-- MySQL dump 10.13  Distrib 5.5.28, for debian-linux-gnu (x86_64)
--
-- Host: localhost    Database: test_install_oa
-- ------------------------------------------------------
-- Server version	5.5.28-0ubuntu0.12.04.2-log

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `actions`
--

DROP TABLE IF EXISTS `actions`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `actions` (
  `aid` varchar(255) NOT NULL DEFAULT '0' COMMENT 'Primary Key: Unique actions ID.',
  `type` varchar(32) NOT NULL DEFAULT '' COMMENT 'The object that that action acts on (node, user, comment, system or custom types.)',
  `callback` varchar(255) NOT NULL DEFAULT '' COMMENT 'The callback function that executes when the action runs.',
  `parameters` longblob NOT NULL COMMENT 'Parameters to be passed to the callback function.',
  `label` varchar(255) NOT NULL DEFAULT '0' COMMENT 'Label of the action.',
  PRIMARY KEY (`aid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Stores action information.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `actions`
--

LOCK TABLES `actions` WRITE;
/*!40000 ALTER TABLE `actions` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `actions` VALUES ('comment_publish_action','comment','comment_publish_action','','Publish comment'),('comment_save_action','comment','comment_save_action','','Save comment'),('comment_unpublish_action','comment','comment_unpublish_action','','Unpublish comment'),('node_make_sticky_action','node','node_make_sticky_action','','Make content sticky'),('node_make_unsticky_action','node','node_make_unsticky_action','','Make content unsticky'),('node_promote_action','node','node_promote_action','','Promote content to front page'),('node_publish_action','node','node_publish_action','','Publish content'),('node_save_action','node','node_save_action','','Save content'),('node_unpromote_action','node','node_unpromote_action','','Remove content from front page'),('node_unpublish_action','node','node_unpublish_action','','Unpublish content'),('og_membership_delete_action','og_membership','og_membership_delete_action','','Remove from group'),('pathauto_file_update_action','file','pathauto_file_update_action','','Update file alias'),('pathauto_node_update_action','node','pathauto_node_update_action','','Update node alias'),('pathauto_taxonomy_term_update_action','taxonomy_term','pathauto_taxonomy_term_update_action','','Update taxonomy term alias'),('pathauto_user_update_action','user','pathauto_user_update_action','','Update user alias'),('realname_action_realname_update','user','realname_action_realname_update','','Update real name'),('system_block_ip_action','user','system_block_ip_action','','Ban IP address of current user'),('user_block_user_action','user','user_block_user_action','','Block current user'),('views_bulk_operations_archive_action','file','views_bulk_operations_archive_action','','Create an archive of selected files'),('views_bulk_operations_argument_selector_action','entity','views_bulk_operations_argument_selector_action','','Pass ids as arguments to a page'),('views_bulk_operations_delete_item','entity','views_bulk_operations_delete_item','','Delete item'),('views_bulk_operations_delete_revision','entity','views_bulk_operations_delete_revision','','Delete revision'),('views_bulk_operations_modify_action','entity','views_bulk_operations_modify_action','','Modify entity values');
/*!40000 ALTER TABLE `actions` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `advagg_aggregates`
--

DROP TABLE IF EXISTS `advagg_aggregates`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `advagg_aggregates` (
  `aggregate_filenames_hash` varchar(43) NOT NULL DEFAULT '' COMMENT 'Hash of the aggregates list of files. Keep track of what files are in the aggregate.',
  `filename_hash` varchar(43) NOT NULL DEFAULT '' COMMENT 'Hash of path and filename.',
  `porder` int(11) NOT NULL DEFAULT '0' COMMENT 'Processing order.',
  `settings` longblob NOT NULL COMMENT 'Extra data about this file and how it is used in this aggregate.',
  PRIMARY KEY (`aggregate_filenames_hash`,`filename_hash`),
  KEY `porder` (`porder`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='What files are used in what aggregates.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `advagg_aggregates`
--

LOCK TABLES `advagg_aggregates` WRITE;
/*!40000 ALTER TABLE `advagg_aggregates` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `advagg_aggregates` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `advagg_aggregates_hashes`
--

DROP TABLE IF EXISTS `advagg_aggregates_hashes`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `advagg_aggregates_hashes` (
  `hash` varchar(255) NOT NULL DEFAULT '' COMMENT 'The name of the hash.',
  `settings` longblob NOT NULL COMMENT 'The settings associated with this hash.',
  PRIMARY KEY (`hash`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Key value pairs created by AdvAgg. Stores settings used...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `advagg_aggregates_hashes`
--

LOCK TABLES `advagg_aggregates_hashes` WRITE;
/*!40000 ALTER TABLE `advagg_aggregates_hashes` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `advagg_aggregates_hashes` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `advagg_aggregates_versions`
--

DROP TABLE IF EXISTS `advagg_aggregates_versions`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `advagg_aggregates_versions` (
  `aggregate_filenames_hash` varchar(43) NOT NULL DEFAULT '' COMMENT 'Hash of the aggregates list of files. Keep track of what files are in the aggregate.',
  `aggregate_contents_hash` varchar(43) NOT NULL DEFAULT '' COMMENT 'Hash of all content_hashes in this aggregate. Simple Version control of the aggregate.',
  `atime` int(11) NOT NULL DEFAULT '0' COMMENT 'Last access time for this version of the aggregate. Updated every 12 hours.',
  `root` int(11) NOT NULL DEFAULT '0' COMMENT 'If 1 then it is a root aggregate. 0 means not root aggregate.',
  PRIMARY KEY (`aggregate_filenames_hash`,`aggregate_contents_hash`),
  KEY `root` (`root`),
  KEY `atime` (`atime`),
  KEY `root_atime` (`root`,`atime`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='What files are used in what aggregates.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `advagg_aggregates_versions`
--

LOCK TABLES `advagg_aggregates_versions` WRITE;
/*!40000 ALTER TABLE `advagg_aggregates_versions` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `advagg_aggregates_versions` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `advagg_files`
--

DROP TABLE IF EXISTS `advagg_files`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `advagg_files` (
  `filename` text NOT NULL COMMENT 'Path and filename of the file relative to Drupal webroot.',
  `filename_hash` varchar(43) NOT NULL DEFAULT '' COMMENT 'Hash of path and filename. Used to join tables.',
  `content_hash` varchar(43) NOT NULL DEFAULT '' COMMENT 'Hash of the file content. Used to see if the file has changed.',
  `filetype` varchar(8) NOT NULL DEFAULT '' COMMENT 'Filetype.',
  `filesize` int(11) NOT NULL DEFAULT '0' COMMENT 'The file size in bytes.',
  `linecount` int(11) NOT NULL DEFAULT '0' COMMENT 'The number of lines in the file.',
  `mtime` int(11) NOT NULL DEFAULT '0' COMMENT 'The time the file was last modified.',
  `changes` int(11) NOT NULL DEFAULT '0' COMMENT 'This is incremented every time a file changes.',
  PRIMARY KEY (`filename_hash`),
  KEY `content_hash` (`content_hash`),
  KEY `filetype` (`filetype`),
  KEY `filesize` (`filesize`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Files used in CSS/JS aggregation.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `advagg_files`
--

LOCK TABLES `advagg_files` WRITE;
/*!40000 ALTER TABLE `advagg_files` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `advagg_files` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `authmap`
--

DROP TABLE IF EXISTS `authmap`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `authmap` (
  `aid` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Primary Key: Unique authmap ID.',
  `uid` int(11) NOT NULL DEFAULT '0' COMMENT 'User’s users.uid.',
  `authname` varchar(128) NOT NULL DEFAULT '' COMMENT 'Unique authentication name.',
  `module` varchar(128) NOT NULL DEFAULT '' COMMENT 'Module which is controlling the authentication.',
  PRIMARY KEY (`aid`),
  UNIQUE KEY `authname` (`authname`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Stores distributed authentication mapping.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `authmap`
--

LOCK TABLES `authmap` WRITE;
/*!40000 ALTER TABLE `authmap` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `authmap` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `batch`
--

DROP TABLE IF EXISTS `batch`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `batch` (
  `bid` int(10) unsigned NOT NULL COMMENT 'Primary Key: Unique batch ID.',
  `token` varchar(64) NOT NULL COMMENT 'A string token generated against the current user’s session id and the batch id, used to ensure that only the user who submitted the batch can effectively access it.',
  `timestamp` int(11) NOT NULL COMMENT 'A Unix timestamp indicating when this batch was submitted for processing. Stale batches are purged at cron time.',
  `batch` longblob COMMENT 'A serialized array containing the processing data for the batch.',
  PRIMARY KEY (`bid`),
  KEY `token` (`token`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Stores details about batches (processes that run in...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `batch`
--

LOCK TABLES `batch` WRITE;
/*!40000 ALTER TABLE `batch` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `batch` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `block`
--

DROP TABLE IF EXISTS `block`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `block` (
  `bid` int(11) NOT NULL AUTO_INCREMENT COMMENT 'Primary Key: Unique block ID.',
  `module` varchar(64) NOT NULL DEFAULT '' COMMENT 'The module from which the block originates; for example, ’user’ for the Who’s Online block, and ’block’ for any custom blocks.',
  `delta` varchar(32) NOT NULL DEFAULT '0' COMMENT 'Unique ID for block within a module.',
  `theme` varchar(64) NOT NULL DEFAULT '' COMMENT 'The theme under which the block settings apply.',
  `status` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'Block enabled status. (1 = enabled, 0 = disabled)',
  `weight` int(11) NOT NULL DEFAULT '0' COMMENT 'Block weight within region.',
  `region` varchar(64) NOT NULL DEFAULT '' COMMENT 'Theme region within which the block is set.',
  `custom` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'Flag to indicate how users may control visibility of the block. (0 = Users cannot control, 1 = On by default, but can be hidden, 2 = Hidden by default, but can be shown)',
  `visibility` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'Flag to indicate how to show blocks on pages. (0 = Show on all pages except listed pages, 1 = Show only on listed pages, 2 = Use custom PHP code to determine visibility)',
  `pages` text NOT NULL COMMENT 'Contents of the "Pages" block; contains either a list of paths on which to include/exclude the block or PHP code, depending on "visibility" setting.',
  `title` varchar(64) NOT NULL DEFAULT '' COMMENT 'Custom title for the block. (Empty string will use block default title, <none> will remove the title, text will cause block to use specified title.)',
  `cache` tinyint(4) NOT NULL DEFAULT '1' COMMENT 'Binary flag to indicate block cache mode. (-2: Custom cache, -1: Do not cache, 1: Cache per role, 2: Cache per user, 4: Cache per page, 8: Block cache global) See DRUPAL_CACHE_* constants in ../includes/common.inc for more detailed information.',
  PRIMARY KEY (`bid`),
  UNIQUE KEY `tmd` (`theme`,`module`,`delta`),
  KEY `list` (`theme`,`status`,`region`,`weight`,`module`)
) ENGINE=InnoDB AUTO_INCREMENT=38 DEFAULT CHARSET=utf8 COMMENT='Stores block settings, such as region and visibility...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `block`
--

LOCK TABLES `block` WRITE;
/*!40000 ALTER TABLE `block` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `block` VALUES (1,'apps','manage_apps__panopoly','oa_radix',0,0,'-1',0,0,'','',1),(2,'comment','recent','oa_radix',0,0,'-1',0,0,'','',1),(3,'diff','inline','oa_radix',0,0,'-1',0,0,'','',1),(4,'facetapi','gJEl0bHjuvEHlQ0UZTb6Gq6xb11CtHQk','oa_radix',0,0,'-1',0,0,'','',-1),(5,'facetapi','NYglB4K37RuIXVUKIKv5nNMcs6y1S4o6','oa_radix',0,0,'-1',0,0,'','',-1),(6,'facetapi','1Cpx6naJU4Y3YvKVc0vcLK7Yo0ahaN0l','oa_radix',0,0,'-1',0,0,'','',-1),(7,'facetapi','fA1pg0Ubd1zgx1mvzHkFUGaNoMb4Gs0s','oa_radix',0,0,'-1',0,0,'','',-1),(8,'facetapi','l0aef2Lyf50iLShW3gCJg8JWaun2956f','oa_radix',0,0,'-1',0,0,'','',-1),(9,'fullcalendar_legend','fullcalendar_legend','oa_radix',0,0,'-1',0,0,'','',1),(10,'menu','menu-footer','oa_radix',0,0,'-1',0,0,'','',-1),(11,'menu','og-menu-single','oa_radix',0,0,'-1',0,0,'','',-1),(12,'node','syndicate','oa_radix',0,0,'-1',0,0,'','',-1),(13,'node','recent','oa_radix',0,0,'-1',0,0,'','',1),(14,'oa_dashboard','oa_toolbar','oa_radix',0,0,'-1',0,0,'','',-1),(15,'oa_dashboard','oa_user_badge','oa_radix',0,0,'-1',0,0,'','',2),(16,'oa_dashboard','oa_toolbar_menu_button','oa_radix',0,0,'-1',0,0,'','',8),(17,'oa_dashboard','oa_breadcrumb','oa_radix',0,0,'-1',0,0,'','',-1),(18,'og_menu_single','menu','oa_radix',0,0,'-1',0,0,'','',4),(19,'panels_customerror','403','oa_radix',0,0,'-1',0,0,'','',4),(20,'panels_customerror','404','oa_radix',0,0,'-1',0,0,'','',4),(21,'panels_mini','default_section_sidebar','oa_radix',0,0,'-1',0,0,'','',-1),(22,'panels_mini','oa_footer_panel','oa_radix',0,0,'-1',0,0,'','',-1),(23,'panels_mini','oa_toolbar_panel','oa_radix',0,0,'-1',0,0,'','',-1),(24,'panels_mini','section_sidebar_top','oa_radix',0,0,'-1',0,0,'','',-1),(25,'search','form','oa_radix',0,0,'-1',0,0,'','',-1),(26,'shortcut','shortcuts','oa_radix',0,0,'-1',0,0,'','',-1),(27,'system','main','oa_radix',1,0,'content',0,0,'','',-1),(28,'system','powered-by','oa_radix',0,10,'-1',0,0,'','',-1),(29,'system','help','oa_radix',1,5,'help',0,0,'','',-1),(30,'system','navigation','oa_radix',0,0,'-1',0,0,'','',-1),(31,'system','management','oa_radix',0,0,'-1',0,0,'','',-1),(32,'system','user-menu','oa_radix',0,0,'-1',0,0,'','',-1),(33,'system','main-menu','oa_radix',0,0,'-1',0,0,'','',-1),(34,'user','login','oa_radix',0,0,'-1',0,0,'','',-1),(35,'user','new','oa_radix',0,0,'-1',0,0,'','',1),(36,'user','online','oa_radix',0,0,'-1',0,0,'','',-1),(37,'views','og_members-block_1','oa_radix',0,0,'-1',0,0,'','',-1);
/*!40000 ALTER TABLE `block` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `block_custom`
--

DROP TABLE IF EXISTS `block_custom`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `block_custom` (
  `bid` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'The block’s block.bid.',
  `body` longtext COMMENT 'Block contents.',
  `info` varchar(128) NOT NULL DEFAULT '' COMMENT 'Block description.',
  `format` varchar(255) DEFAULT NULL COMMENT 'The filter_format.format of the block body.',
  PRIMARY KEY (`bid`),
  UNIQUE KEY `info` (`info`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Stores contents of custom-made blocks.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `block_custom`
--

LOCK TABLES `block_custom` WRITE;
/*!40000 ALTER TABLE `block_custom` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `block_custom` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `block_node_type`
--

DROP TABLE IF EXISTS `block_node_type`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `block_node_type` (
  `module` varchar(64) NOT NULL COMMENT 'The block’s origin module, from block.module.',
  `delta` varchar(32) NOT NULL COMMENT 'The block’s unique delta within module, from block.delta.',
  `type` varchar(32) NOT NULL COMMENT 'The machine-readable name of this type from node_type.type.',
  PRIMARY KEY (`module`,`delta`,`type`),
  KEY `type` (`type`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Sets up display criteria for blocks based on content types';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `block_node_type`
--

LOCK TABLES `block_node_type` WRITE;
/*!40000 ALTER TABLE `block_node_type` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `block_node_type` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `block_role`
--

DROP TABLE IF EXISTS `block_role`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `block_role` (
  `module` varchar(64) NOT NULL COMMENT 'The block’s origin module, from block.module.',
  `delta` varchar(32) NOT NULL COMMENT 'The block’s unique delta within module, from block.delta.',
  `rid` int(10) unsigned NOT NULL COMMENT 'The user’s role ID from users_roles.rid.',
  PRIMARY KEY (`module`,`delta`,`rid`),
  KEY `rid` (`rid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Sets up access permissions for blocks based on user roles';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `block_role`
--

LOCK TABLES `block_role` WRITE;
/*!40000 ALTER TABLE `block_role` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `block_role` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `blocked_ips`
--

DROP TABLE IF EXISTS `blocked_ips`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `blocked_ips` (
  `iid` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Primary Key: unique ID for IP addresses.',
  `ip` varchar(40) NOT NULL DEFAULT '' COMMENT 'IP address',
  PRIMARY KEY (`iid`),
  KEY `blocked_ip` (`ip`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Stores blocked IP addresses.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `blocked_ips`
--

LOCK TABLES `blocked_ips` WRITE;
/*!40000 ALTER TABLE `blocked_ips` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `blocked_ips` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bootstrap_tour`
--

DROP TABLE IF EXISTS `bootstrap_tour`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bootstrap_tour` (
  `name` varchar(255) DEFAULT NULL COMMENT 'Unique ID for tours used to identify them programmatically, generated from the name.',
  `title` varchar(255) DEFAULT NULL COMMENT 'Human readable name for the tour used for administrative purposes.',
  `roles` varchar(255) DEFAULT NULL COMMENT 'A comma separated list of roles that can access this tour.',
  `btid` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Primary ID field for the table. Not used for anything except internal lookups.',
  `autorun` int(11) NOT NULL DEFAULT '1' COMMENT 'Boolean indicating whether the tour should automatically start when the path of the first step is loaded.',
  `description` varchar(255) DEFAULT NULL COMMENT 'A description of the site tour, used for administrative purposes.',
  `steps` blob COMMENT 'A serialized array of tour steps.',
  `spaces` varchar(255) DEFAULT NULL COMMENT 'A comma separated list of space IDs that can access this tour.',
  PRIMARY KEY (`btid`),
  UNIQUE KEY `name` (`name`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Bootstrap tours courtesy of the Bootstrap Tours module';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bootstrap_tour`
--

LOCK TABLES `bootstrap_tour` WRITE;
/*!40000 ALTER TABLE `bootstrap_tour` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `bootstrap_tour` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `breakpoint_group`
--

DROP TABLE IF EXISTS `breakpoint_group`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `breakpoint_group` (
  `id` int(11) NOT NULL AUTO_INCREMENT COMMENT 'The internal identifier for a responsive images suffix',
  `machine_name` varchar(255) NOT NULL COMMENT 'The machine name of the breakpoint.',
  `name` varchar(255) NOT NULL COMMENT 'The name of the breakpoint.',
  `breakpoints` blob NOT NULL COMMENT 'breakpoints',
  `type` varchar(255) NOT NULL DEFAULT '' COMMENT 'theme, module or custom',
  `overridden` int(11) NOT NULL DEFAULT '0' COMMENT 'Boolean indicating if this group is overriden',
  PRIMARY KEY (`id`),
  UNIQUE KEY `machine_name` (`machine_name`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Breakpoint group';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `breakpoint_group`
--

LOCK TABLES `breakpoint_group` WRITE;
/*!40000 ALTER TABLE `breakpoint_group` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `breakpoint_group` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `breakpoints`
--

DROP TABLE IF EXISTS `breakpoints`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `breakpoints` (
  `id` int(11) NOT NULL AUTO_INCREMENT COMMENT 'The internal identifier for a responsive images suffix',
  `machine_name` varchar(255) NOT NULL COMMENT 'The machine name of the breakpoint.',
  `name` varchar(255) NOT NULL COMMENT 'The name of the breakpoint.',
  `breakpoint` varchar(255) NOT NULL DEFAULT '' COMMENT 'media query',
  `source` varchar(255) NOT NULL DEFAULT '' COMMENT 'name of theme, module',
  `source_type` varchar(255) NOT NULL DEFAULT '' COMMENT 'is breakpoint defined by theme, module or custom',
  `status` int(11) NOT NULL DEFAULT '1' COMMENT 'enabled or disabled',
  `weight` int(11) NOT NULL DEFAULT '0' COMMENT 'weight',
  `multipliers` blob NOT NULL COMMENT 'all enabled multipliers',
  PRIMARY KEY (`id`),
  UNIQUE KEY `machine_name` (`machine_name`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8 COMMENT='Breakpoints';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `breakpoints`
--

LOCK TABLES `breakpoints` WRITE;
/*!40000 ALTER TABLE `breakpoints` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `breakpoints` VALUES (1,'breakpoints.module.navbar.wide','wide','only screen and (min-width: 50em)','navbar','module',1,0,'a:1:{s:2:\"1x\";s:2:\"1x\";}');
/*!40000 ALTER TABLE `breakpoints` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `colors`
--

DROP TABLE IF EXISTS `colors`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `colors` (
  `selector` varchar(255) NOT NULL DEFAULT '' COMMENT 'Unique selector name.',
  `color` longblob NOT NULL COMMENT 'Color configuration array.',
  `module` varchar(128) NOT NULL DEFAULT 'colors' COMMENT 'Module that created the color configuration.',
  PRIMARY KEY (`selector`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Stores selectors and their matching colors.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `colors`
--

LOCK TABLES `colors` WRITE;
/*!40000 ALTER TABLE `colors` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `colors` VALUES ('colors_default','a:3:{s:10:\"background\";s:7:\"#3366cc\";s:6:\"border\";s:7:\"#3366cc\";s:4:\"text\";s:7:\"#ffffff\";}','colors');
/*!40000 ALTER TABLE `colors` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `command_buttons`
--

DROP TABLE IF EXISTS `command_buttons`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `command_buttons` (
  `bid` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'The primary identifier for the entity.',
  `bundle` varchar(255) NOT NULL COMMENT 'The bundle of the entity.',
  `name` varchar(25) NOT NULL COMMENT 'The machine name of the entity.',
  `module` varchar(25) NOT NULL COMMENT 'The module name.',
  `title` varchar(255) DEFAULT NULL COMMENT 'The title of the entity.',
  `created` int(11) NOT NULL DEFAULT '0' COMMENT 'The Unix timestamp when the entity was created.',
  `changed` int(11) NOT NULL DEFAULT '0' COMMENT 'The Unix timestamp when the entity was most recently saved.',
  `language` varchar(12) NOT NULL DEFAULT '' COMMENT 'The languages.language of this entity.',
  `status` int(11) NOT NULL DEFAULT '0' COMMENT 'The entity status.',
  PRIMARY KEY (`bid`)
) ENGINE=InnoDB AUTO_INCREMENT=11 DEFAULT CHARSET=utf8 COMMENT='Entity table for panel pane content with fields.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `command_buttons`
--

LOCK TABLES `command_buttons` WRITE;
/*!40000 ALTER TABLE `command_buttons` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `command_buttons` VALUES (1,'node_add','panopoly_page','command_buttons','Create Content Page',1399047982,1399047982,'und',1),(2,'node_add','oa_group','command_buttons','Create Group',1399047982,1399047982,'und',1),(3,'node_add','oa_space','command_buttons','Create Space',1399047982,1399047982,'und',1),(4,'node_add','oa_team','command_buttons','Create Team',1399047982,1399047982,'und',1),(5,'node_add','oa_section','command_buttons','Create Section Page',1399047982,1399047982,'und',1),(6,'node_add','oa_discussion_post','command_buttons','Create Discussion Post',1399047982,1399047982,'und',1),(7,'node_add','oa_event','command_buttons','Create Event',1399047982,1399047982,'und',1),(8,'node_add','oa_ical_importer','command_buttons','Create iCal Importer',1399047982,1399047982,'und',1),(9,'node_add','oa_wiki_page','command_buttons','Create Document Page',1399047982,1399047982,'und',1),(10,'node_add','oa_worktracker_task','command_buttons','Create Task',1399047982,1399047982,'und',1);
/*!40000 ALTER TABLE `command_buttons` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `comment`
--

DROP TABLE IF EXISTS `comment`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `comment` (
  `cid` int(11) NOT NULL AUTO_INCREMENT COMMENT 'Primary Key: Unique comment ID.',
  `pid` int(11) NOT NULL DEFAULT '0' COMMENT 'The comment.cid to which this comment is a reply. If set to 0, this comment is not a reply to an existing comment.',
  `nid` int(11) NOT NULL DEFAULT '0' COMMENT 'The node.nid to which this comment is a reply.',
  `uid` int(11) NOT NULL DEFAULT '0' COMMENT 'The users.uid who authored the comment. If set to 0, this comment was created by an anonymous user.',
  `subject` varchar(64) NOT NULL DEFAULT '' COMMENT 'The comment title.',
  `hostname` varchar(128) NOT NULL DEFAULT '' COMMENT 'The author’s host name.',
  `created` int(11) NOT NULL DEFAULT '0' COMMENT 'The time that the comment was created, as a Unix timestamp.',
  `changed` int(11) NOT NULL DEFAULT '0' COMMENT 'The time that the comment was last edited, as a Unix timestamp.',
  `status` tinyint(3) unsigned NOT NULL DEFAULT '1' COMMENT 'The published status of a comment. (0 = Not Published, 1 = Published)',
  `thread` varchar(255) NOT NULL COMMENT 'The vancode representation of the comment’s place in a thread.',
  `name` varchar(60) DEFAULT NULL COMMENT 'The comment author’s name. Uses users.name if the user is logged in, otherwise uses the value typed into the comment form.',
  `mail` varchar(64) DEFAULT NULL COMMENT 'The comment author’s e-mail address from the comment form, if user is anonymous, and the ’Anonymous users may/must leave their contact information’ setting is turned on.',
  `homepage` varchar(255) DEFAULT NULL COMMENT 'The comment author’s home page address from the comment form, if user is anonymous, and the ’Anonymous users may/must leave their contact information’ setting is turned on.',
  `language` varchar(12) NOT NULL DEFAULT '' COMMENT 'The languages.language of this comment.',
  PRIMARY KEY (`cid`),
  KEY `comment_status_pid` (`pid`,`status`),
  KEY `comment_num_new` (`nid`,`status`,`created`,`cid`,`thread`),
  KEY `comment_uid` (`uid`),
  KEY `comment_nid_language` (`nid`,`language`),
  KEY `comment_created` (`created`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Stores comments and associated data.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `comment`
--

LOCK TABLES `comment` WRITE;
/*!40000 ALTER TABLE `comment` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `comment` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `comment_alter`
--

DROP TABLE IF EXISTS `comment_alter`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `comment_alter` (
  `cid` int(11) NOT NULL DEFAULT '0' COMMENT 'The comment.cid this change refers to.',
  `old_vid` int(11) NOT NULL DEFAULT '0' COMMENT 'The old node.vid this change refers to.',
  `new_vid` int(11) NOT NULL DEFAULT '0' COMMENT 'The new node.vid this change refers to.',
  PRIMARY KEY (`cid`),
  KEY `new_vid` (`new_vid`),
  KEY `old_vid` (`old_vid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Stores node.vid changes made by comments.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `comment_alter`
--

LOCK TABLES `comment_alter` WRITE;
/*!40000 ALTER TABLE `comment_alter` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `comment_alter` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `conditional_fields`
--

DROP TABLE IF EXISTS `conditional_fields`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `conditional_fields` (
  `id` int(11) NOT NULL AUTO_INCREMENT COMMENT 'The primary identifier for a dependency.',
  `dependee` int(11) NOT NULL COMMENT 'The id of the dependee field instance.',
  `dependent` int(11) NOT NULL COMMENT 'The id of the dependent field instance.',
  `options` longblob NOT NULL COMMENT 'Serialized data containing the options for the dependency.',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=8 DEFAULT CHARSET=utf8 COMMENT='Stores dependencies between fields.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `conditional_fields`
--

LOCK TABLES `conditional_fields` WRITE;
/*!40000 ALTER TABLE `conditional_fields` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `conditional_fields` VALUES (1,6,8,'a:16:{s:5:\"state\";s:7:\"visible\";s:9:\"condition\";s:5:\"value\";s:8:\"grouping\";s:3:\"AND\";s:6:\"effect\";s:4:\"show\";s:14:\"effect_options\";a:0:{}s:12:\"element_view\";a:2:{i:1;i:1;i:2;i:2;}s:21:\"element_view_per_role\";i:0;s:18:\"element_view_roles\";a:0:{}s:12:\"element_edit\";a:1:{i:1;i:1;}s:21:\"element_edit_per_role\";i:0;s:18:\"element_edit_roles\";a:0:{}s:8:\"selector\";s:0:\"\";s:10:\"values_set\";i:1;s:10:\"value_form\";s:5:\"other\";s:5:\"value\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"other\";}}s:6:\"values\";a:0:{}}'),(2,10,9,'a:16:{s:5:\"state\";s:7:\"visible\";s:9:\"condition\";s:7:\"checked\";s:8:\"grouping\";s:3:\"AND\";s:6:\"effect\";s:4:\"show\";s:14:\"effect_options\";a:0:{}s:12:\"element_view\";a:2:{i:1;i:1;i:2;i:2;}s:21:\"element_view_per_role\";i:0;s:18:\"element_view_roles\";a:0:{}s:12:\"element_edit\";a:1:{i:1;i:1;}s:21:\"element_edit_per_role\";i:0;s:18:\"element_edit_roles\";a:0:{}s:8:\"selector\";s:0:\"\";s:10:\"values_set\";i:1;s:5:\"value\";a:0:{}s:6:\"values\";a:0:{}s:10:\"value_form\";a:0:{}}'),(3,45,54,'a:16:{s:5:\"state\";s:7:\"visible\";s:9:\"condition\";s:7:\"checked\";s:8:\"grouping\";s:3:\"AND\";s:6:\"effect\";s:4:\"show\";s:14:\"effect_options\";a:0:{}s:12:\"element_view\";a:2:{i:1;i:1;i:2;i:2;}s:21:\"element_view_per_role\";i:0;s:18:\"element_view_roles\";a:0:{}s:12:\"element_edit\";a:1:{i:1;i:1;}s:21:\"element_edit_per_role\";i:0;s:18:\"element_edit_roles\";a:0:{}s:8:\"selector\";s:0:\"\";s:10:\"values_set\";i:1;s:5:\"value\";a:0:{}s:6:\"values\";a:0:{}s:10:\"value_form\";a:0:{}}'),(4,31,55,'a:16:{s:5:\"state\";s:7:\"visible\";s:9:\"condition\";s:7:\"checked\";s:8:\"grouping\";s:3:\"AND\";s:6:\"effect\";s:4:\"show\";s:14:\"effect_options\";a:0:{}s:12:\"element_view\";a:2:{i:1;i:1;i:2;i:2;}s:21:\"element_view_per_role\";i:0;s:18:\"element_view_roles\";a:0:{}s:12:\"element_edit\";a:1:{i:1;i:1;}s:21:\"element_edit_per_role\";i:0;s:18:\"element_edit_roles\";a:0:{}s:8:\"selector\";s:0:\"\";s:10:\"values_set\";i:1;s:5:\"value\";a:0:{}s:6:\"values\";a:0:{}s:10:\"value_form\";a:0:{}}'),(5,58,57,'a:16:{s:5:\"state\";s:7:\"visible\";s:9:\"condition\";s:5:\"value\";s:8:\"grouping\";s:3:\"AND\";s:6:\"effect\";s:4:\"show\";s:14:\"effect_options\";a:0:{}s:12:\"element_view\";a:2:{i:1;i:1;i:2;i:2;}s:21:\"element_view_per_role\";i:0;s:18:\"element_view_roles\";a:0:{}s:12:\"element_edit\";a:1:{i:1;i:1;}s:21:\"element_edit_per_role\";i:0;s:18:\"element_edit_roles\";a:0:{}s:8:\"selector\";s:0:\"\";s:10:\"values_set\";i:1;s:10:\"value_form\";i:0;s:5:\"value\";a:1:{i:0;a:1:{s:5:\"value\";i:0;}}s:6:\"values\";a:0:{}}'),(6,58,36,'a:16:{s:5:\"state\";s:7:\"visible\";s:9:\"condition\";s:5:\"value\";s:8:\"grouping\";s:3:\"AND\";s:6:\"effect\";s:4:\"show\";s:14:\"effect_options\";a:0:{}s:12:\"element_view\";a:2:{i:1;i:1;i:2;i:2;}s:21:\"element_view_per_role\";i:0;s:18:\"element_view_roles\";a:0:{}s:12:\"element_edit\";a:1:{i:1;i:1;}s:21:\"element_edit_per_role\";i:0;s:18:\"element_edit_roles\";a:0:{}s:8:\"selector\";s:0:\"\";s:10:\"values_set\";i:1;s:10:\"value_form\";i:0;s:5:\"value\";a:1:{i:0;a:1:{s:5:\"value\";i:0;}}s:6:\"values\";a:0:{}}'),(7,58,59,'a:16:{s:5:\"state\";s:7:\"visible\";s:9:\"condition\";s:5:\"value\";s:8:\"grouping\";s:3:\"AND\";s:6:\"effect\";s:4:\"show\";s:14:\"effect_options\";a:0:{}s:12:\"element_view\";a:2:{i:1;i:1;i:2;i:2;}s:21:\"element_view_per_role\";i:0;s:18:\"element_view_roles\";a:0:{}s:12:\"element_edit\";a:1:{i:1;i:1;}s:21:\"element_edit_per_role\";i:0;s:18:\"element_edit_roles\";a:0:{}s:8:\"selector\";s:0:\"\";s:10:\"values_set\";i:1;s:10:\"value_form\";i:1;s:5:\"value\";a:1:{i:0;a:1:{s:5:\"value\";i:1;}}s:6:\"values\";a:0:{}}');
/*!40000 ALTER TABLE `conditional_fields` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `ctools_css_cache`
--

DROP TABLE IF EXISTS `ctools_css_cache`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `ctools_css_cache` (
  `cid` varchar(128) NOT NULL COMMENT 'The CSS ID this cache object belongs to.',
  `filename` varchar(255) DEFAULT NULL COMMENT 'The filename this CSS is stored in.',
  `css` longtext COMMENT 'CSS being stored.',
  `filter` tinyint(4) DEFAULT NULL COMMENT 'Whether or not this CSS needs to be filtered.',
  PRIMARY KEY (`cid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='A special cache used to store CSS that must be non-volatile.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `ctools_css_cache`
--

LOCK TABLES `ctools_css_cache` WRITE;
/*!40000 ALTER TABLE `ctools_css_cache` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `ctools_css_cache` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `ctools_object_cache`
--

DROP TABLE IF EXISTS `ctools_object_cache`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `ctools_object_cache` (
  `sid` varchar(64) NOT NULL COMMENT 'The session ID this cache object belongs to.',
  `name` varchar(128) NOT NULL COMMENT 'The name of the object this cache is attached to.',
  `obj` varchar(32) NOT NULL COMMENT 'The type of the object this cache is attached to; this essentially represents the owner so that several sub-systems can use this cache.',
  `updated` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The time this cache was created or updated.',
  `data` longblob COMMENT 'Serialized data being stored.',
  PRIMARY KEY (`sid`,`obj`,`name`),
  KEY `updated` (`updated`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='A special cache used to store objects that are being...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `ctools_object_cache`
--

LOCK TABLES `ctools_object_cache` WRITE;
/*!40000 ALTER TABLE `ctools_object_cache` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `ctools_object_cache` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `date_format_locale`
--

DROP TABLE IF EXISTS `date_format_locale`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `date_format_locale` (
  `format` varchar(100) NOT NULL COMMENT 'The date format string.',
  `type` varchar(64) NOT NULL COMMENT 'The date format type, e.g. medium.',
  `language` varchar(12) NOT NULL COMMENT 'A languages.language for this format to be used with.',
  PRIMARY KEY (`type`,`language`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Stores configured date formats for each locale.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `date_format_locale`
--

LOCK TABLES `date_format_locale` WRITE;
/*!40000 ALTER TABLE `date_format_locale` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `date_format_locale` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `date_format_type`
--

DROP TABLE IF EXISTS `date_format_type`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `date_format_type` (
  `type` varchar(64) NOT NULL COMMENT 'The date format type, e.g. medium.',
  `title` varchar(255) NOT NULL COMMENT 'The human readable name of the format type.',
  `locked` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'Whether or not this is a system provided format.',
  PRIMARY KEY (`type`),
  KEY `title` (`title`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Stores configured date format types.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `date_format_type`
--

LOCK TABLES `date_format_type` WRITE;
/*!40000 ALTER TABLE `date_format_type` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `date_format_type` VALUES ('long','Long',1),('medium','Medium',1),('oa_date','Relative Date',1),('panopoly_day','Day',1),('panopoly_time','Time',1),('short','Short',1);
/*!40000 ALTER TABLE `date_format_type` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `date_formats`
--

DROP TABLE IF EXISTS `date_formats`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `date_formats` (
  `dfid` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'The date format identifier.',
  `format` varchar(100) CHARACTER SET utf8 COLLATE utf8_bin NOT NULL COMMENT 'The date format string.',
  `type` varchar(64) NOT NULL COMMENT 'The date format type, e.g. medium.',
  `locked` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'Whether or not this format can be modified.',
  PRIMARY KEY (`dfid`),
  UNIQUE KEY `formats` (`format`,`type`)
) ENGINE=InnoDB AUTO_INCREMENT=39 DEFAULT CHARSET=utf8 COMMENT='Stores configured date formats.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `date_formats`
--

LOCK TABLES `date_formats` WRITE;
/*!40000 ALTER TABLE `date_formats` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `date_formats` VALUES (1,'l, F j','oa_date',1),(2,'g:ia','panopoly_time',1),(3,'F j, Y','panopoly_day',1),(4,'Y-m-d H:i','short',1),(5,'m/d/Y - H:i','short',1),(6,'d/m/Y - H:i','short',1),(7,'Y/m/d - H:i','short',1),(8,'d.m.Y - H:i','short',1),(9,'m/d/Y - g:ia','short',1),(10,'d/m/Y - g:ia','short',1),(11,'Y/m/d - g:ia','short',1),(12,'M j Y - H:i','short',1),(13,'j M Y - H:i','short',1),(14,'Y M j - H:i','short',1),(15,'M j Y - g:ia','short',1),(16,'j M Y - g:ia','short',1),(17,'Y M j - g:ia','short',1),(18,'D, Y-m-d H:i','medium',1),(19,'D, m/d/Y - H:i','medium',1),(20,'D, d/m/Y - H:i','medium',1),(21,'D, Y/m/d - H:i','medium',1),(22,'F j, Y - H:i','medium',1),(23,'j F, Y - H:i','medium',1),(24,'Y, F j - H:i','medium',1),(25,'D, m/d/Y - g:ia','medium',1),(26,'D, d/m/Y - g:ia','medium',1),(27,'D, Y/m/d - g:ia','medium',1),(28,'F j, Y - g:ia','medium',1),(29,'j F Y - g:ia','medium',1),(30,'Y, F j - g:ia','medium',1),(31,'j. F Y - G:i','medium',1),(32,'l, F j, Y - H:i','long',1),(33,'l, j F, Y - H:i','long',1),(34,'l, Y,  F j - H:i','long',1),(35,'l, F j, Y - g:ia','long',1),(36,'l, j F Y - g:ia','long',1),(37,'l, Y,  F j - g:ia','long',1),(38,'l, j. F Y - G:i','long',1);
/*!40000 ALTER TABLE `date_formats` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `defaultconfig_optionals`
--

DROP TABLE IF EXISTS `defaultconfig_optionals`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `defaultconfig_optionals` (
  `oid` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Serial id for this preset. Only used for internal lookups.',
  `name` varchar(255) NOT NULL COMMENT 'Machine-readable name for the exportable to be controlled.',
  `status` int(11) NOT NULL DEFAULT '0' COMMENT 'Indicates if this exporatble should be on or off.',
  PRIMARY KEY (`oid`,`name`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Table containing what optionals should be enabled.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `defaultconfig_optionals`
--

LOCK TABLES `defaultconfig_optionals` WRITE;
/*!40000 ALTER TABLE `defaultconfig_optionals` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `defaultconfig_optionals` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `facetapi`
--

DROP TABLE IF EXISTS `facetapi`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `facetapi` (
  `name` varchar(255) NOT NULL DEFAULT '' COMMENT 'The machine readable name of the configuration.',
  `searcher` varchar(64) NOT NULL DEFAULT '' COMMENT 'The machine readable name of the searcher.',
  `realm` varchar(64) NOT NULL DEFAULT '' COMMENT 'The machine readable name of the realm.',
  `facet` varchar(255) NOT NULL DEFAULT '' COMMENT 'The machine readable name of the facet.',
  `enabled` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'Whether the facet is enabled.',
  `settings` blob COMMENT 'Serialized storage of general settings.',
  PRIMARY KEY (`name`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Facet configurations.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `facetapi`
--

LOCK TABLES `facetapi` WRITE;
/*!40000 ALTER TABLE `facetapi` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `facetapi` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `feeds_importer`
--

DROP TABLE IF EXISTS `feeds_importer`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `feeds_importer` (
  `id` varchar(128) NOT NULL DEFAULT '' COMMENT 'Id of the fields object.',
  `config` longblob COMMENT 'Configuration of the feeds object.',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Configuration of feeds objects.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `feeds_importer`
--

LOCK TABLES `feeds_importer` WRITE;
/*!40000 ALTER TABLE `feeds_importer` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `feeds_importer` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `feeds_item`
--

DROP TABLE IF EXISTS `feeds_item`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `feeds_item` (
  `entity_type` varchar(32) NOT NULL DEFAULT '' COMMENT 'The entity type.',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The imported entity’s serial id.',
  `id` varchar(128) NOT NULL DEFAULT '' COMMENT 'The id of the importer that created this item.',
  `feed_nid` int(10) unsigned NOT NULL COMMENT 'Node id of the source, if available.',
  `imported` int(11) NOT NULL DEFAULT '0' COMMENT 'Import date of the feed item, as a Unix timestamp.',
  `url` text NOT NULL COMMENT 'Link to the feed item.',
  `guid` text NOT NULL COMMENT 'Unique identifier for the feed item.',
  `hash` varchar(32) NOT NULL DEFAULT '' COMMENT 'The hash of the source item.',
  PRIMARY KEY (`entity_type`,`entity_id`),
  KEY `id` (`id`),
  KEY `feed_nid` (`feed_nid`),
  KEY `lookup_url` (`entity_type`,`id`,`feed_nid`,`url`(128)),
  KEY `lookup_guid` (`entity_type`,`id`,`feed_nid`,`guid`(128)),
  KEY `global_lookup_url` (`entity_type`,`url`(128)),
  KEY `global_lookup_guid` (`entity_type`,`guid`(128)),
  KEY `imported` (`imported`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Tracks items such as nodes, terms, users.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `feeds_item`
--

LOCK TABLES `feeds_item` WRITE;
/*!40000 ALTER TABLE `feeds_item` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `feeds_item` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `feeds_log`
--

DROP TABLE IF EXISTS `feeds_log`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `feeds_log` (
  `flid` int(11) NOT NULL AUTO_INCREMENT COMMENT 'Primary Key: Unique feeds event ID.',
  `id` varchar(128) NOT NULL DEFAULT '' COMMENT 'The id of the importer that logged the event.',
  `feed_nid` int(10) unsigned NOT NULL COMMENT 'Node id of the source, if available.',
  `log_time` int(11) NOT NULL DEFAULT '0' COMMENT 'Unix timestamp of when event occurred.',
  `request_time` int(11) NOT NULL DEFAULT '0' COMMENT 'Unix timestamp of the request when the event occurred.',
  `type` varchar(64) NOT NULL DEFAULT '' COMMENT 'Type of log message, for example "feeds_import"."',
  `message` longtext NOT NULL COMMENT 'Text of log message to be passed into the t() function.',
  `variables` longblob NOT NULL COMMENT 'Serialized array of variables that match the message string and that is passed into the t() function.',
  `severity` tinyint(3) unsigned NOT NULL DEFAULT '0' COMMENT 'The severity level of the event; ranges from 0 (Emergency) to 7 (Debug)',
  PRIMARY KEY (`flid`),
  KEY `id` (`id`),
  KEY `id_feed_nid` (`id`,`feed_nid`),
  KEY `request_time` (`request_time`),
  KEY `log_time` (`log_time`),
  KEY `type` (`type`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Table that contains logs of feeds events.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `feeds_log`
--

LOCK TABLES `feeds_log` WRITE;
/*!40000 ALTER TABLE `feeds_log` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `feeds_log` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `feeds_push_subscriptions`
--

DROP TABLE IF EXISTS `feeds_push_subscriptions`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `feeds_push_subscriptions` (
  `domain` varchar(128) NOT NULL DEFAULT '' COMMENT 'Domain of the subscriber. Corresponds to an importer id.',
  `subscriber_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'ID of the subscriber. Corresponds to a feed nid.',
  `timestamp` int(11) NOT NULL DEFAULT '0' COMMENT 'Created timestamp.',
  `hub` text NOT NULL COMMENT 'The URL of the hub endpoint of this subscription.',
  `topic` text NOT NULL COMMENT 'The topic URL (feed URL) of this subscription.',
  `secret` varchar(128) NOT NULL DEFAULT '' COMMENT 'Shared secret for message authentication.',
  `status` varchar(64) NOT NULL DEFAULT '' COMMENT 'Status of subscription.',
  `post_fields` text COMMENT 'Fields posted.',
  PRIMARY KEY (`domain`,`subscriber_id`),
  KEY `timestamp` (`timestamp`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='PubSubHubbub subscriptions.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `feeds_push_subscriptions`
--

LOCK TABLES `feeds_push_subscriptions` WRITE;
/*!40000 ALTER TABLE `feeds_push_subscriptions` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `feeds_push_subscriptions` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `feeds_source`
--

DROP TABLE IF EXISTS `feeds_source`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `feeds_source` (
  `id` varchar(128) NOT NULL DEFAULT '' COMMENT 'Id of the feed configuration.',
  `feed_nid` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'Node nid if this particular source is attached to a feed node.',
  `config` longblob COMMENT 'Configuration of the source.',
  `source` text NOT NULL COMMENT 'Main source resource identifier. E. g. a path or a URL.',
  `state` longblob COMMENT 'State of import or clearing batches.',
  `fetcher_result` longblob COMMENT 'Cache for fetcher result.',
  `imported` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'Timestamp when this source was imported last.',
  PRIMARY KEY (`id`,`feed_nid`),
  KEY `id` (`id`),
  KEY `feed_nid` (`feed_nid`),
  KEY `id_source` (`id`,`source`(128))
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Source definitions for feeds.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `feeds_source`
--

LOCK TABLES `feeds_source` WRITE;
/*!40000 ALTER TABLE `feeds_source` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `feeds_source` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `field_config`
--

DROP TABLE IF EXISTS `field_config`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `field_config` (
  `id` int(11) NOT NULL AUTO_INCREMENT COMMENT 'The primary identifier for a field',
  `field_name` varchar(32) NOT NULL COMMENT 'The name of this field. Non-deleted field names are unique, but multiple deleted fields can have the same name.',
  `type` varchar(128) NOT NULL COMMENT 'The type of this field.',
  `module` varchar(128) NOT NULL DEFAULT '' COMMENT 'The module that implements the field type.',
  `active` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'Boolean indicating whether the module that implements the field type is enabled.',
  `storage_type` varchar(128) NOT NULL COMMENT 'The storage backend for the field.',
  `storage_module` varchar(128) NOT NULL DEFAULT '' COMMENT 'The module that implements the storage backend.',
  `storage_active` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'Boolean indicating whether the module that implements the storage backend is enabled.',
  `locked` tinyint(4) NOT NULL DEFAULT '0' COMMENT '@TODO',
  `data` longblob NOT NULL COMMENT 'Serialized data containing the field properties that do not warrant a dedicated column.',
  `cardinality` tinyint(4) NOT NULL DEFAULT '0',
  `translatable` tinyint(4) NOT NULL DEFAULT '0',
  `deleted` tinyint(4) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `field_name` (`field_name`),
  KEY `active` (`active`),
  KEY `storage_active` (`storage_active`),
  KEY `deleted` (`deleted`),
  KEY `module` (`module`),
  KEY `storage_module` (`storage_module`),
  KEY `type` (`type`),
  KEY `storage_type` (`storage_type`)
) ENGINE=InnoDB AUTO_INCREMENT=75 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_config`
--

LOCK TABLES `field_config` WRITE;
/*!40000 ALTER TABLE `field_config` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `field_config` VALUES (1,'field_block_buttons','list_boolean','list',1,'field_sql_storage','field_sql_storage',1,0,'a:7:{s:12:\"entity_types\";a:0:{}s:12:\"foreign keys\";a:0:{}s:7:\"indexes\";a:1:{s:5:\"value\";a:1:{i:0;s:5:\"value\";}}s:8:\"settings\";a:2:{s:14:\"allowed_values\";a:2:{i:0;i:0;i:1;i:1;}s:23:\"allowed_values_function\";s:0:\"\";}s:12:\"translatable\";i:0;s:7:\"storage\";a:4:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";}s:2:\"id\";s:1:\"1\";}',1,0,0),(2,'field_button_size','list_text','list',1,'field_sql_storage','field_sql_storage',1,0,'a:7:{s:12:\"entity_types\";a:0:{}s:12:\"foreign keys\";a:0:{}s:7:\"indexes\";a:1:{s:5:\"value\";a:1:{i:0;s:5:\"value\";}}s:8:\"settings\";a:2:{s:14:\"allowed_values\";a:4:{s:7:\"default\";s:7:\"Default\";s:9:\"btn-large\";s:5:\"Large\";s:9:\"btn-small\";s:5:\"Small\";s:8:\"btn-mini\";s:4:\"Mini\";}s:23:\"allowed_values_function\";s:0:\"\";}s:12:\"translatable\";i:0;s:7:\"storage\";a:4:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";}s:2:\"id\";s:1:\"2\";}',1,0,0),(3,'field_button_style','list_text','list',1,'field_sql_storage','field_sql_storage',1,0,'a:7:{s:12:\"entity_types\";a:0:{}s:12:\"foreign keys\";a:0:{}s:7:\"indexes\";a:1:{s:5:\"value\";a:1:{i:0;s:5:\"value\";}}s:8:\"settings\";a:2:{s:14:\"allowed_values\";a:9:{s:3:\"btn\";s:7:\"Default\";s:15:\"btn btn-primary\";s:7:\"Primary\";s:12:\"btn btn-info\";s:4:\"Info\";s:15:\"btn btn-success\";s:7:\"Success\";s:15:\"btn btn-warning\";s:7:\"Warning\";s:14:\"btn btn-danger\";s:6:\"Danger\";s:15:\"btn btn-inverse\";s:7:\"Inverse\";s:12:\"btn btn-link\";s:4:\"Link\";s:5:\"other\";s:5:\"Other\";}s:23:\"allowed_values_function\";s:0:\"\";}s:12:\"translatable\";i:0;s:7:\"storage\";a:4:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";}s:2:\"id\";s:1:\"3\";}',1,0,0),(4,'field_command_link','link_field','link',1,'field_sql_storage','field_sql_storage',1,0,'a:7:{s:12:\"entity_types\";a:0:{}s:12:\"foreign keys\";a:0:{}s:7:\"indexes\";a:0:{}s:8:\"settings\";a:7:{s:10:\"attributes\";a:3:{s:5:\"class\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:6:\"target\";s:7:\"default\";}s:7:\"display\";a:1:{s:10:\"url_cutoff\";i:80;}s:13:\"enable_tokens\";i:1;s:5:\"title\";s:8:\"optional\";s:15:\"title_maxlength\";i:128;s:11:\"title_value\";s:0:\"\";s:3:\"url\";i:0;}s:12:\"translatable\";i:0;s:7:\"storage\";a:4:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";}s:2:\"id\";s:1:\"4\";}',1,0,0),(5,'field_commands','entityreference','entityreference',1,'field_sql_storage','field_sql_storage',1,0,'a:7:{s:12:\"entity_types\";a:0:{}s:12:\"foreign keys\";a:1:{s:15:\"command_buttons\";a:2:{s:5:\"table\";s:15:\"command_buttons\";s:7:\"columns\";a:1:{s:9:\"target_id\";s:3:\"bid\";}}}s:7:\"indexes\";a:1:{s:9:\"target_id\";a:1:{i:0;s:9:\"target_id\";}}s:8:\"settings\";a:3:{s:7:\"handler\";s:4:\"base\";s:16:\"handler_settings\";a:3:{s:9:\"behaviors\";a:1:{s:17:\"views-select-list\";a:1:{s:6:\"status\";i:0;}}s:4:\"sort\";a:1:{s:4:\"type\";s:4:\"none\";}s:14:\"target_bundles\";a:0:{}}s:11:\"target_type\";s:14:\"command_button\";}s:12:\"translatable\";i:0;s:7:\"storage\";a:4:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";}s:2:\"id\";s:1:\"5\";}',-1,0,0),(6,'field_css_class','text','text',1,'field_sql_storage','field_sql_storage',1,0,'a:7:{s:12:\"entity_types\";a:0:{}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:8:\"settings\";a:1:{s:10:\"max_length\";i:255;}s:12:\"translatable\";i:0;s:7:\"storage\";a:4:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";}s:2:\"id\";s:1:\"6\";}',1,0,0),(7,'field_dropdown_label','text','text',1,'field_sql_storage','field_sql_storage',1,0,'a:7:{s:12:\"entity_types\";a:0:{}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:8:\"settings\";a:1:{s:10:\"max_length\";i:255;}s:12:\"translatable\";i:0;s:7:\"storage\";a:4:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";}s:2:\"id\";s:1:\"7\";}',1,0,0),(8,'field_link_icon','list_text','list',1,'field_sql_storage','field_sql_storage',1,0,'a:7:{s:12:\"entity_types\";a:0:{}s:12:\"foreign keys\";a:0:{}s:7:\"indexes\";a:1:{s:5:\"value\";a:1:{i:0;s:5:\"value\";}}s:8:\"settings\";a:2:{s:14:\"allowed_values\";a:140:{s:10:\"icon-glass\";s:10:\"icon-glass\";s:10:\"icon-music\";s:10:\"icon-music\";s:11:\"icon-search\";s:11:\"icon-search\";s:13:\"icon-envelope\";s:13:\"icon-envelope\";s:10:\"icon-heart\";s:10:\"icon-heart\";s:9:\"icon-star\";s:9:\"icon-star\";s:15:\"icon-star-empty\";s:15:\"icon-star-empty\";s:9:\"icon-user\";s:9:\"icon-user\";s:9:\"icon-film\";s:9:\"icon-film\";s:13:\"icon-th-large\";s:13:\"icon-th-large\";s:7:\"icon-th\";s:7:\"icon-th\";s:12:\"icon-th-list\";s:12:\"icon-th-list\";s:7:\"icon-ok\";s:7:\"icon-ok\";s:11:\"icon-remove\";s:11:\"icon-remove\";s:12:\"icon-zoom-in\";s:12:\"icon-zoom-in\";s:13:\"icon-zoom-out\";s:13:\"icon-zoom-out\";s:8:\"icon-off\";s:8:\"icon-off\";s:11:\"icon-signal\";s:11:\"icon-signal\";s:8:\"icon-cog\";s:8:\"icon-cog\";s:10:\"icon-trash\";s:10:\"icon-trash\";s:9:\"icon-home\";s:9:\"icon-home\";s:9:\"icon-file\";s:9:\"icon-file\";s:9:\"icon-time\";s:9:\"icon-time\";s:9:\"icon-road\";s:9:\"icon-road\";s:17:\"icon-download-alt\";s:17:\"icon-download-alt\";s:13:\"icon-download\";s:13:\"icon-download\";s:11:\"icon-upload\";s:11:\"icon-upload\";s:10:\"icon-inbox\";s:10:\"icon-inbox\";s:16:\"icon-play-circle\";s:16:\"icon-play-circle\";s:11:\"icon-repeat\";s:11:\"icon-repeat\";s:12:\"icon-refresh\";s:12:\"icon-refresh\";s:13:\"icon-list-alt\";s:13:\"icon-list-alt\";s:9:\"icon-lock\";s:9:\"icon-lock\";s:9:\"icon-flag\";s:9:\"icon-flag\";s:15:\"icon-headphones\";s:15:\"icon-headphones\";s:15:\"icon-volume-off\";s:15:\"icon-volume-off\";s:16:\"icon-volume-down\";s:16:\"icon-volume-down\";s:14:\"icon-volume-up\";s:14:\"icon-volume-up\";s:11:\"icon-qrcode\";s:11:\"icon-qrcode\";s:12:\"icon-barcode\";s:12:\"icon-barcode\";s:8:\"icon-tag\";s:8:\"icon-tag\";s:9:\"icon-tags\";s:9:\"icon-tags\";s:9:\"icon-book\";s:9:\"icon-book\";s:13:\"icon-bookmark\";s:13:\"icon-bookmark\";s:10:\"icon-print\";s:10:\"icon-print\";s:11:\"icon-camera\";s:11:\"icon-camera\";s:9:\"icon-font\";s:9:\"icon-font\";s:9:\"icon-bold\";s:9:\"icon-bold\";s:11:\"icon-italic\";s:11:\"icon-italic\";s:16:\"icon-text-height\";s:16:\"icon-text-height\";s:15:\"icon-text-width\";s:15:\"icon-text-width\";s:15:\"icon-align-left\";s:15:\"icon-align-left\";s:17:\"icon-align-center\";s:17:\"icon-align-center\";s:16:\"icon-align-right\";s:16:\"icon-align-right\";s:18:\"icon-align-justify\";s:18:\"icon-align-justify\";s:9:\"icon-list\";s:9:\"icon-list\";s:16:\"icon-indent-left\";s:16:\"icon-indent-left\";s:17:\"icon-indent-right\";s:17:\"icon-indent-right\";s:19:\"icon-facetime-video\";s:19:\"icon-facetime-video\";s:12:\"icon-picture\";s:12:\"icon-picture\";s:11:\"icon-pencil\";s:11:\"icon-pencil\";s:15:\"icon-map-marker\";s:15:\"icon-map-marker\";s:11:\"icon-adjust\";s:11:\"icon-adjust\";s:9:\"icon-tint\";s:9:\"icon-tint\";s:9:\"icon-edit\";s:9:\"icon-edit\";s:10:\"icon-share\";s:10:\"icon-share\";s:10:\"icon-check\";s:10:\"icon-check\";s:9:\"icon-move\";s:9:\"icon-move\";s:18:\"icon-step-backward\";s:18:\"icon-step-backward\";s:18:\"icon-fast-backward\";s:18:\"icon-fast-backward\";s:13:\"icon-backward\";s:13:\"icon-backward\";s:9:\"icon-play\";s:9:\"icon-play\";s:10:\"icon-pause\";s:10:\"icon-pause\";s:9:\"icon-stop\";s:9:\"icon-stop\";s:12:\"icon-forward\";s:12:\"icon-forward\";s:17:\"icon-fast-forward\";s:17:\"icon-fast-forward\";s:17:\"icon-step-forward\";s:17:\"icon-step-forward\";s:10:\"icon-eject\";s:10:\"icon-eject\";s:17:\"icon-chevron-left\";s:17:\"icon-chevron-left\";s:18:\"icon-chevron-right\";s:18:\"icon-chevron-right\";s:14:\"icon-plus-sign\";s:14:\"icon-plus-sign\";s:15:\"icon-minus-sign\";s:15:\"icon-minus-sign\";s:16:\"icon-remove-sign\";s:16:\"icon-remove-sign\";s:12:\"icon-ok-sign\";s:12:\"icon-ok-sign\";s:18:\"icon-question-sign\";s:18:\"icon-question-sign\";s:14:\"icon-info-sign\";s:14:\"icon-info-sign\";s:15:\"icon-screenshot\";s:15:\"icon-screenshot\";s:18:\"icon-remove-circle\";s:18:\"icon-remove-circle\";s:14:\"icon-ok-circle\";s:14:\"icon-ok-circle\";s:15:\"icon-ban-circle\";s:15:\"icon-ban-circle\";s:15:\"icon-arrow-left\";s:15:\"icon-arrow-left\";s:16:\"icon-arrow-right\";s:16:\"icon-arrow-right\";s:13:\"icon-arrow-up\";s:13:\"icon-arrow-up\";s:15:\"icon-arrow-down\";s:15:\"icon-arrow-down\";s:14:\"icon-share-alt\";s:14:\"icon-share-alt\";s:16:\"icon-resize-full\";s:16:\"icon-resize-full\";s:17:\"icon-resize-small\";s:17:\"icon-resize-small\";s:9:\"icon-plus\";s:9:\"icon-plus\";s:10:\"icon-minus\";s:10:\"icon-minus\";s:13:\"icon-asterisk\";s:13:\"icon-asterisk\";s:21:\"icon-exclamation-sign\";s:21:\"icon-exclamation-sign\";s:9:\"icon-gift\";s:9:\"icon-gift\";s:9:\"icon-leaf\";s:9:\"icon-leaf\";s:9:\"icon-fire\";s:9:\"icon-fire\";s:13:\"icon-eye-open\";s:13:\"icon-eye-open\";s:14:\"icon-eye-close\";s:14:\"icon-eye-close\";s:17:\"icon-warning-sign\";s:17:\"icon-warning-sign\";s:10:\"icon-plane\";s:10:\"icon-plane\";s:13:\"icon-calendar\";s:13:\"icon-calendar\";s:11:\"icon-random\";s:11:\"icon-random\";s:12:\"icon-comment\";s:12:\"icon-comment\";s:11:\"icon-magnet\";s:11:\"icon-magnet\";s:15:\"icon-chevron-up\";s:15:\"icon-chevron-up\";s:17:\"icon-chevron-down\";s:17:\"icon-chevron-down\";s:12:\"icon-retweet\";s:12:\"icon-retweet\";s:18:\"icon-shopping-cart\";s:18:\"icon-shopping-cart\";s:17:\"icon-folder-close\";s:17:\"icon-folder-close\";s:16:\"icon-folder-open\";s:16:\"icon-folder-open\";s:20:\"icon-resize-vertical\";s:20:\"icon-resize-vertical\";s:22:\"icon-resize-horizontal\";s:22:\"icon-resize-horizontal\";s:8:\"icon-hdd\";s:8:\"icon-hdd\";s:13:\"icon-bullhorn\";s:13:\"icon-bullhorn\";s:9:\"icon-bell\";s:9:\"icon-bell\";s:16:\"icon-certificate\";s:16:\"icon-certificate\";s:14:\"icon-thumbs-up\";s:14:\"icon-thumbs-up\";s:16:\"icon-thumbs-down\";s:16:\"icon-thumbs-down\";s:15:\"icon-hand-right\";s:15:\"icon-hand-right\";s:14:\"icon-hand-left\";s:14:\"icon-hand-left\";s:12:\"icon-hand-up\";s:12:\"icon-hand-up\";s:14:\"icon-hand-down\";s:14:\"icon-hand-down\";s:23:\"icon-circle-arrow-right\";s:23:\"icon-circle-arrow-right\";s:22:\"icon-circle-arrow-left\";s:22:\"icon-circle-arrow-left\";s:20:\"icon-circle-arrow-up\";s:20:\"icon-circle-arrow-up\";s:22:\"icon-circle-arrow-down\";s:22:\"icon-circle-arrow-down\";s:10:\"icon-globe\";s:10:\"icon-globe\";s:11:\"icon-wrench\";s:11:\"icon-wrench\";s:10:\"icon-tasks\";s:10:\"icon-tasks\";s:11:\"icon-filter\";s:11:\"icon-filter\";s:14:\"icon-briefcase\";s:14:\"icon-briefcase\";s:15:\"icon-fullscreen\";s:15:\"icon-fullscreen\";}s:23:\"allowed_values_function\";s:0:\"\";}s:12:\"translatable\";i:0;s:7:\"storage\";a:4:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";}s:2:\"id\";s:1:\"8\";}',1,0,0),(9,'field_use_dropdowns','list_boolean','list',1,'field_sql_storage','field_sql_storage',1,0,'a:7:{s:12:\"entity_types\";a:0:{}s:12:\"foreign keys\";a:0:{}s:7:\"indexes\";a:1:{s:5:\"value\";a:1:{i:0;s:5:\"value\";}}s:8:\"settings\";a:2:{s:14:\"allowed_values\";a:2:{i:0;s:0:\"\";i:1;s:0:\"\";}s:23:\"allowed_values_function\";s:0:\"\";}s:12:\"translatable\";i:0;s:7:\"storage\";a:4:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";}s:2:\"id\";s:1:\"9\";}',1,0,0),(10,'field_file_image_alt_text','text','text',1,'field_sql_storage','field_sql_storage',1,0,'a:7:{s:12:\"entity_types\";a:0:{}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:8:\"settings\";a:1:{s:10:\"max_length\";i:255;}s:12:\"translatable\";i:0;s:7:\"storage\";a:4:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";}s:2:\"id\";s:2:\"10\";}',1,0,0),(11,'field_file_image_title_text','text','text',1,'field_sql_storage','field_sql_storage',1,0,'a:7:{s:12:\"entity_types\";a:0:{}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:8:\"settings\";a:1:{s:10:\"max_length\";i:255;}s:12:\"translatable\";i:0;s:7:\"storage\";a:4:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";}s:2:\"id\";s:2:\"11\";}',1,0,0),(12,'message_text','text_long','text',1,'field_sql_storage','field_sql_storage',1,1,'a:6:{s:12:\"entity_types\";a:1:{i:0;s:12:\"message_type\";}s:12:\"translatable\";b:1;s:8:\"settings\";a:1:{s:12:\"message_text\";b:1;}s:7:\"storage\";a:4:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";i:1;}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}}',-1,1,0),(13,'og_membership_request','text_long','text',1,'field_sql_storage','field_sql_storage',1,0,'a:6:{s:12:\"entity_types\";a:1:{i:0;s:13:\"og_membership\";}s:12:\"translatable\";b:0;s:8:\"settings\";a:0:{}s:7:\"storage\";a:4:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";i:1;}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}}',1,0,0),(14,'field_featured_image','image','image',1,'field_sql_storage','field_sql_storage',1,0,'a:6:{s:12:\"entity_types\";a:0:{}s:12:\"foreign keys\";a:1:{s:3:\"fid\";a:2:{s:5:\"table\";s:12:\"file_managed\";s:7:\"columns\";a:1:{s:3:\"fid\";s:3:\"fid\";}}}s:7:\"indexes\";a:1:{s:3:\"fid\";a:1:{i:0;s:3:\"fid\";}}s:8:\"settings\";a:2:{s:13:\"default_image\";i:0;s:10:\"uri_scheme\";s:6:\"public\";}s:12:\"translatable\";i:0;s:7:\"storage\";a:4:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";i:1;}}',1,0,0),(15,'comment_body','text_long','text',1,'field_sql_storage','field_sql_storage',1,0,'a:6:{s:12:\"entity_types\";a:1:{i:0;s:7:\"comment\";}s:12:\"translatable\";b:0;s:8:\"settings\";a:0:{}s:7:\"storage\";a:4:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";i:1;}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}}',1,0,0),(16,'body','text_with_summary','text',1,'field_sql_storage','field_sql_storage',1,0,'a:7:{s:12:\"entity_types\";a:1:{i:0;s:4:\"node\";}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:8:\"settings\";a:0:{}s:12:\"translatable\";i:0;s:7:\"storage\";a:4:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";}s:2:\"id\";s:2:\"16\";}',1,0,0),(17,'field_featured_categories','taxonomy_term_reference','taxonomy',1,'field_sql_storage','field_sql_storage',1,0,'a:7:{s:12:\"entity_types\";a:0:{}s:12:\"foreign keys\";a:1:{s:3:\"tid\";a:2:{s:5:\"table\";s:18:\"taxonomy_term_data\";s:7:\"columns\";a:1:{s:3:\"tid\";s:3:\"tid\";}}}s:7:\"indexes\";a:1:{s:3:\"tid\";a:1:{i:0;s:3:\"tid\";}}s:8:\"settings\";a:1:{s:14:\"allowed_values\";a:1:{i:0;a:2:{s:10:\"vocabulary\";s:19:\"panopoly_categories\";s:6:\"parent\";i:0;}}}s:12:\"translatable\";i:0;s:7:\"storage\";a:4:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";}s:2:\"id\";s:2:\"17\";}',-1,0,0),(18,'field_featured_status','list_boolean','list',1,'field_sql_storage','field_sql_storage',1,0,'a:7:{s:12:\"entity_types\";a:0:{}s:12:\"foreign keys\";a:0:{}s:7:\"indexes\";a:1:{s:5:\"value\";a:1:{i:0;s:5:\"value\";}}s:8:\"settings\";a:2:{s:14:\"allowed_values\";a:2:{i:0;s:2:\"No\";i:1;s:3:\"Yes\";}s:23:\"allowed_values_function\";s:0:\"\";}s:12:\"translatable\";i:0;s:7:\"storage\";a:4:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";}s:2:\"id\";s:2:\"18\";}',1,0,0),(19,'field_oa_media','file','file',1,'field_sql_storage','field_sql_storage',1,0,'a:7:{s:12:\"entity_types\";a:0:{}s:12:\"foreign keys\";a:1:{s:3:\"fid\";a:2:{s:5:\"table\";s:12:\"file_managed\";s:7:\"columns\";a:1:{s:3:\"fid\";s:3:\"fid\";}}}s:7:\"indexes\";a:1:{s:3:\"fid\";a:1:{i:0;s:3:\"fid\";}}s:8:\"settings\";a:3:{s:15:\"display_default\";i:0;s:13:\"display_field\";i:0;s:10:\"uri_scheme\";s:7:\"private\";}s:12:\"translatable\";i:0;s:7:\"storage\";a:4:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";}s:2:\"id\";s:2:\"19\";}',-1,0,0),(20,'field_oa_section_layout','list_text','list',1,'field_sql_storage','field_sql_storage',1,0,'a:7:{s:12:\"entity_types\";a:0:{}s:12:\"foreign keys\";a:0:{}s:7:\"indexes\";a:1:{s:5:\"value\";a:1:{i:0;s:5:\"value\";}}s:8:\"settings\";a:2:{s:14:\"allowed_values\";a:0:{}s:23:\"allowed_values_function\";s:0:\"\";}s:12:\"translatable\";i:0;s:7:\"storage\";a:4:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";}s:2:\"id\";s:2:\"20\";}',1,0,0),(21,'field_oa_section_override','list_boolean','list',1,'field_sql_storage','field_sql_storage',1,0,'a:7:{s:12:\"entity_types\";a:0:{}s:12:\"foreign keys\";a:0:{}s:7:\"indexes\";a:1:{s:5:\"value\";a:1:{i:0;s:5:\"value\";}}s:8:\"settings\";a:2:{s:14:\"allowed_values\";a:2:{i:0;s:0:\"\";i:1;s:0:\"\";}s:23:\"allowed_values_function\";s:0:\"\";}s:12:\"translatable\";i:0;s:7:\"storage\";a:4:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";}s:2:\"id\";s:2:\"21\";}',1,0,0),(22,'field_oa_space_type','taxonomy_term_reference','taxonomy',1,'field_sql_storage','field_sql_storage',1,0,'a:7:{s:12:\"entity_types\";a:0:{}s:12:\"foreign keys\";a:1:{s:3:\"tid\";a:2:{s:5:\"table\";s:18:\"taxonomy_term_data\";s:7:\"columns\";a:1:{s:3:\"tid\";s:3:\"tid\";}}}s:7:\"indexes\";a:1:{s:3:\"tid\";a:1:{i:0;s:3:\"tid\";}}s:8:\"settings\";a:2:{s:14:\"allowed_values\";a:1:{i:0;a:2:{s:10:\"vocabulary\";s:10:\"space_type\";s:6:\"parent\";i:0;}}s:21:\"options_list_callback\";s:31:\"oa_core_get_allowed_space_types\";}s:12:\"translatable\";i:0;s:7:\"storage\";a:4:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";}s:2:\"id\";s:2:\"22\";}',1,0,0),(23,'group_access','list_boolean','list',1,'field_sql_storage','field_sql_storage',1,0,'a:8:{s:12:\"entity_types\";a:0:{}s:12:\"foreign keys\";a:0:{}s:7:\"indexes\";a:1:{s:5:\"value\";a:1:{i:0;s:5:\"value\";}}s:5:\"no_ui\";b:1;s:8:\"settings\";a:2:{s:14:\"allowed_values\";a:2:{i:0;s:37:\"Public - accessible to all site users\";i:1;s:42:\"Private - accessible only to space members\";}s:23:\"allowed_values_function\";s:0:\"\";}s:12:\"translatable\";i:0;s:7:\"storage\";a:4:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";}s:2:\"id\";s:2:\"23\";}',1,0,0),(24,'group_group','list_boolean','list',1,'field_sql_storage','field_sql_storage',1,0,'a:7:{s:12:\"entity_types\";a:0:{}s:12:\"foreign keys\";a:0:{}s:7:\"indexes\";a:1:{s:5:\"value\";a:1:{i:0;s:5:\"value\";}}s:8:\"settings\";a:2:{s:14:\"allowed_values\";a:2:{i:0;s:11:\"Not a group\";i:1;s:5:\"Group\";}s:23:\"allowed_values_function\";s:0:\"\";}s:12:\"translatable\";i:0;s:7:\"storage\";a:4:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";}s:2:\"id\";s:2:\"24\";}',1,0,0),(25,'oa_section_ref','entityreference','entityreference',1,'field_sql_storage','field_sql_storage',1,0,'a:7:{s:12:\"entity_types\";a:0:{}s:12:\"foreign keys\";a:1:{s:4:\"node\";a:2:{s:5:\"table\";s:4:\"node\";s:7:\"columns\";a:1:{s:9:\"target_id\";s:3:\"nid\";}}}s:7:\"indexes\";a:1:{s:9:\"target_id\";a:1:{i:0;s:9:\"target_id\";}}s:8:\"settings\";a:3:{s:7:\"handler\";s:4:\"base\";s:16:\"handler_settings\";a:3:{s:9:\"behaviors\";a:1:{s:17:\"views-select-list\";a:1:{s:6:\"status\";i:1;}}s:4:\"sort\";a:1:{s:4:\"type\";s:4:\"none\";}s:14:\"target_bundles\";a:1:{s:10:\"oa_section\";s:10:\"oa_section\";}}s:11:\"target_type\";s:4:\"node\";}s:12:\"translatable\";i:0;s:7:\"storage\";a:4:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";}s:2:\"id\";s:2:\"25\";}',1,0,0),(26,'og_group_ref','entityreference','entityreference',1,'field_sql_storage','field_sql_storage',1,0,'a:8:{s:12:\"entity_types\";a:0:{}s:12:\"foreign keys\";a:1:{s:4:\"node\";a:2:{s:5:\"table\";s:4:\"node\";s:7:\"columns\";a:1:{s:9:\"target_id\";s:3:\"nid\";}}}s:7:\"indexes\";a:1:{s:9:\"target_id\";a:1:{i:0;s:9:\"target_id\";}}s:8:\"settings\";a:4:{s:7:\"handler\";s:12:\"og_subspaces\";s:16:\"handler_settings\";a:4:{s:9:\"behaviors\";a:2:{s:11:\"og_behavior\";a:1:{s:6:\"status\";b:1;}s:17:\"views-select-list\";a:1:{s:6:\"status\";i:1;}}s:15:\"membership_type\";s:26:\"og_membership_type_default\";s:4:\"sort\";a:1:{s:4:\"type\";s:4:\"none\";}s:14:\"target_bundles\";a:1:{s:8:\"oa_space\";s:8:\"oa_space\";}}s:14:\"handler_submit\";s:14:\"Change handler\";s:11:\"target_type\";s:4:\"node\";}s:11:\"target_type\";s:4:\"node\";s:12:\"translatable\";i:0;s:7:\"storage\";a:4:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";}s:2:\"id\";s:2:\"26\";}',1,0,0),(27,'og_roles_permissions','list_boolean','list',1,'field_sql_storage','field_sql_storage',1,0,'a:7:{s:12:\"entity_types\";a:0:{}s:12:\"foreign keys\";a:0:{}s:7:\"indexes\";a:1:{s:5:\"value\";a:1:{i:0;s:5:\"value\";}}s:8:\"settings\";a:2:{s:14:\"allowed_values\";a:2:{i:0;s:33:\"Use default roles and permissions\";i:1;s:38:\"Override default roles and permissions\";}s:23:\"allowed_values_function\";s:0:\"\";}s:12:\"translatable\";i:0;s:7:\"storage\";a:4:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";}s:2:\"id\";s:2:\"27\";}',1,0,0),(28,'og_vocabulary','entityreference','entityreference',1,'field_sql_storage','field_sql_storage',1,0,'a:7:{s:12:\"entity_types\";a:0:{}s:12:\"foreign keys\";a:1:{s:18:\"taxonomy_term_data\";a:2:{s:5:\"table\";s:18:\"taxonomy_term_data\";s:7:\"columns\";a:1:{s:9:\"target_id\";s:3:\"tid\";}}}s:7:\"indexes\";a:1:{s:9:\"target_id\";a:1:{i:0;s:9:\"target_id\";}}s:8:\"settings\";a:3:{s:7:\"handler\";s:4:\"base\";s:16:\"handler_settings\";a:2:{s:9:\"behaviors\";a:2:{s:8:\"og_vocab\";a:1:{s:6:\"status\";b:1;}s:14:\"taxonomy-index\";a:1:{s:6:\"status\";b:1;}}s:14:\"target_bundles\";a:0:{}}s:11:\"target_type\";s:13:\"taxonomy_term\";}s:12:\"translatable\";i:0;s:7:\"storage\";a:4:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";}s:2:\"id\";s:2:\"28\";}',-1,0,0),(29,'og_user_node','entityreference','entityreference',1,'field_sql_storage','field_sql_storage',1,0,'a:7:{s:12:\"entity_types\";a:0:{}s:12:\"foreign keys\";a:1:{s:4:\"node\";a:2:{s:5:\"table\";s:4:\"node\";s:7:\"columns\";a:1:{s:9:\"target_id\";s:3:\"nid\";}}}s:7:\"indexes\";a:1:{s:9:\"target_id\";a:1:{i:0;s:9:\"target_id\";}}s:8:\"settings\";a:4:{s:7:\"handler\";s:2:\"og\";s:16:\"handler_settings\";a:3:{s:9:\"behaviors\";a:1:{s:11:\"og_behavior\";a:1:{s:6:\"status\";b:1;}}s:15:\"membership_type\";s:26:\"og_membership_type_default\";s:14:\"target_bundles\";a:0:{}}s:14:\"handler_submit\";s:14:\"Change handler\";s:11:\"target_type\";s:4:\"node\";}s:12:\"translatable\";i:0;s:7:\"storage\";a:4:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";}s:2:\"id\";s:2:\"29\";}',-1,0,0),(30,'field_oa_team_users','entityreference','entityreference',1,'field_sql_storage','field_sql_storage',1,0,'a:7:{s:12:\"entity_types\";a:0:{}s:12:\"foreign keys\";a:1:{s:5:\"users\";a:2:{s:5:\"table\";s:5:\"users\";s:7:\"columns\";a:1:{s:9:\"target_id\";s:3:\"uid\";}}}s:7:\"indexes\";a:1:{s:9:\"target_id\";a:1:{i:0;s:9:\"target_id\";}}s:8:\"settings\";a:3:{s:7:\"handler\";s:5:\"views\";s:16:\"handler_settings\";a:2:{s:9:\"behaviors\";a:1:{s:17:\"views-select-list\";a:1:{s:6:\"status\";i:0;}}s:4:\"view\";a:3:{s:4:\"args\";a:0:{}s:12:\"display_name\";s:17:\"entityreference_1\";s:9:\"view_name\";s:24:\"open_atrium_user_filters\";}}s:11:\"target_type\";s:4:\"user\";}s:12:\"translatable\";i:0;s:7:\"storage\";a:4:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";}s:2:\"id\";s:2:\"30\";}',-1,0,0),(31,'field_oa_group_ref','entityreference','entityreference',1,'field_sql_storage','field_sql_storage',1,0,'a:7:{s:12:\"entity_types\";a:0:{}s:12:\"foreign keys\";a:1:{s:4:\"node\";a:2:{s:5:\"table\";s:4:\"node\";s:7:\"columns\";a:1:{s:9:\"target_id\";s:3:\"nid\";}}}s:7:\"indexes\";a:1:{s:9:\"target_id\";a:1:{i:0;s:9:\"target_id\";}}s:8:\"settings\";a:3:{s:7:\"handler\";s:4:\"base\";s:16:\"handler_settings\";a:3:{s:9:\"behaviors\";a:1:{s:17:\"views-select-list\";a:1:{s:6:\"status\";i:1;}}s:4:\"sort\";a:1:{s:4:\"type\";s:4:\"none\";}s:14:\"target_bundles\";a:1:{s:8:\"oa_group\";s:8:\"oa_group\";}}s:11:\"target_type\";s:4:\"node\";}s:12:\"translatable\";i:0;s:7:\"storage\";a:4:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";}s:2:\"id\";s:2:\"31\";}',-1,0,0),(32,'field_oa_section','taxonomy_term_reference','taxonomy',1,'field_sql_storage','field_sql_storage',1,0,'a:7:{s:12:\"entity_types\";a:0:{}s:12:\"foreign keys\";a:1:{s:3:\"tid\";a:2:{s:5:\"table\";s:18:\"taxonomy_term_data\";s:7:\"columns\";a:1:{s:3:\"tid\";s:3:\"tid\";}}}s:7:\"indexes\";a:1:{s:3:\"tid\";a:1:{i:0;s:3:\"tid\";}}s:8:\"settings\";a:1:{s:14:\"allowed_values\";a:1:{i:0;a:2:{s:10:\"vocabulary\";s:12:\"section_type\";s:6:\"parent\";i:0;}}}s:12:\"translatable\";i:0;s:7:\"storage\";a:4:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";}s:2:\"id\";s:2:\"32\";}',1,0,0),(33,'field_oa_section_weight','number_integer','number',1,'field_sql_storage','field_sql_storage',1,0,'a:7:{s:12:\"entity_types\";a:0:{}s:12:\"foreign keys\";a:0:{}s:7:\"indexes\";a:0:{}s:8:\"settings\";a:0:{}s:12:\"translatable\";i:0;s:7:\"storage\";a:4:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";}s:2:\"id\";s:2:\"33\";}',1,0,0),(34,'field_oa_team_ref','entityreference','entityreference',1,'field_sql_storage','field_sql_storage',1,0,'a:7:{s:12:\"entity_types\";a:0:{}s:12:\"foreign keys\";a:1:{s:4:\"node\";a:2:{s:5:\"table\";s:4:\"node\";s:7:\"columns\";a:1:{s:9:\"target_id\";s:3:\"nid\";}}}s:7:\"indexes\";a:1:{s:9:\"target_id\";a:1:{i:0;s:9:\"target_id\";}}s:8:\"settings\";a:3:{s:7:\"handler\";s:5:\"views\";s:16:\"handler_settings\";a:2:{s:9:\"behaviors\";a:1:{s:17:\"views-select-list\";a:1:{s:6:\"status\";i:0;}}s:4:\"view\";a:3:{s:4:\"args\";a:0:{}s:12:\"display_name\";s:17:\"entityreference_1\";s:9:\"view_name\";s:24:\"open_atrium_team_filters\";}}s:11:\"target_type\";s:4:\"node\";}s:12:\"translatable\";i:0;s:7:\"storage\";a:4:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";}s:2:\"id\";s:2:\"34\";}',-1,0,0),(35,'field_oa_user_ref','entityreference','entityreference',1,'field_sql_storage','field_sql_storage',1,0,'a:7:{s:12:\"entity_types\";a:0:{}s:12:\"foreign keys\";a:1:{s:5:\"users\";a:2:{s:5:\"table\";s:5:\"users\";s:7:\"columns\";a:1:{s:9:\"target_id\";s:3:\"uid\";}}}s:7:\"indexes\";a:1:{s:9:\"target_id\";a:1:{i:0;s:9:\"target_id\";}}s:8:\"settings\";a:3:{s:7:\"handler\";s:5:\"views\";s:16:\"handler_settings\";a:2:{s:9:\"behaviors\";a:1:{s:17:\"views-select-list\";a:1:{s:6:\"status\";i:0;}}s:4:\"view\";a:3:{s:4:\"args\";a:0:{}s:12:\"display_name\";s:17:\"entityreference_1\";s:9:\"view_name\";s:24:\"open_atrium_user_filters\";}}s:11:\"target_type\";s:4:\"user\";}s:12:\"translatable\";i:0;s:7:\"storage\";a:4:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";}s:2:\"id\";s:2:\"35\";}',-1,0,0),(36,'field_oa_banner','image','image',1,'field_sql_storage','field_sql_storage',1,0,'a:6:{s:12:\"entity_types\";a:0:{}s:12:\"foreign keys\";a:1:{s:3:\"fid\";a:2:{s:5:\"table\";s:12:\"file_managed\";s:7:\"columns\";a:1:{s:3:\"fid\";s:3:\"fid\";}}}s:7:\"indexes\";a:1:{s:3:\"fid\";a:1:{i:0;s:3:\"fid\";}}s:8:\"settings\";a:2:{s:13:\"default_image\";i:0;s:10:\"uri_scheme\";s:7:\"private\";}s:12:\"translatable\";i:0;s:7:\"storage\";a:4:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";i:1;}}',1,0,0),(37,'field_oa_banner_position','list_integer','list',1,'field_sql_storage','field_sql_storage',1,0,'a:6:{s:12:\"entity_types\";a:0:{}s:12:\"foreign keys\";a:0:{}s:7:\"indexes\";a:1:{s:5:\"value\";a:1:{i:0;s:5:\"value\";}}s:8:\"settings\";a:2:{s:14:\"allowed_values\";a:5:{i:0;s:6:\"Hidden\";i:1;s:25:\"Above toolbar (stretched)\";i:2;s:25:\"Below toolbar (stretched)\";i:3;s:17:\"Next to Main menu\";i:4;s:18:\"Next to Space menu\";}s:23:\"allowed_values_function\";s:0:\"\";}s:12:\"translatable\";i:0;s:7:\"storage\";a:4:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";i:1;}}',1,0,0),(38,'field_oa_banner_text','text','text',1,'field_sql_storage','field_sql_storage',1,0,'a:6:{s:12:\"entity_types\";a:0:{}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:8:\"settings\";a:1:{s:10:\"max_length\";i:255;}s:12:\"translatable\";i:0;s:7:\"storage\";a:4:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";i:1;}}',1,0,0),(39,'field_oa_node_types','list_text','list',1,'field_sql_storage','field_sql_storage',1,0,'a:7:{s:12:\"entity_types\";a:0:{}s:12:\"foreign keys\";a:0:{}s:7:\"indexes\";a:1:{s:5:\"value\";a:1:{i:0;s:5:\"value\";}}s:8:\"settings\";a:2:{s:14:\"allowed_values\";a:0:{}s:23:\"allowed_values_function\";s:0:\"\";}s:12:\"translatable\";i:0;s:7:\"storage\";a:4:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";}s:2:\"id\";s:2:\"39\";}',-1,0,0),(40,'field_oa_clone_enabled','list_boolean','list',1,'field_sql_storage','field_sql_storage',1,0,'a:7:{s:12:\"entity_types\";a:0:{}s:12:\"foreign keys\";a:0:{}s:7:\"indexes\";a:1:{s:5:\"value\";a:1:{i:0;s:5:\"value\";}}s:8:\"settings\";a:2:{s:14:\"allowed_values\";a:2:{i:0;s:37:\"Specify layout and node types by hand\";i:1;s:23:\"Clone an existing Space\";}s:23:\"allowed_values_function\";s:0:\"\";}s:12:\"translatable\";i:0;s:7:\"storage\";a:4:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";}s:2:\"id\";s:2:\"40\";}',1,0,0),(41,'field_oa_clone_space','entityreference','entityreference',1,'field_sql_storage','field_sql_storage',1,0,'a:7:{s:12:\"entity_types\";a:0:{}s:12:\"foreign keys\";a:1:{s:4:\"node\";a:2:{s:5:\"table\";s:4:\"node\";s:7:\"columns\";a:1:{s:9:\"target_id\";s:3:\"nid\";}}}s:7:\"indexes\";a:1:{s:9:\"target_id\";a:1:{i:0;s:9:\"target_id\";}}s:8:\"settings\";a:3:{s:7:\"handler\";s:4:\"base\";s:16:\"handler_settings\";a:3:{s:9:\"behaviors\";a:1:{s:17:\"views-select-list\";a:1:{s:6:\"status\";i:0;}}s:4:\"sort\";a:3:{s:9:\"direction\";s:3:\"ASC\";s:8:\"property\";s:5:\"title\";s:4:\"type\";s:8:\"property\";}s:14:\"target_bundles\";a:1:{s:8:\"oa_space\";s:8:\"oa_space\";}}s:11:\"target_type\";s:4:\"node\";}s:12:\"translatable\";i:0;s:7:\"storage\";a:4:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";}s:2:\"id\";s:2:\"41\";}',1,0,0),(42,'field_deleted_summary','text_long','text',1,'field_sql_storage','field_sql_storage',1,0,'a:7:{s:12:\"entity_types\";a:0:{}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:8:\"settings\";a:0:{}s:12:\"translatable\";i:0;s:7:\"storage\";a:4:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";}s:2:\"id\";s:2:\"42\";}',1,0,0),(43,'field_deleted_title','text','text',1,'field_sql_storage','field_sql_storage',1,0,'a:7:{s:12:\"entity_types\";a:0:{}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:8:\"settings\";a:1:{s:10:\"max_length\";i:255;}s:12:\"translatable\";i:0;s:7:\"storage\";a:4:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";}s:2:\"id\";s:2:\"43\";}',1,0,0),(44,'field_oa_comment_ref','entityreference','entityreference',1,'field_sql_storage','field_sql_storage',1,0,'a:7:{s:12:\"entity_types\";a:0:{}s:12:\"foreign keys\";a:1:{s:7:\"comment\";a:2:{s:5:\"table\";s:7:\"comment\";s:7:\"columns\";a:1:{s:9:\"target_id\";s:3:\"cid\";}}}s:7:\"indexes\";a:1:{s:9:\"target_id\";a:1:{i:0;s:9:\"target_id\";}}s:8:\"settings\";a:3:{s:7:\"handler\";s:4:\"base\";s:16:\"handler_settings\";a:3:{s:9:\"behaviors\";a:1:{s:17:\"views-select-list\";a:1:{s:6:\"status\";i:0;}}s:4:\"sort\";a:1:{s:4:\"type\";s:4:\"none\";}s:14:\"target_bundles\";a:0:{}}s:11:\"target_type\";s:7:\"comment\";}s:12:\"translatable\";i:0;s:7:\"storage\";a:4:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";}s:2:\"id\";s:2:\"44\";}',1,0,0),(45,'field_oa_message_section','entityreference','entityreference',1,'field_sql_storage','field_sql_storage',1,0,'a:7:{s:12:\"entity_types\";a:0:{}s:12:\"foreign keys\";a:1:{s:4:\"node\";a:2:{s:5:\"table\";s:4:\"node\";s:7:\"columns\";a:1:{s:9:\"target_id\";s:3:\"nid\";}}}s:7:\"indexes\";a:1:{s:9:\"target_id\";a:1:{i:0;s:9:\"target_id\";}}s:8:\"settings\";a:3:{s:7:\"handler\";s:5:\"views\";s:16:\"handler_settings\";a:2:{s:9:\"behaviors\";a:1:{s:17:\"views-select-list\";a:1:{s:6:\"status\";i:1;}}s:4:\"view\";a:3:{s:4:\"args\";a:0:{}s:12:\"display_name\";s:17:\"entityreference_1\";s:9:\"view_name\";s:25:\"open_atrium_section_pages\";}}s:11:\"target_type\";s:4:\"node\";}s:12:\"translatable\";i:0;s:7:\"storage\";a:4:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";}s:2:\"id\";s:2:\"45\";}',1,0,0),(46,'field_oa_message_space','entityreference','entityreference',1,'field_sql_storage','field_sql_storage',1,0,'a:7:{s:12:\"entity_types\";a:0:{}s:12:\"foreign keys\";a:1:{s:4:\"node\";a:2:{s:5:\"table\";s:4:\"node\";s:7:\"columns\";a:1:{s:9:\"target_id\";s:3:\"nid\";}}}s:7:\"indexes\";a:1:{s:9:\"target_id\";a:1:{i:0;s:9:\"target_id\";}}s:8:\"settings\";a:3:{s:7:\"handler\";s:4:\"base\";s:16:\"handler_settings\";a:3:{s:9:\"behaviors\";a:1:{s:17:\"views-select-list\";a:1:{s:6:\"status\";i:1;}}s:4:\"sort\";a:1:{s:4:\"type\";s:4:\"none\";}s:14:\"target_bundles\";a:1:{s:8:\"oa_space\";s:8:\"oa_space\";}}s:11:\"target_type\";s:4:\"node\";}s:12:\"translatable\";i:0;s:7:\"storage\";a:4:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";}s:2:\"id\";s:2:\"46\";}',1,0,0),(47,'field_oa_message_text','text_long','text',1,'field_sql_storage','field_sql_storage',1,0,'a:7:{s:12:\"entity_types\";a:0:{}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:8:\"settings\";a:0:{}s:12:\"translatable\";i:0;s:7:\"storage\";a:4:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";}s:2:\"id\";s:2:\"47\";}',1,0,0),(48,'field_oa_node_ref','entityreference','entityreference',1,'field_sql_storage','field_sql_storage',1,0,'a:7:{s:12:\"entity_types\";a:0:{}s:12:\"foreign keys\";a:1:{s:4:\"node\";a:2:{s:5:\"table\";s:4:\"node\";s:7:\"columns\";a:1:{s:9:\"target_id\";s:3:\"nid\";}}}s:7:\"indexes\";a:1:{s:9:\"target_id\";a:1:{i:0;s:9:\"target_id\";}}s:8:\"settings\";a:3:{s:7:\"handler\";s:4:\"base\";s:16:\"handler_settings\";a:3:{s:9:\"behaviors\";a:1:{s:17:\"views-select-list\";a:1:{s:6:\"status\";i:0;}}s:4:\"sort\";a:1:{s:4:\"type\";s:4:\"none\";}s:14:\"target_bundles\";a:0:{}}s:11:\"target_type\";s:4:\"node\";}s:12:\"translatable\";i:0;s:7:\"storage\";a:4:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";}s:2:\"id\";s:2:\"48\";}',1,0,0),(49,'oa_parent','entityreference','entityreference',1,'field_sql_storage','field_sql_storage',1,0,'a:6:{s:12:\"entity_types\";a:0:{}s:12:\"foreign keys\";a:0:{}s:7:\"indexes\";a:1:{s:9:\"target_id\";a:1:{i:0;s:9:\"target_id\";}}s:8:\"settings\";a:3:{s:7:\"handler\";s:4:\"base\";s:16:\"handler_settings\";a:3:{s:9:\"behaviors\";a:1:{s:17:\"views-select-list\";a:1:{s:6:\"status\";i:0;}}s:4:\"sort\";a:1:{s:4:\"type\";s:4:\"none\";}s:14:\"target_bundles\";a:1:{s:18:\"oa_discussion_post\";s:18:\"oa_discussion_post\";}}s:11:\"target_type\";s:4:\"node\";}s:12:\"translatable\";i:0;s:7:\"storage\";a:4:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";i:1;}}',1,0,0),(50,'field_oa_address','text_long','text',1,'field_sql_storage','field_sql_storage',1,0,'a:6:{s:12:\"entity_types\";a:0:{}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:8:\"settings\";a:0:{}s:12:\"translatable\";i:0;s:7:\"storage\";a:4:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";i:1;}}',1,0,0),(51,'field_oa_date','datestamp','date',1,'field_sql_storage','field_sql_storage',1,0,'a:6:{s:12:\"entity_types\";a:0:{}s:12:\"foreign keys\";a:0:{}s:7:\"indexes\";a:0:{}s:8:\"settings\";a:7:{s:11:\"cache_count\";i:2;s:13:\"cache_enabled\";i:0;s:11:\"granularity\";a:6:{s:3:\"day\";s:3:\"day\";s:4:\"hour\";s:4:\"hour\";s:6:\"minute\";s:6:\"minute\";s:5:\"month\";s:5:\"month\";s:6:\"second\";i:0;s:4:\"year\";s:4:\"year\";}s:6:\"repeat\";i:1;s:11:\"timezone_db\";s:3:\"UTC\";s:6:\"todate\";s:8:\"required\";s:11:\"tz_handling\";s:4:\"user\";}s:12:\"translatable\";i:0;s:7:\"storage\";a:4:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";i:1;}}',-1,0,0),(52,'field_oa_geo_location','geofield','geofield',1,'field_sql_storage','field_sql_storage',1,0,'a:6:{s:12:\"entity_types\";a:0:{}s:12:\"foreign keys\";a:0:{}s:7:\"indexes\";a:9:{s:4:\"bbox\";a:4:{i:0;s:3:\"top\";i:1;s:6:\"bottom\";i:2;s:4:\"left\";i:3;s:5:\"right\";}s:6:\"bottom\";a:1:{i:0;s:6:\"bottom\";}s:8:\"centroid\";a:2:{i:0;s:3:\"lat\";i:1;s:3:\"lon\";}s:7:\"geohash\";a:1:{i:0;s:7:\"geohash\";}s:3:\"lat\";a:1:{i:0;s:3:\"lat\";}s:4:\"left\";a:1:{i:0;s:4:\"left\";}s:3:\"lon\";a:1:{i:0;s:3:\"lon\";}s:5:\"right\";a:1:{i:0;s:5:\"right\";}s:3:\"top\";a:1:{i:0;s:3:\"top\";}}s:8:\"settings\";a:2:{s:7:\"backend\";s:7:\"default\";s:4:\"srid\";i:4326;}s:12:\"translatable\";i:0;s:7:\"storage\";a:4:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";i:1;}}',1,0,0),(53,'field_file_title','text','text',1,'field_sql_storage','field_sql_storage',1,0,'a:6:{s:12:\"entity_types\";a:0:{}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:8:\"settings\";a:1:{s:10:\"max_length\";i:255;}s:12:\"translatable\";i:0;s:7:\"storage\";a:4:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";i:1;}}',1,0,0),(54,'field_user_about','text_with_summary','text',1,'field_sql_storage','field_sql_storage',1,0,'a:6:{s:12:\"entity_types\";a:0:{}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:8:\"settings\";a:0:{}s:12:\"translatable\";i:0;s:7:\"storage\";a:4:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";i:1;}}',1,0,0),(55,'field_user_picture','image','image',1,'field_sql_storage','field_sql_storage',1,0,'a:6:{s:12:\"entity_types\";a:0:{}s:12:\"foreign keys\";a:1:{s:3:\"fid\";a:2:{s:5:\"table\";s:12:\"file_managed\";s:7:\"columns\";a:1:{s:3:\"fid\";s:3:\"fid\";}}}s:7:\"indexes\";a:1:{s:3:\"fid\";a:1:{i:0;s:3:\"fid\";}}s:8:\"settings\";a:2:{s:13:\"default_image\";i:0;s:10:\"uri_scheme\";s:6:\"public\";}s:12:\"translatable\";i:0;s:7:\"storage\";a:4:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";i:1;}}',1,0,0),(56,'field_basic_file_file','file','file',1,'field_sql_storage','field_sql_storage',1,0,'a:6:{s:12:\"entity_types\";a:0:{}s:12:\"foreign keys\";a:1:{s:3:\"fid\";a:2:{s:5:\"table\";s:12:\"file_managed\";s:7:\"columns\";a:1:{s:3:\"fid\";s:3:\"fid\";}}}s:7:\"indexes\";a:1:{s:3:\"fid\";a:1:{i:0;s:3:\"fid\";}}s:8:\"settings\";a:3:{s:15:\"display_default\";i:0;s:13:\"display_field\";i:0;s:10:\"uri_scheme\";s:6:\"public\";}s:12:\"translatable\";i:0;s:7:\"storage\";a:4:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";i:1;}}',1,0,0),(57,'field_basic_file_text','text_long','text',1,'field_sql_storage','field_sql_storage',1,0,'a:6:{s:12:\"entity_types\";a:0:{}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:8:\"settings\";a:0:{}s:12:\"translatable\";i:0;s:7:\"storage\";a:4:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";i:1;}}',1,0,0),(58,'field_basic_image_caption','text_with_summary','text',1,'field_sql_storage','field_sql_storage',1,0,'a:6:{s:12:\"entity_types\";a:0:{}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:8:\"settings\";a:0:{}s:12:\"translatable\";i:0;s:7:\"storage\";a:4:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";i:1;}}',1,0,0),(59,'field_basic_image_image','image','image',1,'field_sql_storage','field_sql_storage',1,0,'a:6:{s:12:\"entity_types\";a:0:{}s:12:\"foreign keys\";a:1:{s:3:\"fid\";a:2:{s:5:\"table\";s:12:\"file_managed\";s:7:\"columns\";a:1:{s:3:\"fid\";s:3:\"fid\";}}}s:7:\"indexes\";a:1:{s:3:\"fid\";a:1:{i:0;s:3:\"fid\";}}s:8:\"settings\";a:2:{s:13:\"default_image\";i:45;s:10:\"uri_scheme\";s:6:\"public\";}s:12:\"translatable\";i:0;s:7:\"storage\";a:4:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";i:1;}}',1,0,0),(60,'field_basic_spotlight_items','panopoly_spotlight','panopoly_widgets',1,'field_sql_storage','field_sql_storage',1,0,'a:6:{s:12:\"entity_types\";a:0:{}s:12:\"foreign keys\";a:1:{s:3:\"fid\";a:2:{s:5:\"table\";s:12:\"file_managed\";s:7:\"columns\";a:1:{s:3:\"fid\";s:3:\"fid\";}}}s:7:\"indexes\";a:1:{s:3:\"fid\";a:1:{i:0;s:3:\"fid\";}}s:8:\"settings\";a:2:{s:13:\"default_image\";i:0;s:10:\"uri_scheme\";s:6:\"public\";}s:12:\"translatable\";i:0;s:7:\"storage\";a:4:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";i:1;}}',-1,0,0),(61,'field_basic_table_table','tablefield','tablefield',1,'field_sql_storage','field_sql_storage',1,0,'a:6:{s:12:\"entity_types\";a:0:{}s:12:\"foreign keys\";a:0:{}s:7:\"indexes\";a:0:{}s:8:\"settings\";a:2:{s:15:\"cell_processing\";i:0;s:11:\"lock_values\";i:0;}s:12:\"translatable\";i:0;s:7:\"storage\";a:4:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";i:1;}}',1,0,0),(62,'field_basic_text_text','text_long','text',1,'field_sql_storage','field_sql_storage',1,0,'a:6:{s:12:\"entity_types\";a:0:{}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:8:\"settings\";a:0:{}s:12:\"translatable\";i:0;s:7:\"storage\";a:4:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";i:1;}}',1,0,0),(63,'field_map_address','text','text',1,'field_sql_storage','field_sql_storage',1,0,'a:6:{s:12:\"entity_types\";a:0:{}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:8:\"settings\";a:1:{s:10:\"max_length\";i:255;}s:12:\"translatable\";i:0;s:7:\"storage\";a:4:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";i:1;}}',1,0,0),(64,'field_map_information','text_long','text',1,'field_sql_storage','field_sql_storage',1,0,'a:6:{s:12:\"entity_types\";a:0:{}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:8:\"settings\";a:0:{}s:12:\"translatable\";i:0;s:7:\"storage\";a:4:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";i:1;}}',1,0,0),(65,'field_quick_links_links','link_field','link',1,'field_sql_storage','field_sql_storage',1,0,'a:6:{s:12:\"entity_types\";a:0:{}s:12:\"foreign keys\";a:0:{}s:7:\"indexes\";a:0:{}s:8:\"settings\";a:7:{s:10:\"attributes\";a:3:{s:5:\"class\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:6:\"target\";s:7:\"default\";}s:7:\"display\";a:1:{s:10:\"url_cutoff\";i:80;}s:13:\"enable_tokens\";i:1;s:5:\"title\";s:8:\"optional\";s:15:\"title_maxlength\";i:128;s:11:\"title_value\";s:0:\"\";s:3:\"url\";i:0;}s:12:\"translatable\";i:0;s:7:\"storage\";a:4:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";i:1;}}',-1,0,0),(66,'field_video_file','file','file',1,'field_sql_storage','field_sql_storage',1,0,'a:6:{s:12:\"entity_types\";a:0:{}s:12:\"foreign keys\";a:1:{s:3:\"fid\";a:2:{s:5:\"table\";s:12:\"file_managed\";s:7:\"columns\";a:1:{s:3:\"fid\";s:3:\"fid\";}}}s:7:\"indexes\";a:1:{s:3:\"fid\";a:1:{i:0;s:3:\"fid\";}}s:8:\"settings\";a:3:{s:15:\"display_default\";i:0;s:13:\"display_field\";i:0;s:10:\"uri_scheme\";s:6:\"public\";}s:12:\"translatable\";i:0;s:7:\"storage\";a:4:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";i:1;}}',1,0,0),(67,'oa_parent_space','entityreference','entityreference',1,'field_sql_storage','field_sql_storage',1,0,'a:7:{s:12:\"entity_types\";a:0:{}s:12:\"foreign keys\";a:1:{s:4:\"node\";a:2:{s:5:\"table\";s:4:\"node\";s:7:\"columns\";a:1:{s:9:\"target_id\";s:3:\"nid\";}}}s:7:\"indexes\";a:1:{s:9:\"target_id\";a:1:{i:0;s:9:\"target_id\";}}s:8:\"settings\";a:3:{s:7:\"handler\";s:2:\"og\";s:16:\"handler_settings\";a:4:{s:9:\"behaviors\";a:2:{s:11:\"og_behavior\";a:1:{s:6:\"status\";b:1;}s:17:\"views-select-list\";a:1:{s:6:\"status\";i:1;}}s:15:\"membership_type\";s:26:\"og_membership_type_default\";s:4:\"sort\";a:1:{s:4:\"type\";s:4:\"none\";}s:14:\"target_bundles\";a:2:{s:8:\"oa_group\";s:8:\"oa_group\";s:8:\"oa_space\";s:8:\"oa_space\";}}s:11:\"target_type\";s:4:\"node\";}s:12:\"translatable\";i:0;s:7:\"storage\";a:4:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";}s:2:\"id\";s:2:\"67\";}',-1,0,0),(68,'og_user_inheritance','list_boolean','list',1,'field_sql_storage','field_sql_storage',1,0,'a:8:{s:12:\"entity_types\";a:0:{}s:12:\"foreign keys\";a:0:{}s:7:\"indexes\";a:1:{s:5:\"value\";a:1:{i:0;s:5:\"value\";}}s:5:\"no_ui\";b:1;s:8:\"settings\";a:2:{s:14:\"allowed_values\";a:2:{i:0;s:53:\"No - subgroups of this group won\'t inherit its users.\";i:1;s:53:\"Yes - subgroups of this group will inherit its users.\";}s:23:\"allowed_values_function\";s:0:\"\";}s:12:\"translatable\";i:0;s:7:\"storage\";a:4:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";}s:2:\"id\";s:2:\"68\";}',1,0,0),(69,'og_user_permission_inheritance','list_boolean','list',1,'field_sql_storage','field_sql_storage',1,0,'a:8:{s:12:\"entity_types\";a:0:{}s:12:\"foreign keys\";a:0:{}s:7:\"indexes\";a:1:{s:5:\"value\";a:1:{i:0;s:5:\"value\";}}s:5:\"no_ui\";b:1;s:8:\"settings\";a:2:{s:14:\"allowed_values\";a:0:{}s:23:\"allowed_values_function\";s:58:\"og_subgroups_og_user_inhertiance_permission_allowed_values\";}s:12:\"translatable\";i:0;s:7:\"storage\";a:4:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";}s:2:\"id\";s:2:\"69\";}',1,0,0),(70,'field_user_display_name','text','text',1,'field_sql_storage','field_sql_storage',1,0,'a:7:{s:12:\"entity_types\";a:0:{}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:8:\"settings\";a:1:{s:10:\"max_length\";i:255;}s:12:\"translatable\";i:0;s:7:\"storage\";a:4:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";}s:2:\"id\";s:2:\"70\";}',1,0,0),(71,'field_oa_worktracker_assigned_to','entityreference','entityreference',1,'field_sql_storage','field_sql_storage',1,0,'a:7:{s:12:\"entity_types\";a:0:{}s:12:\"foreign keys\";a:1:{s:5:\"users\";a:2:{s:5:\"table\";s:5:\"users\";s:7:\"columns\";a:1:{s:9:\"target_id\";s:3:\"uid\";}}}s:7:\"indexes\";a:1:{s:9:\"target_id\";a:1:{i:0;s:9:\"target_id\";}}s:8:\"settings\";a:3:{s:7:\"handler\";s:23:\"oa_worktracker_assigned\";s:16:\"handler_settings\";a:1:{s:9:\"behaviors\";a:1:{s:17:\"views-select-list\";a:1:{s:6:\"status\";i:0;}}}s:11:\"target_type\";s:4:\"user\";}s:12:\"translatable\";i:0;s:7:\"storage\";a:4:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";}s:2:\"id\";s:2:\"71\";}',1,0,0),(72,'field_oa_worktracker_priority','list_integer','list',1,'field_sql_storage','field_sql_storage',1,0,'a:7:{s:12:\"entity_types\";a:0:{}s:12:\"foreign keys\";a:0:{}s:7:\"indexes\";a:1:{s:5:\"value\";a:1:{i:0;s:5:\"value\";}}s:8:\"settings\";a:2:{s:14:\"allowed_values\";a:3:{i:2;s:3:\"Low\";i:5;s:6:\"Normal\";i:8;s:4:\"High\";}s:23:\"allowed_values_function\";s:38:\"oa_worktracker_allowed_values_callback\";}s:12:\"translatable\";i:0;s:7:\"storage\";a:4:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";}s:2:\"id\";s:2:\"72\";}',1,0,0),(73,'field_oa_worktracker_task_status','list_text','list',1,'field_sql_storage','field_sql_storage',1,0,'a:7:{s:12:\"entity_types\";a:0:{}s:12:\"foreign keys\";a:0:{}s:7:\"indexes\";a:1:{s:5:\"value\";a:1:{i:0;s:5:\"value\";}}s:8:\"settings\";a:2:{s:14:\"allowed_values\";a:5:{s:4:\"open\";s:4:\"Open\";s:9:\"duplicate\";s:9:\"Duplicate\";s:8:\"deferred\";s:8:\"Deferred\";s:8:\"resolved\";s:8:\"Resolved\";s:6:\"closed\";s:6:\"Closed\";}s:23:\"allowed_values_function\";s:38:\"oa_worktracker_allowed_values_callback\";}s:12:\"translatable\";i:0;s:7:\"storage\";a:4:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";}s:2:\"id\";s:2:\"73\";}',1,0,0),(74,'field_oa_worktracker_task_type','list_text','list',1,'field_sql_storage','field_sql_storage',1,0,'a:7:{s:12:\"entity_types\";a:0:{}s:12:\"foreign keys\";a:0:{}s:7:\"indexes\";a:1:{s:5:\"value\";a:1:{i:0;s:5:\"value\";}}s:8:\"settings\";a:2:{s:14:\"allowed_values\";a:3:{s:7:\"problem\";s:7:\"Problem\";s:7:\"feature\";s:15:\"Feature Request\";s:4:\"task\";s:4:\"Task\";}s:23:\"allowed_values_function\";s:38:\"oa_worktracker_allowed_values_callback\";}s:12:\"translatable\";i:0;s:7:\"storage\";a:4:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";}s:2:\"id\";s:2:\"74\";}',1,0,0);
/*!40000 ALTER TABLE `field_config` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `field_config_instance`
--

DROP TABLE IF EXISTS `field_config_instance`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `field_config_instance` (
  `id` int(11) NOT NULL AUTO_INCREMENT COMMENT 'The primary identifier for a field instance',
  `field_id` int(11) NOT NULL COMMENT 'The identifier of the field attached by this instance',
  `field_name` varchar(32) NOT NULL DEFAULT '',
  `entity_type` varchar(32) NOT NULL DEFAULT '',
  `bundle` varchar(128) NOT NULL DEFAULT '',
  `data` longblob NOT NULL,
  `deleted` tinyint(4) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `field_name_bundle` (`field_name`,`entity_type`,`bundle`),
  KEY `deleted` (`deleted`)
) ENGINE=InnoDB AUTO_INCREMENT=146 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_config_instance`
--

LOCK TABLES `field_config_instance` WRITE;
/*!40000 ALTER TABLE `field_config_instance` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `field_config_instance` VALUES (1,4,'field_command_link','command_button','button','a:7:{s:13:\"default_value\";N;s:11:\"description\";s:0:\"\";s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:6:\"module\";s:4:\"link\";s:8:\"settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"weight\";i:2;}}s:5:\"label\";s:12:\"Command Link\";s:8:\"required\";i:0;s:8:\"settings\";a:11:{s:10:\"attributes\";a:5:{s:5:\"class\";s:15:\"btn btn-primary\";s:18:\"configurable_title\";i:0;s:3:\"rel\";s:0:\"\";s:6:\"target\";s:7:\"default\";s:5:\"title\";s:0:\"\";}s:7:\"display\";a:1:{s:10:\"url_cutoff\";i:80;}s:13:\"enable_tokens\";i:1;s:6:\"linkit\";a:2:{s:6:\"enable\";i:0;s:13:\"insert_plugin\";s:0:\"\";}s:10:\"rel_remove\";s:7:\"default\";s:5:\"title\";s:8:\"required\";s:15:\"title_maxlength\";i:128;s:11:\"title_value\";s:0:\"\";s:3:\"url\";i:0;s:18:\"user_register_form\";b:0;s:12:\"validate_url\";i:0;}s:6:\"widget\";a:5:{s:6:\"active\";i:0;s:6:\"module\";s:4:\"link\";s:8:\"settings\";a:0:{}s:4:\"type\";s:10:\"link_field\";s:6:\"weight\";i:3;}}',0),(2,8,'field_link_icon','command_button','button','a:7:{s:13:\"default_value\";N;s:11:\"description\";s:0:\"\";s:7:\"display\";a:1:{s:7:\"default\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:3;}}s:5:\"label\";s:9:\"Link Icon\";s:8:\"required\";i:0;s:8:\"settings\";a:1:{s:18:\"user_register_form\";b:0;}s:6:\"widget\";a:5:{s:6:\"active\";i:1;s:6:\"module\";s:7:\"options\";s:8:\"settings\";a:1:{s:12:\"apply_chosen\";i:0;}s:4:\"type\";s:15:\"options_buttons\";s:6:\"weight\";i:4;}}',0),(3,4,'field_command_link','command_button','node_add','a:7:{s:13:\"default_value\";N;s:11:\"description\";s:0:\"\";s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:6:\"module\";s:4:\"link\";s:8:\"settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"weight\";i:0;}}s:5:\"label\";s:12:\"Command Link\";s:8:\"required\";i:0;s:8:\"settings\";a:11:{s:10:\"attributes\";a:5:{s:5:\"class\";s:15:\"btn btn-primary\";s:18:\"configurable_title\";i:0;s:3:\"rel\";s:0:\"\";s:6:\"target\";s:7:\"default\";s:5:\"title\";s:0:\"\";}s:7:\"display\";a:1:{s:10:\"url_cutoff\";i:80;}s:13:\"enable_tokens\";i:1;s:6:\"linkit\";a:2:{s:6:\"enable\";i:0;s:13:\"insert_plugin\";s:0:\"\";}s:10:\"rel_remove\";s:7:\"default\";s:5:\"title\";s:8:\"optional\";s:15:\"title_maxlength\";i:128;s:11:\"title_value\";s:0:\"\";s:3:\"url\";i:0;s:18:\"user_register_form\";b:0;s:12:\"validate_url\";i:1;}s:6:\"widget\";a:5:{s:6:\"active\";i:0;s:6:\"module\";s:4:\"link\";s:8:\"settings\";a:0:{}s:4:\"type\";s:10:\"link_field\";s:6:\"weight\";i:-3;}}',0),(4,1,'field_block_buttons','fieldable_panels_pane','command_buttons','a:7:{s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";i:0;}}s:11:\"description\";s:67:\"If checked, buttons will span the full width of the parent element.\";s:7:\"display\";a:1:{s:7:\"default\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:4;}}s:5:\"label\";s:18:\"Full Width Buttons\";s:8:\"required\";i:0;s:8:\"settings\";a:1:{s:18:\"user_register_form\";b:0;}s:6:\"widget\";a:5:{s:6:\"active\";i:1;s:6:\"module\";s:7:\"options\";s:8:\"settings\";a:1:{s:13:\"display_label\";i:1;}s:4:\"type\";s:13:\"options_onoff\";s:6:\"weight\";i:5;}}',0),(5,2,'field_button_size','fieldable_panels_pane','command_buttons','a:7:{s:13:\"default_value\";N;s:11:\"description\";s:0:\"\";s:7:\"display\";a:1:{s:7:\"default\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:3;}}s:5:\"label\";s:11:\"Button Size\";s:8:\"required\";i:1;s:8:\"settings\";a:1:{s:18:\"user_register_form\";b:0;}s:6:\"widget\";a:5:{s:6:\"active\";i:1;s:6:\"module\";s:7:\"options\";s:8:\"settings\";a:1:{s:12:\"apply_chosen\";i:0;}s:4:\"type\";s:14:\"options_select\";s:6:\"weight\";i:4;}}',0),(6,3,'field_button_style','fieldable_panels_pane','command_buttons','a:7:{s:13:\"default_value\";N;s:11:\"description\";s:0:\"\";s:7:\"display\";a:1:{s:7:\"default\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:2;}}s:5:\"label\";s:12:\"Button Style\";s:8:\"required\";i:1;s:8:\"settings\";a:1:{s:18:\"user_register_form\";b:0;}s:6:\"widget\";a:5:{s:6:\"active\";i:1;s:6:\"module\";s:7:\"options\";s:8:\"settings\";a:1:{s:12:\"apply_chosen\";i:0;}s:4:\"type\";s:14:\"options_select\";s:6:\"weight\";i:2;}}',0),(7,5,'field_commands','fieldable_panels_pane','command_buttons','a:10:{s:13:\"default_value\";N;s:11:\"description\";s:0:\"\";s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:6:\"module\";s:15:\"entityreference\";s:8:\"settings\";a:2:{s:5:\"links\";i:0;s:9:\"view_mode\";s:4:\"full\";}s:4:\"type\";s:27:\"entityreference_entity_view\";s:6:\"weight\";i:0;}}s:5:\"label\";s:8:\"Commands\";s:13:\"options_limit\";b:0;s:29:\"options_limit_empty_behaviour\";i:0;s:20:\"options_limit_fields\";a:0:{}s:8:\"required\";i:0;s:8:\"settings\";a:1:{s:18:\"user_register_form\";b:0;}s:6:\"widget\";a:5:{s:6:\"active\";i:1;s:6:\"module\";s:15:\"entityreference\";s:8:\"settings\";a:4:{s:12:\"apply_chosen\";i:0;s:14:\"match_operator\";s:8:\"CONTAINS\";s:4:\"path\";s:0:\"\";s:4:\"size\";i:60;}s:4:\"type\";s:28:\"entityreference_autocomplete\";s:6:\"weight\";i:1;}}',0),(8,6,'field_css_class','fieldable_panels_pane','command_buttons','a:7:{s:13:\"default_value\";N;s:11:\"description\";s:35:\"CSS Class to apply to command links\";s:7:\"display\";a:1:{s:7:\"default\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:1;}}s:5:\"label\";s:9:\"CSS Class\";s:8:\"required\";i:0;s:8:\"settings\";a:3:{s:6:\"linkit\";a:2:{s:6:\"enable\";i:0;s:13:\"insert_plugin\";s:0:\"\";}s:15:\"text_processing\";i:0;s:18:\"user_register_form\";b:0;}s:6:\"widget\";a:5:{s:6:\"active\";i:1;s:6:\"module\";s:4:\"text\";s:8:\"settings\";a:1:{s:4:\"size\";i:60;}s:4:\"type\";s:14:\"text_textfield\";s:6:\"weight\";i:3;}}',0),(9,7,'field_dropdown_label','fieldable_panels_pane','command_buttons','a:7:{s:13:\"default_value\";N;s:11:\"description\";s:38:\"The text to use on the dropdown label.\";s:7:\"display\";a:1:{s:7:\"default\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:6;}}s:5:\"label\";s:14:\"Dropdown Label\";s:8:\"required\";i:0;s:8:\"settings\";a:3:{s:6:\"linkit\";a:2:{s:6:\"enable\";i:0;s:13:\"insert_plugin\";s:0:\"\";}s:15:\"text_processing\";i:0;s:18:\"user_register_form\";b:0;}s:6:\"widget\";a:5:{s:6:\"active\";i:1;s:6:\"module\";s:4:\"text\";s:8:\"settings\";a:1:{s:4:\"size\";i:60;}s:4:\"type\";s:14:\"text_textfield\";s:6:\"weight\";i:7;}}',0),(10,9,'field_use_dropdowns','fieldable_panels_pane','command_buttons','a:7:{s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";i:0;}}s:11:\"description\";s:56:\"If checked, buttons will be rendered as a dropdown menu.\";s:7:\"display\";a:1:{s:7:\"default\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:5;}}s:5:\"label\";s:13:\"Use Dropdowns\";s:8:\"required\";i:0;s:8:\"settings\";a:1:{s:18:\"user_register_form\";b:0;}s:6:\"widget\";a:5:{s:6:\"active\";i:1;s:6:\"module\";s:7:\"options\";s:8:\"settings\";a:1:{s:13:\"display_label\";i:1;}s:4:\"type\";s:13:\"options_onoff\";s:6:\"weight\";i:6;}}',0),(11,10,'field_file_image_alt_text','file','image','a:7:{s:13:\"default_value\";N;s:11:\"description\";s:0:\"\";s:7:\"display\";a:6:{s:8:\"colorbox\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}s:7:\"default\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}s:4:\"full\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}s:4:\"link\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}s:7:\"preview\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}s:6:\"teaser\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}}s:5:\"label\";s:8:\"Alt Text\";s:8:\"required\";i:0;s:8:\"settings\";a:2:{s:15:\"text_processing\";i:0;s:18:\"user_register_form\";b:0;}s:6:\"widget\";a:5:{s:6:\"active\";i:1;s:6:\"module\";s:4:\"text\";s:8:\"settings\";a:1:{s:4:\"size\";i:60;}s:4:\"type\";s:14:\"text_textfield\";s:6:\"weight\";i:-4;}}',0),(12,11,'field_file_image_title_text','file','image','a:7:{s:13:\"default_value\";N;s:11:\"description\";s:20:\"Title text attribute\";s:7:\"display\";a:6:{s:8:\"colorbox\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}s:7:\"default\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:1;}s:4:\"full\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}s:4:\"link\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}s:7:\"preview\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}s:6:\"teaser\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}}s:5:\"label\";s:10:\"Title Text\";s:8:\"required\";i:0;s:8:\"settings\";a:2:{s:15:\"text_processing\";i:0;s:18:\"user_register_form\";b:0;}s:6:\"widget\";a:5:{s:6:\"active\";i:1;s:6:\"module\";s:4:\"text\";s:8:\"settings\";a:1:{s:4:\"size\";i:60;}s:4:\"type\";s:14:\"text_textfield\";s:6:\"weight\";i:-3;}}',0),(13,12,'message_text','message_type','message_type','a:6:{s:5:\"label\";s:12:\"Message text\";s:11:\"description\";s:46:\"This is the text of all messages of this type.\";s:8:\"required\";b:1;s:8:\"settings\";a:2:{s:15:\"text_processing\";i:1;s:18:\"user_register_form\";b:0;}s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";s:6:\"weight\";i:0;}}s:6:\"widget\";a:4:{s:4:\"type\";s:13:\"text_textarea\";s:8:\"settings\";a:1:{s:4:\"rows\";i:5;}s:6:\"weight\";i:0;s:6:\"module\";s:4:\"text\";}}',0),(14,13,'og_membership_request','og_membership','og_membership_type_default','a:6:{s:5:\"label\";s:15:\"Request message\";s:11:\"description\";s:61:\"This is the text a user may send to the group administrators.\";s:8:\"required\";b:0;s:8:\"settings\";a:2:{s:15:\"text_processing\";i:0;s:18:\"user_register_form\";b:0;}s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";s:6:\"weight\";i:0;}}s:6:\"widget\";a:4:{s:4:\"type\";s:13:\"text_textarea\";s:8:\"settings\";a:1:{s:4:\"rows\";i:5;}s:6:\"weight\";i:0;s:6:\"module\";s:4:\"text\";}}',0),(15,14,'field_featured_image','taxonomy_term','panopoly_categories','a:6:{s:11:\"description\";s:65:\"This is the primary image to be associated with the taxonomy term\";s:7:\"display\";a:2:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:6:\"module\";s:5:\"image\";s:8:\"settings\";a:2:{s:10:\"image_link\";s:0:\"\";s:11:\"image_style\";s:22:\"panopoly_image_quarter\";}s:4:\"type\";s:5:\"image\";s:6:\"weight\";i:0;}s:8:\"featured\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}}s:5:\"label\";s:5:\"Image\";s:8:\"required\";i:0;s:8:\"settings\";a:9:{s:9:\"alt_field\";i:1;s:13:\"default_image\";i:0;s:14:\"file_directory\";s:10:\"categories\";s:15:\"file_extensions\";s:16:\"png gif jpg jpeg\";s:12:\"max_filesize\";s:0:\"\";s:14:\"max_resolution\";s:0:\"\";s:14:\"min_resolution\";s:7:\"300x200\";s:11:\"title_field\";i:0;s:18:\"user_register_form\";b:0;}s:6:\"widget\";a:5:{s:6:\"active\";i:1;s:6:\"module\";s:5:\"image\";s:8:\"settings\";a:14:{s:19:\"preview_image_style\";s:24:\"panopoly_image_thumbnail\";s:18:\"progress_indicator\";s:8:\"throbber\";s:17:\"manualcrop_enable\";b:0;s:19:\"manualcrop_keyboard\";b:1;s:20:\"manualcrop_thumblist\";b:0;s:22:\"manualcrop_inline_crop\";b:0;s:20:\"manualcrop_crop_info\";b:1;s:26:\"manualcrop_instant_preview\";b:1;s:23:\"manualcrop_instant_crop\";b:0;s:28:\"manualcrop_default_crop_area\";b:1;s:37:\"manualcrop_maximize_default_crop_area\";b:0;s:22:\"manualcrop_styles_mode\";s:7:\"include\";s:22:\"manualcrop_styles_list\";a:0:{}s:27:\"manualcrop_require_cropping\";a:0:{}}s:4:\"type\";s:11:\"image_image\";s:6:\"weight\";i:1;}}',0),(16,15,'comment_body','comment','comment_node_panopoly_page','a:6:{s:5:\"label\";s:7:\"Comment\";s:8:\"settings\";a:2:{s:15:\"text_processing\";i:1;s:18:\"user_register_form\";b:0;}s:8:\"required\";b:1;s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}}s:6:\"widget\";a:4:{s:4:\"type\";s:13:\"text_textarea\";s:8:\"settings\";a:1:{s:4:\"rows\";i:5;}s:6:\"weight\";i:0;s:6:\"module\";s:4:\"text\";}s:11:\"description\";s:0:\"\";}',0),(17,16,'body','node','panopoly_page','a:7:{s:13:\"default_value\";N;s:11:\"description\";s:0:\"\";s:7:\"display\";a:5:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:6:\"module\";s:4:\"text\";s:8:\"settings\";a:0:{}s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";i:1;}s:8:\"featured\";a:5:{s:5:\"label\";s:6:\"hidden\";s:6:\"module\";s:4:\"text\";s:8:\"settings\";a:1:{s:11:\"trim_length\";i:400;}s:4:\"type\";s:23:\"text_summary_or_trimmed\";s:6:\"weight\";i:1;}s:4:\"grid\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}s:13:\"search_result\";a:5:{s:5:\"label\";s:6:\"hidden\";s:6:\"module\";s:4:\"text\";s:8:\"settings\";a:1:{s:11:\"trim_length\";i:600;}s:4:\"type\";s:12:\"text_trimmed\";s:6:\"weight\";i:1;}s:6:\"teaser\";a:5:{s:5:\"label\";s:6:\"hidden\";s:6:\"module\";s:4:\"text\";s:8:\"settings\";a:1:{s:11:\"trim_length\";i:600;}s:4:\"type\";s:23:\"text_summary_or_trimmed\";s:6:\"weight\";i:1;}}s:5:\"label\";s:4:\"Body\";s:8:\"required\";i:1;s:8:\"settings\";a:3:{s:15:\"display_summary\";i:0;s:15:\"text_processing\";i:1;s:18:\"user_register_form\";b:0;}s:6:\"widget\";a:5:{s:6:\"active\";i:1;s:6:\"module\";s:4:\"text\";s:8:\"settings\";a:2:{s:4:\"rows\";i:30;s:12:\"summary_rows\";i:5;}s:4:\"type\";s:26:\"text_textarea_with_summary\";s:6:\"weight\";i:4;}}',0),(18,17,'field_featured_categories','node','panopoly_page','a:7:{s:13:\"default_value\";N;s:11:\"description\";s:0:\"\";s:7:\"display\";a:4:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:6:\"module\";s:8:\"taxonomy\";s:8:\"settings\";a:0:{}s:4:\"type\";s:28:\"taxonomy_term_reference_link\";s:6:\"weight\";i:3;}s:8:\"featured\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}s:13:\"search_result\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}s:6:\"teaser\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}}s:5:\"label\";s:10:\"Categories\";s:8:\"required\";i:0;s:8:\"settings\";a:1:{s:18:\"user_register_form\";b:0;}s:6:\"widget\";a:5:{s:6:\"active\";i:1;s:6:\"module\";s:7:\"options\";s:8:\"settings\";a:0:{}s:4:\"type\";s:15:\"options_buttons\";s:6:\"weight\";i:2;}}',0),(19,14,'field_featured_image','node','panopoly_page','a:6:{s:11:\"description\";s:0:\"\";s:7:\"display\";a:5:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:6:\"module\";s:5:\"image\";s:8:\"settings\";a:2:{s:10:\"image_link\";s:0:\"\";s:11:\"image_style\";s:19:\"panopoly_image_half\";}s:4:\"type\";s:5:\"image\";s:6:\"weight\";i:0;}s:8:\"featured\";a:5:{s:5:\"label\";s:6:\"hidden\";s:6:\"module\";s:5:\"image\";s:8:\"settings\";a:2:{s:10:\"image_link\";s:7:\"content\";s:11:\"image_style\";s:19:\"panopoly_image_half\";}s:4:\"type\";s:5:\"image\";s:6:\"weight\";i:0;}s:4:\"grid\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}s:13:\"search_result\";a:5:{s:5:\"label\";s:6:\"hidden\";s:6:\"module\";s:5:\"image\";s:8:\"settings\";a:2:{s:10:\"image_link\";s:7:\"content\";s:11:\"image_style\";s:22:\"panopoly_image_quarter\";}s:4:\"type\";s:5:\"image\";s:6:\"weight\";i:0;}s:6:\"teaser\";a:5:{s:5:\"label\";s:6:\"hidden\";s:6:\"module\";s:5:\"image\";s:8:\"settings\";a:2:{s:10:\"image_link\";s:7:\"content\";s:11:\"image_style\";s:22:\"panopoly_image_quarter\";}s:4:\"type\";s:5:\"image\";s:6:\"weight\";i:0;}}s:5:\"label\";s:13:\"Primary Image\";s:8:\"required\";i:0;s:8:\"settings\";a:9:{s:9:\"alt_field\";i:1;s:13:\"default_image\";i:0;s:14:\"file_directory\";s:5:\"pages\";s:15:\"file_extensions\";s:16:\"png gif jpg jpeg\";s:12:\"max_filesize\";s:0:\"\";s:14:\"max_resolution\";s:0:\"\";s:14:\"min_resolution\";s:7:\"300x200\";s:11:\"title_field\";i:0;s:18:\"user_register_form\";b:0;}s:6:\"widget\";a:5:{s:6:\"active\";i:1;s:6:\"module\";s:5:\"image\";s:8:\"settings\";a:14:{s:20:\"manualcrop_crop_info\";i:1;s:28:\"manualcrop_default_crop_area\";i:1;s:17:\"manualcrop_enable\";i:1;s:22:\"manualcrop_inline_crop\";i:0;s:23:\"manualcrop_instant_crop\";i:0;s:26:\"manualcrop_instant_preview\";i:1;s:19:\"manualcrop_keyboard\";i:1;s:37:\"manualcrop_maximize_default_crop_area\";i:1;s:27:\"manualcrop_require_cropping\";a:0:{}s:22:\"manualcrop_styles_list\";a:1:{s:19:\"panopoly_image_full\";s:19:\"panopoly_image_full\";}s:22:\"manualcrop_styles_mode\";s:7:\"include\";s:20:\"manualcrop_thumblist\";i:0;s:19:\"preview_image_style\";s:19:\"panopoly_image_full\";s:18:\"progress_indicator\";s:8:\"throbber\";}s:4:\"type\";s:11:\"image_image\";s:6:\"weight\";i:1;}}',0),(20,18,'field_featured_status','node','panopoly_page','a:7:{s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";i:0;}}s:11:\"description\";s:0:\"\";s:7:\"display\";a:4:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:6:\"module\";s:4:\"list\";s:8:\"settings\";a:0:{}s:4:\"type\";s:12:\"list_default\";s:6:\"weight\";i:2;}s:8:\"featured\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}s:13:\"search_result\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}s:6:\"teaser\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}}s:5:\"label\";s:15:\"Feature content\";s:8:\"required\";i:0;s:8:\"settings\";a:1:{s:18:\"user_register_form\";b:0;}s:6:\"widget\";a:5:{s:6:\"active\";i:1;s:6:\"module\";s:7:\"options\";s:8:\"settings\";a:1:{s:13:\"display_label\";i:1;}s:4:\"type\";s:13:\"options_onoff\";s:6:\"weight\";i:3;}}',0),(21,15,'comment_body','comment','comment_node_oa_group','a:6:{s:5:\"label\";s:7:\"Comment\";s:8:\"settings\";a:2:{s:15:\"text_processing\";i:1;s:18:\"user_register_form\";b:0;}s:8:\"required\";b:1;s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}}s:6:\"widget\";a:4:{s:4:\"type\";s:13:\"text_textarea\";s:8:\"settings\";a:1:{s:4:\"rows\";i:5;}s:6:\"weight\";i:0;s:6:\"module\";s:4:\"text\";}s:11:\"description\";s:0:\"\";}',0),(22,15,'comment_body','comment','comment_node_oa_space','a:6:{s:5:\"label\";s:7:\"Comment\";s:8:\"settings\";a:2:{s:15:\"text_processing\";i:1;s:18:\"user_register_form\";b:0;}s:8:\"required\";b:1;s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}}s:6:\"widget\";a:4:{s:4:\"type\";s:13:\"text_textarea\";s:8:\"settings\";a:1:{s:4:\"rows\";i:5;}s:6:\"weight\";i:0;s:6:\"module\";s:4:\"text\";}s:11:\"description\";s:0:\"\";}',0),(23,16,'body','node','oa_group','a:7:{s:13:\"default_value\";N;s:11:\"description\";s:35:\"Provide a description of this group\";s:7:\"display\";a:3:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:6:\"module\";s:4:\"text\";s:8:\"settings\";a:0:{}s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";i:1;}s:8:\"featured\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}s:6:\"teaser\";a:5:{s:5:\"label\";s:6:\"hidden\";s:6:\"module\";s:4:\"text\";s:8:\"settings\";a:1:{s:11:\"trim_length\";i:600;}s:4:\"type\";s:23:\"text_summary_or_trimmed\";s:6:\"weight\";i:1;}}s:5:\"label\";s:11:\"Description\";s:8:\"required\";i:0;s:8:\"settings\";a:3:{s:15:\"display_summary\";i:1;s:15:\"text_processing\";i:1;s:18:\"user_register_form\";b:0;}s:6:\"widget\";a:5:{s:6:\"active\";i:1;s:6:\"module\";s:4:\"text\";s:8:\"settings\";a:2:{s:4:\"rows\";i:20;s:12:\"summary_rows\";i:5;}s:4:\"type\";s:26:\"text_textarea_with_summary\";s:6:\"weight\";i:1;}}',0),(24,14,'field_featured_image','node','oa_group','a:6:{s:11:\"description\";s:57:\"Attach an Image that corresponds / identifies this group.\";s:7:\"display\";a:3:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:6:\"module\";s:5:\"image\";s:8:\"settings\";a:2:{s:10:\"image_link\";s:0:\"\";s:11:\"image_style\";s:0:\"\";}s:4:\"type\";s:5:\"image\";s:6:\"weight\";i:5;}s:8:\"featured\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}s:6:\"teaser\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}}s:5:\"label\";s:13:\"Primary Image\";s:8:\"required\";i:0;s:8:\"settings\";a:9:{s:9:\"alt_field\";i:1;s:13:\"default_image\";i:0;s:14:\"file_directory\";s:0:\"\";s:15:\"file_extensions\";s:16:\"png gif jpg jpeg\";s:12:\"max_filesize\";s:0:\"\";s:14:\"max_resolution\";s:0:\"\";s:14:\"min_resolution\";s:0:\"\";s:11:\"title_field\";i:0;s:18:\"user_register_form\";b:0;}s:6:\"widget\";a:5:{s:6:\"active\";i:1;s:6:\"module\";s:5:\"image\";s:8:\"settings\";a:14:{s:19:\"preview_image_style\";s:19:\"panopoly_image_full\";s:18:\"progress_indicator\";s:8:\"throbber\";s:17:\"manualcrop_enable\";b:0;s:19:\"manualcrop_keyboard\";b:1;s:20:\"manualcrop_thumblist\";b:0;s:22:\"manualcrop_inline_crop\";b:0;s:20:\"manualcrop_crop_info\";b:1;s:26:\"manualcrop_instant_preview\";b:1;s:23:\"manualcrop_instant_crop\";b:0;s:28:\"manualcrop_default_crop_area\";b:1;s:37:\"manualcrop_maximize_default_crop_area\";b:0;s:22:\"manualcrop_styles_mode\";s:7:\"include\";s:22:\"manualcrop_styles_list\";a:0:{}s:27:\"manualcrop_require_cropping\";a:0:{}}s:4:\"type\";s:11:\"image_image\";s:6:\"weight\";i:2;}}',0),(25,23,'group_access','node','oa_group','a:9:{s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";i:0;}}s:11:\"description\";s:62:\"Select to set the visibility of this group to the entire site.\";s:7:\"display\";a:3:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:6:\"module\";s:4:\"list\";s:8:\"settings\";a:0:{}s:4:\"type\";s:12:\"list_default\";s:6:\"weight\";i:4;}s:8:\"featured\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}s:6:\"teaser\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}}s:5:\"label\";s:16:\"Group visibility\";s:8:\"required\";i:1;s:8:\"settings\";a:1:{s:18:\"user_register_form\";b:0;}s:10:\"view modes\";a:2:{s:4:\"full\";a:2:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:13:\"options_onoff\";}s:6:\"teaser\";a:2:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:13:\"options_onoff\";}}s:6:\"widget\";a:5:{s:6:\"active\";i:1;s:6:\"module\";s:7:\"options\";s:8:\"settings\";a:0:{}s:4:\"type\";s:15:\"options_buttons\";s:6:\"weight\";i:4;}s:11:\"widget_type\";s:14:\"options_select\";}',0),(26,24,'group_group','node','oa_group','a:9:{s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";i:1;}}s:11:\"description\";s:33:\"Determine if this is an OG group.\";s:7:\"display\";a:3:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:6:\"module\";s:5:\"og_ui\";s:8:\"settings\";a:1:{s:10:\"field_name\";b:0;}s:4:\"type\";s:18:\"og_group_subscribe\";s:6:\"weight\";i:0;}s:8:\"featured\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}s:6:\"teaser\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}}s:13:\"display_label\";i:1;s:5:\"label\";s:5:\"Group\";s:8:\"required\";b:0;s:8:\"settings\";a:1:{s:18:\"user_register_form\";b:0;}s:10:\"view modes\";a:2:{s:4:\"full\";a:3:{s:15:\"custom settings\";b:0;s:5:\"label\";s:4:\"Full\";s:4:\"type\";s:18:\"og_group_subscribe\";}s:6:\"teaser\";a:3:{s:15:\"custom settings\";b:0;s:5:\"label\";s:6:\"Teaser\";s:4:\"type\";s:18:\"og_group_subscribe\";}}s:6:\"widget\";a:4:{s:6:\"module\";s:7:\"options\";s:8:\"settings\";a:2:{s:13:\"display_label\";i:0;s:7:\"og_hide\";b:1;}s:4:\"type\";s:13:\"options_onoff\";s:6:\"weight\";i:3;}}',0),(27,29,'og_user_node','user','user','a:8:{s:13:\"default_value\";N;s:11:\"description\";s:0:\"\";s:7:\"display\";a:2:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:6:\"module\";s:5:\"og_ui\";s:8:\"settings\";a:0:{}s:4:\"type\";s:15:\"og_list_default\";s:6:\"weight\";i:0;}s:8:\"featured\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}}s:5:\"label\";s:16:\"Group membership\";s:8:\"required\";b:0;s:8:\"settings\";a:2:{s:9:\"behaviors\";a:1:{s:9:\"og_widget\";a:3:{s:5:\"admin\";a:1:{s:11:\"widget_type\";s:28:\"entityreference_autocomplete\";}s:7:\"default\";a:1:{s:11:\"widget_type\";s:14:\"options_select\";}s:6:\"status\";b:1;}}s:18:\"user_register_form\";b:0;}s:10:\"view modes\";a:2:{s:4:\"full\";a:3:{s:15:\"custom settings\";b:0;s:5:\"label\";s:4:\"Full\";s:4:\"type\";s:15:\"og_list_default\";}s:6:\"teaser\";a:3:{s:15:\"custom settings\";b:0;s:5:\"label\";s:6:\"Teaser\";s:4:\"type\";s:15:\"og_list_default\";}}s:6:\"widget\";a:4:{s:6:\"module\";s:2:\"og\";s:8:\"settings\";a:0:{}s:4:\"type\";s:10:\"og_complex\";s:6:\"weight\";i:7;}}',0),(28,27,'og_roles_permissions','node','oa_group','a:8:{s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";i:0;}}s:11:\"description\";s:0:\"\";s:7:\"display\";a:3:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:6:\"module\";s:4:\"list\";s:8:\"settings\";a:0:{}s:4:\"type\";s:12:\"list_default\";s:6:\"weight\";i:9;}s:8:\"featured\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}s:6:\"teaser\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}}s:5:\"label\";s:27:\"Group roles and permissions\";s:8:\"required\";b:1;s:8:\"settings\";a:1:{s:18:\"user_register_form\";b:0;}s:10:\"view modes\";a:2:{s:4:\"full\";a:3:{s:15:\"custom settings\";b:0;s:5:\"label\";s:4:\"Full\";s:4:\"type\";s:12:\"list_default\";}s:6:\"teaser\";a:3:{s:15:\"custom settings\";b:0;s:5:\"label\";s:6:\"Teaser\";s:4:\"type\";s:12:\"list_default\";}}s:6:\"widget\";a:4:{s:6:\"module\";s:7:\"options\";s:8:\"settings\";a:1:{s:12:\"apply_chosen\";i:0;}s:4:\"type\";s:14:\"options_select\";s:6:\"weight\";i:9;}}',0),(29,16,'body','node','oa_space','a:7:{s:13:\"default_value\";N;s:11:\"description\";s:60:\"This description of the Space will appear on the Space Page.\";s:7:\"display\";a:3:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:6:\"module\";s:4:\"text\";s:8:\"settings\";a:0:{}s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";i:1;}s:8:\"featured\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}s:6:\"teaser\";a:5:{s:5:\"label\";s:6:\"hidden\";s:6:\"module\";s:4:\"text\";s:8:\"settings\";a:1:{s:11:\"trim_length\";i:600;}s:4:\"type\";s:23:\"text_summary_or_trimmed\";s:6:\"weight\";i:1;}}s:5:\"label\";s:11:\"Description\";s:8:\"required\";i:0;s:8:\"settings\";a:3:{s:15:\"display_summary\";i:1;s:15:\"text_processing\";i:1;s:18:\"user_register_form\";b:0;}s:6:\"widget\";a:5:{s:6:\"active\";i:1;s:6:\"module\";s:4:\"text\";s:8:\"settings\";a:2:{s:4:\"rows\";i:20;s:12:\"summary_rows\";i:5;}s:4:\"type\";s:26:\"text_textarea_with_summary\";s:6:\"weight\";i:3;}}',0),(30,14,'field_featured_image','node','oa_space','a:6:{s:11:\"description\";s:35:\"The Image associated with the Space\";s:7:\"display\";a:3:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:6:\"module\";s:5:\"image\";s:8:\"settings\";a:2:{s:10:\"image_link\";s:0:\"\";s:11:\"image_style\";s:0:\"\";}s:4:\"type\";s:5:\"image\";s:6:\"weight\";i:7;}s:8:\"featured\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}s:6:\"teaser\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}}s:5:\"label\";s:13:\"Primary Image\";s:8:\"required\";i:0;s:8:\"settings\";a:9:{s:9:\"alt_field\";i:1;s:13:\"default_image\";i:0;s:14:\"file_directory\";s:0:\"\";s:15:\"file_extensions\";s:16:\"png gif jpg jpeg\";s:12:\"max_filesize\";s:0:\"\";s:14:\"max_resolution\";s:0:\"\";s:14:\"min_resolution\";s:0:\"\";s:11:\"title_field\";i:0;s:18:\"user_register_form\";b:0;}s:6:\"widget\";a:5:{s:6:\"active\";i:1;s:6:\"module\";s:5:\"image\";s:8:\"settings\";a:14:{s:19:\"preview_image_style\";s:19:\"panopoly_image_full\";s:18:\"progress_indicator\";s:8:\"throbber\";s:17:\"manualcrop_enable\";b:0;s:19:\"manualcrop_keyboard\";b:1;s:20:\"manualcrop_thumblist\";b:0;s:22:\"manualcrop_inline_crop\";b:0;s:20:\"manualcrop_crop_info\";b:1;s:26:\"manualcrop_instant_preview\";b:1;s:23:\"manualcrop_instant_crop\";b:0;s:28:\"manualcrop_default_crop_area\";b:1;s:37:\"manualcrop_maximize_default_crop_area\";b:0;s:22:\"manualcrop_styles_mode\";s:7:\"include\";s:22:\"manualcrop_styles_list\";a:0:{}s:27:\"manualcrop_require_cropping\";a:0:{}}s:4:\"type\";s:11:\"image_image\";s:6:\"weight\";i:4;}}',0),(31,21,'field_oa_section_override','node','oa_space','a:7:{s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";i:0;}}s:11:\"description\";s:0:\"\";s:7:\"display\";a:3:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:6:\"module\";s:4:\"list\";s:8:\"settings\";a:0:{}s:4:\"type\";s:12:\"list_default\";s:6:\"weight\";i:11;}s:8:\"featured\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}s:6:\"teaser\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}}s:5:\"label\";s:30:\"Override default space options\";s:8:\"required\";i:0;s:8:\"settings\";a:1:{s:18:\"user_register_form\";b:0;}s:6:\"widget\";a:5:{s:6:\"active\";i:1;s:6:\"module\";s:7:\"options\";s:8:\"settings\";a:1:{s:13:\"display_label\";i:1;}s:4:\"type\";s:13:\"options_onoff\";s:6:\"weight\";i:9;}}',0),(32,22,'field_oa_space_type','node','oa_space','a:10:{s:13:\"default_value\";a:1:{i:0;a:1:{s:3:\"tid\";i:1;}}s:11:\"description\";s:0:\"\";s:7:\"display\";a:3:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:6:\"module\";s:8:\"taxonomy\";s:8:\"settings\";a:0:{}s:4:\"type\";s:28:\"taxonomy_term_reference_link\";s:6:\"weight\";i:10;}s:8:\"featured\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}s:6:\"teaser\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}}s:5:\"label\";s:15:\"Space Blueprint\";s:13:\"options_limit\";i:0;s:29:\"options_limit_empty_behaviour\";i:0;s:20:\"options_limit_fields\";a:1:{s:19:\"field_oa_node_types\";i:0;}s:8:\"required\";i:1;s:8:\"settings\";a:1:{s:18:\"user_register_form\";b:0;}s:6:\"widget\";a:5:{s:6:\"active\";i:1;s:6:\"module\";s:7:\"options\";s:8:\"settings\";a:1:{s:12:\"apply_chosen\";i:0;}s:4:\"type\";s:14:\"options_select\";s:6:\"weight\";i:8;}}',0),(33,23,'group_access','node','oa_space','a:9:{s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";i:0;}}s:11:\"description\";s:0:\"\";s:7:\"display\";a:3:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:6:\"module\";s:4:\"list\";s:8:\"settings\";a:0:{}s:4:\"type\";s:12:\"list_default\";s:6:\"weight\";i:4;}s:8:\"featured\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}s:6:\"teaser\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}}s:5:\"label\";s:16:\"Group visibility\";s:8:\"required\";b:1;s:8:\"settings\";a:1:{s:18:\"user_register_form\";b:0;}s:10:\"view modes\";a:2:{s:4:\"full\";a:2:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:13:\"options_onoff\";}s:6:\"teaser\";a:2:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:13:\"options_onoff\";}}s:6:\"widget\";a:4:{s:6:\"module\";s:7:\"options\";s:8:\"settings\";a:0:{}s:4:\"type\";s:15:\"options_buttons\";s:6:\"weight\";i:5;}s:11:\"widget_type\";s:14:\"options_select\";}',0),(34,24,'group_group','node','oa_space','a:9:{s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";i:1;}}s:11:\"description\";s:33:\"Determine if this is an OG group.\";s:7:\"display\";a:3:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:6:\"module\";s:5:\"og_ui\";s:8:\"settings\";a:1:{s:10:\"field_name\";b:0;}s:4:\"type\";s:18:\"og_group_subscribe\";s:6:\"weight\";i:0;}s:8:\"featured\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}s:6:\"teaser\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}}s:13:\"display_label\";i:1;s:5:\"label\";s:5:\"Group\";s:8:\"required\";i:0;s:8:\"settings\";a:1:{s:18:\"user_register_form\";b:0;}s:10:\"view modes\";a:2:{s:4:\"full\";a:3:{s:15:\"custom settings\";b:0;s:5:\"label\";s:4:\"Full\";s:4:\"type\";s:18:\"og_group_subscribe\";}s:6:\"teaser\";a:3:{s:15:\"custom settings\";b:0;s:5:\"label\";s:6:\"Teaser\";s:4:\"type\";s:18:\"og_group_subscribe\";}}s:6:\"widget\";a:5:{s:6:\"active\";i:1;s:6:\"module\";s:7:\"options\";s:8:\"settings\";a:2:{s:13:\"display_label\";i:0;s:7:\"og_hide\";i:1;}s:4:\"type\";s:13:\"options_onoff\";s:6:\"weight\";i:2;}}',0),(35,27,'og_roles_permissions','node','oa_space','a:8:{s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";i:0;}}s:11:\"description\";s:0:\"\";s:7:\"display\";a:3:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:6:\"module\";s:4:\"list\";s:8:\"settings\";a:0:{}s:4:\"type\";s:12:\"list_default\";s:6:\"weight\";i:9;}s:8:\"featured\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}s:6:\"teaser\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}}s:5:\"label\";s:27:\"Group roles and permissions\";s:8:\"required\";b:1;s:8:\"settings\";a:1:{s:18:\"user_register_form\";b:0;}s:10:\"view modes\";a:2:{s:4:\"full\";a:3:{s:15:\"custom settings\";b:0;s:5:\"label\";s:4:\"Full\";s:4:\"type\";s:12:\"list_default\";}s:6:\"teaser\";a:3:{s:15:\"custom settings\";b:0;s:5:\"label\";s:6:\"Teaser\";s:4:\"type\";s:12:\"list_default\";}}s:6:\"widget\";a:4:{s:6:\"module\";s:7:\"options\";s:8:\"settings\";a:1:{s:12:\"apply_chosen\";i:0;}s:4:\"type\";s:14:\"options_select\";s:6:\"weight\";i:10;}}',0),(36,20,'field_oa_section_layout','taxonomy_term','space_type','a:7:{s:13:\"default_value\";N;s:11:\"description\";s:0:\"\";s:7:\"display\";a:2:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:6:\"module\";s:4:\"list\";s:8:\"settings\";a:0:{}s:4:\"type\";s:12:\"list_default\";s:6:\"weight\";i:0;}s:8:\"featured\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}}s:5:\"label\";s:12:\"Space Layout\";s:8:\"required\";i:1;s:8:\"settings\";a:1:{s:18:\"user_register_form\";b:0;}s:6:\"widget\";a:5:{s:6:\"active\";i:1;s:6:\"module\";s:7:\"options\";s:8:\"settings\";a:1:{s:12:\"apply_chosen\";i:0;}s:4:\"type\";s:14:\"options_select\";s:6:\"weight\";i:32;}}',0),(37,15,'comment_body','comment','comment_node_oa_team','a:6:{s:5:\"label\";s:7:\"Comment\";s:8:\"settings\";a:2:{s:15:\"text_processing\";i:1;s:18:\"user_register_form\";b:0;}s:8:\"required\";b:1;s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}}s:6:\"widget\";a:4:{s:4:\"type\";s:13:\"text_textarea\";s:8:\"settings\";a:1:{s:4:\"rows\";i:5;}s:6:\"weight\";i:0;s:6:\"module\";s:4:\"text\";}s:11:\"description\";s:0:\"\";}',0),(38,16,'body','node','oa_team','a:7:{s:13:\"default_value\";N;s:11:\"description\";s:0:\"\";s:7:\"display\";a:3:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:6:\"module\";s:4:\"text\";s:8:\"settings\";a:0:{}s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";i:1;}s:8:\"featured\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}s:6:\"teaser\";a:5:{s:5:\"label\";s:6:\"hidden\";s:6:\"module\";s:4:\"text\";s:8:\"settings\";a:1:{s:11:\"trim_length\";i:600;}s:4:\"type\";s:23:\"text_summary_or_trimmed\";s:6:\"weight\";i:1;}}s:5:\"label\";s:11:\"Description\";s:8:\"required\";i:0;s:8:\"settings\";a:3:{s:15:\"display_summary\";i:0;s:15:\"text_processing\";i:1;s:18:\"user_register_form\";b:0;}s:6:\"widget\";a:5:{s:6:\"active\";i:1;s:6:\"module\";s:4:\"text\";s:8:\"settings\";a:2:{s:4:\"rows\";i:20;s:12:\"summary_rows\";i:5;}s:4:\"type\";s:26:\"text_textarea_with_summary\";s:6:\"weight\";i:1;}}',0),(39,30,'field_oa_team_users','node','oa_team','a:7:{s:13:\"default_value\";N;s:11:\"description\";s:63:\"Select the members of the space that are a member of this team.\";s:7:\"display\";a:3:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:6:\"module\";s:15:\"entityreference\";s:8:\"settings\";a:1:{s:4:\"link\";i:1;}s:4:\"type\";s:21:\"entityreference_label\";s:6:\"weight\";i:2;}s:8:\"featured\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}s:6:\"teaser\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}}s:5:\"label\";s:7:\"Members\";s:8:\"required\";i:1;s:8:\"settings\";a:1:{s:18:\"user_register_form\";b:0;}s:6:\"widget\";a:5:{s:6:\"active\";i:1;s:6:\"module\";s:7:\"options\";s:8:\"settings\";a:1:{s:12:\"apply_chosen\";i:0;}s:4:\"type\";s:14:\"options_select\";s:6:\"weight\";i:2;}}',0),(40,26,'og_group_ref','node','oa_team','a:7:{s:13:\"default_value\";N;s:11:\"description\";s:0:\"\";s:7:\"display\";a:3:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:6:\"module\";s:15:\"entityreference\";s:8:\"settings\";a:1:{s:4:\"link\";b:0;}s:4:\"type\";s:21:\"entityreference_label\";s:6:\"weight\";i:3;}s:8:\"featured\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}s:6:\"teaser\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}}s:5:\"label\";s:5:\"Space\";s:8:\"required\";i:0;s:8:\"settings\";a:2:{s:9:\"behaviors\";a:1:{s:9:\"og_widget\";a:3:{s:5:\"admin\";a:1:{s:11:\"widget_type\";s:28:\"entityreference_autocomplete\";}s:7:\"default\";a:1:{s:11:\"widget_type\";s:14:\"options_select\";}s:6:\"status\";b:1;}}s:18:\"user_register_form\";b:0;}s:6:\"widget\";a:5:{s:6:\"active\";i:0;s:6:\"module\";s:2:\"og\";s:8:\"settings\";a:0:{}s:4:\"type\";s:10:\"og_complex\";s:6:\"weight\";i:6;}}',0),(41,15,'comment_body','comment','comment_node_oa_section','a:6:{s:5:\"label\";s:7:\"Comment\";s:8:\"settings\";a:2:{s:15:\"text_processing\";i:1;s:18:\"user_register_form\";b:0;}s:8:\"required\";b:1;s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}}s:6:\"widget\";a:4:{s:4:\"type\";s:13:\"text_textarea\";s:8:\"settings\";a:1:{s:4:\"rows\";i:5;}s:6:\"weight\";i:0;s:6:\"module\";s:4:\"text\";}s:11:\"description\";s:0:\"\";}',0),(42,16,'body','node','oa_section','a:7:{s:13:\"default_value\";N;s:11:\"description\";s:0:\"\";s:7:\"display\";a:3:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:6:\"module\";s:4:\"text\";s:8:\"settings\";a:0:{}s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";i:1;}s:8:\"featured\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}s:6:\"teaser\";a:5:{s:5:\"label\";s:6:\"hidden\";s:6:\"module\";s:4:\"text\";s:8:\"settings\";a:1:{s:11:\"trim_length\";i:600;}s:4:\"type\";s:23:\"text_summary_or_trimmed\";s:6:\"weight\";i:1;}}s:5:\"label\";s:4:\"Body\";s:8:\"required\";b:0;s:8:\"settings\";a:3:{s:15:\"display_summary\";b:1;s:15:\"text_processing\";i:1;s:18:\"user_register_form\";b:0;}s:6:\"widget\";a:4:{s:6:\"module\";s:4:\"text\";s:8:\"settings\";a:2:{s:4:\"rows\";i:20;s:12:\"summary_rows\";i:5;}s:4:\"type\";s:26:\"text_textarea_with_summary\";s:6:\"weight\";i:1;}}',0),(43,31,'field_oa_group_ref','node','oa_section','a:7:{s:13:\"default_value\";N;s:11:\"description\";s:82:\"Leave empty for public access, otherwise select Groups that can view this Section.\";s:7:\"display\";a:3:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:6:\"module\";s:15:\"entityreference\";s:8:\"settings\";a:1:{s:4:\"link\";i:1;}s:4:\"type\";s:21:\"entityreference_label\";s:6:\"weight\";i:2;}s:8:\"featured\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}s:6:\"teaser\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}}s:5:\"label\";s:6:\"Groups\";s:8:\"required\";i:0;s:8:\"settings\";a:2:{s:9:\"behaviors\";a:1:{s:9:\"og_widget\";a:3:{s:5:\"admin\";a:1:{s:11:\"widget_type\";s:28:\"entityreference_autocomplete\";}s:7:\"default\";a:1:{s:11:\"widget_type\";s:14:\"options_select\";}s:6:\"status\";b:1;}}s:18:\"user_register_form\";b:0;}s:6:\"widget\";a:5:{s:6:\"active\";i:1;s:6:\"module\";s:7:\"options\";s:8:\"settings\";a:1:{s:12:\"apply_chosen\";i:0;}s:4:\"type\";s:14:\"options_select\";s:6:\"weight\";i:4;}}',0),(44,32,'field_oa_section','node','oa_section','a:10:{s:13:\"default_value\";N;s:11:\"description\";s:0:\"\";s:7:\"display\";a:3:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:6:\"module\";s:8:\"taxonomy\";s:8:\"settings\";a:0:{}s:4:\"type\";s:28:\"taxonomy_term_reference_link\";s:6:\"weight\";i:7;}s:8:\"featured\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}s:6:\"teaser\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}}s:5:\"label\";s:12:\"Section Type\";s:13:\"options_limit\";b:0;s:29:\"options_limit_empty_behaviour\";i:0;s:20:\"options_limit_fields\";a:0:{}s:8:\"required\";i:1;s:8:\"settings\";a:1:{s:18:\"user_register_form\";b:0;}s:6:\"widget\";a:5:{s:6:\"active\";i:1;s:6:\"module\";s:7:\"options\";s:8:\"settings\";a:1:{s:12:\"apply_chosen\";i:0;}s:4:\"type\";s:14:\"options_select\";s:6:\"weight\";i:4;}}',0),(45,21,'field_oa_section_override','node','oa_section','a:7:{s:13:\"default_value\";N;s:11:\"description\";s:0:\"\";s:7:\"display\";a:3:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:6:\"module\";s:4:\"list\";s:8:\"settings\";a:0:{}s:4:\"type\";s:12:\"list_default\";s:6:\"weight\";i:9;}s:8:\"featured\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}s:6:\"teaser\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}}s:5:\"label\";s:32:\"Override default section options\";s:8:\"required\";i:0;s:8:\"settings\";a:1:{s:18:\"user_register_form\";b:0;}s:6:\"widget\";a:5:{s:6:\"active\";i:1;s:6:\"module\";s:7:\"options\";s:8:\"settings\";a:1:{s:13:\"display_label\";i:1;}s:4:\"type\";s:13:\"options_onoff\";s:6:\"weight\";i:5;}}',0),(46,33,'field_oa_section_weight','node','oa_section','a:7:{s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";i:0;}}s:11:\"description\";s:136:\"Determines order of Section in lists.  Higher value moves the section later in the list.  Lower value moves section earlier in the list.\";s:7:\"display\";a:3:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:6:\"module\";s:6:\"number\";s:8:\"settings\";a:4:{s:17:\"decimal_separator\";s:1:\".\";s:13:\"prefix_suffix\";b:1;s:5:\"scale\";i:0;s:18:\"thousand_separator\";s:1:\" \";}s:4:\"type\";s:14:\"number_integer\";s:6:\"weight\";i:6;}s:8:\"featured\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}s:6:\"teaser\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}}s:5:\"label\";s:6:\"Weight\";s:8:\"required\";i:0;s:8:\"settings\";a:5:{s:3:\"max\";s:0:\"\";s:3:\"min\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:18:\"user_register_form\";b:0;}s:6:\"widget\";a:5:{s:6:\"active\";i:0;s:6:\"module\";s:6:\"number\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"number\";s:6:\"weight\";i:3;}}',0),(47,34,'field_oa_team_ref','node','oa_section','a:8:{s:13:\"default_value\";N;s:22:\"default_value_function\";s:0:\"\";s:11:\"description\";s:81:\"Leave empty for public access, otherwise select Teams that can view this Section.\";s:7:\"display\";a:3:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:6:\"module\";s:15:\"entityreference\";s:8:\"settings\";a:1:{s:4:\"link\";i:1;}s:4:\"type\";s:21:\"entityreference_label\";s:6:\"weight\";i:3;}s:8:\"featured\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}s:6:\"teaser\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}}s:5:\"label\";s:5:\"Teams\";s:8:\"required\";i:0;s:8:\"settings\";a:2:{s:9:\"behaviors\";a:1:{s:11:\"prepopulate\";a:1:{s:6:\"status\";i:0;}}s:18:\"user_register_form\";b:0;}s:6:\"widget\";a:5:{s:6:\"active\";i:1;s:6:\"module\";s:7:\"options\";s:8:\"settings\";a:1:{s:12:\"apply_chosen\";i:0;}s:4:\"type\";s:14:\"options_select\";s:6:\"weight\";i:5;}}',0),(48,35,'field_oa_user_ref','node','oa_section','a:8:{s:13:\"default_value\";N;s:22:\"default_value_function\";s:0:\"\";s:11:\"description\";s:89:\"Leave empty for public access, otherwise select Space Members that can view this Section.\";s:7:\"display\";a:3:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:6:\"module\";s:15:\"entityreference\";s:8:\"settings\";a:1:{s:4:\"link\";i:1;}s:4:\"type\";s:21:\"entityreference_label\";s:6:\"weight\";i:4;}s:8:\"featured\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}s:6:\"teaser\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}}s:5:\"label\";s:5:\"Users\";s:8:\"required\";i:0;s:8:\"settings\";a:2:{s:9:\"behaviors\";a:1:{s:11:\"prepopulate\";a:1:{s:6:\"status\";i:0;}}s:18:\"user_register_form\";b:0;}s:6:\"widget\";a:5:{s:6:\"active\";i:1;s:6:\"module\";s:7:\"options\";s:8:\"settings\";a:1:{s:12:\"apply_chosen\";i:0;}s:4:\"type\";s:14:\"options_select\";s:6:\"weight\";i:6;}}',0),(49,26,'og_group_ref','node','oa_section','a:9:{s:13:\"default_value\";N;s:22:\"default_value_function\";s:0:\"\";s:11:\"description\";s:0:\"\";s:7:\"display\";a:3:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:6:\"module\";s:5:\"og_ui\";s:8:\"settings\";a:0:{}s:4:\"type\";s:15:\"og_list_default\";s:6:\"weight\";i:0;}s:8:\"featured\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}s:6:\"teaser\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}}s:5:\"label\";s:8:\"Space ID\";s:8:\"required\";i:0;s:8:\"settings\";a:2:{s:9:\"behaviors\";a:1:{s:9:\"og_widget\";a:3:{s:5:\"admin\";a:1:{s:11:\"widget_type\";s:28:\"entityreference_autocomplete\";}s:7:\"default\";a:1:{s:11:\"widget_type\";s:14:\"options_select\";}s:6:\"status\";b:1;}}s:18:\"user_register_form\";b:0;}s:10:\"view modes\";a:2:{s:4:\"full\";a:3:{s:15:\"custom settings\";b:0;s:5:\"label\";s:4:\"Full\";s:4:\"type\";s:15:\"og_list_default\";}s:6:\"teaser\";a:3:{s:15:\"custom settings\";b:0;s:5:\"label\";s:6:\"Teaser\";s:4:\"type\";s:15:\"og_list_default\";}}s:6:\"widget\";a:5:{s:6:\"active\";i:0;s:6:\"module\";s:2:\"og\";s:8:\"settings\";a:0:{}s:4:\"type\";s:10:\"og_complex\";s:6:\"weight\";i:2;}}',0),(50,20,'field_oa_section_layout','taxonomy_term','section_type','a:7:{s:13:\"default_value\";N;s:11:\"description\";s:41:\"Chose the default layout for this section\";s:7:\"display\";a:2:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:6:\"module\";s:4:\"list\";s:8:\"settings\";a:0:{}s:4:\"type\";s:12:\"list_default\";s:6:\"weight\";i:0;}s:8:\"featured\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}}s:5:\"label\";s:14:\"Section Layout\";s:8:\"required\";i:1;s:8:\"settings\";a:1:{s:18:\"user_register_form\";b:0;}s:6:\"widget\";a:5:{s:6:\"active\";i:1;s:6:\"module\";s:7:\"options\";s:8:\"settings\";a:1:{s:12:\"apply_chosen\";i:0;}s:4:\"type\";s:14:\"options_select\";s:6:\"weight\";i:31;}}',0),(51,36,'field_oa_banner','node','oa_space','a:6:{s:11:\"description\";s:0:\"\";s:7:\"display\";a:3:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:6:\"module\";s:5:\"image\";s:8:\"settings\";a:2:{s:10:\"image_link\";s:0:\"\";s:11:\"image_style\";s:0:\"\";}s:4:\"type\";s:5:\"image\";s:6:\"weight\";i:15;}s:8:\"featured\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}s:6:\"teaser\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}}s:5:\"label\";s:12:\"Banner Image\";s:8:\"required\";i:0;s:8:\"settings\";a:9:{s:9:\"alt_field\";i:0;s:13:\"default_image\";i:0;s:14:\"file_directory\";s:0:\"\";s:15:\"file_extensions\";s:16:\"png gif jpg jpeg\";s:12:\"max_filesize\";s:0:\"\";s:14:\"max_resolution\";s:0:\"\";s:14:\"min_resolution\";s:0:\"\";s:11:\"title_field\";i:0;s:18:\"user_register_form\";b:0;}s:6:\"widget\";a:5:{s:6:\"active\";i:1;s:6:\"module\";s:5:\"media\";s:8:\"settings\";a:16:{s:15:\"allowed_schemes\";a:4:{s:7:\"private\";s:7:\"private\";s:6:\"public\";s:6:\"public\";s:5:\"vimeo\";i:0;s:7:\"youtube\";i:0;}s:13:\"allowed_types\";a:4:{s:5:\"audio\";i:0;s:8:\"document\";i:0;s:5:\"image\";s:5:\"image\";s:5:\"video\";i:0;}s:15:\"browser_plugins\";a:5:{s:30:\"media_default--media_browser_1\";s:30:\"media_default--media_browser_1\";s:37:\"media_default--media_browser_my_files\";s:37:\"media_default--media_browser_my_files\";s:14:\"media_internet\";i:0;s:6:\"upload\";s:6:\"upload\";s:7:\"youtube\";i:0;}s:18:\"progress_indicator\";s:8:\"throbber\";s:17:\"manualcrop_enable\";b:0;s:19:\"manualcrop_keyboard\";b:1;s:20:\"manualcrop_thumblist\";b:0;s:22:\"manualcrop_inline_crop\";b:0;s:20:\"manualcrop_crop_info\";b:1;s:26:\"manualcrop_instant_preview\";b:1;s:23:\"manualcrop_instant_crop\";b:0;s:28:\"manualcrop_default_crop_area\";b:1;s:37:\"manualcrop_maximize_default_crop_area\";b:0;s:22:\"manualcrop_styles_mode\";s:7:\"include\";s:22:\"manualcrop_styles_list\";a:0:{}s:27:\"manualcrop_require_cropping\";a:0:{}}s:4:\"type\";s:13:\"media_generic\";s:6:\"weight\";i:39;}}',0),(52,37,'field_oa_banner_position','node','oa_space','a:8:{s:13:\"comment_alter\";i:0;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";i:2;}}s:11:\"description\";s:0:\"\";s:7:\"display\";a:3:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:6:\"module\";s:4:\"list\";s:8:\"settings\";a:0:{}s:4:\"type\";s:12:\"list_default\";s:6:\"weight\";i:16;}s:8:\"featured\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}s:6:\"teaser\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}}s:5:\"label\";s:15:\"Banner Position\";s:8:\"required\";i:0;s:8:\"settings\";a:1:{s:18:\"user_register_form\";b:0;}s:6:\"widget\";a:5:{s:6:\"active\";i:1;s:6:\"module\";s:7:\"options\";s:8:\"settings\";a:1:{s:12:\"apply_chosen\";i:0;}s:4:\"type\";s:14:\"options_select\";s:6:\"weight\";i:40;}}',0),(53,38,'field_oa_banner_text','node','oa_space','a:8:{s:13:\"comment_alter\";i:0;s:13:\"default_value\";N;s:11:\"description\";s:63:\"Text to overlay banner (overlay color set in Appearance colors)\";s:7:\"display\";a:3:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:6:\"module\";s:4:\"text\";s:8:\"settings\";a:0:{}s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";i:17;}s:8:\"featured\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}s:6:\"teaser\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}}s:5:\"label\";s:11:\"Banner Text\";s:8:\"required\";i:0;s:8:\"settings\";a:3:{s:6:\"linkit\";a:2:{s:6:\"enable\";i:0;s:13:\"insert_plugin\";s:0:\"\";}s:15:\"text_processing\";i:0;s:18:\"user_register_form\";b:0;}s:6:\"widget\";a:5:{s:6:\"active\";i:1;s:6:\"module\";s:4:\"text\";s:8:\"settings\";a:1:{s:4:\"size\";i:60;}s:4:\"type\";s:14:\"text_textfield\";s:6:\"weight\";i:41;}}',0),(54,39,'field_oa_node_types','node','oa_section','a:7:{s:13:\"default_value\";N;s:11:\"description\";s:0:\"\";s:7:\"display\";a:3:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:6:\"module\";s:4:\"list\";s:8:\"settings\";a:0:{}s:4:\"type\";s:12:\"list_default\";s:6:\"weight\";i:8;}s:8:\"featured\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}s:6:\"teaser\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}}s:5:\"label\";s:10:\"Node Types\";s:8:\"required\";i:0;s:8:\"settings\";a:1:{s:18:\"user_register_form\";b:0;}s:6:\"widget\";a:5:{s:6:\"active\";i:1;s:6:\"module\";s:7:\"options\";s:8:\"settings\";a:0:{}s:4:\"type\";s:15:\"options_buttons\";s:6:\"weight\";i:6;}}',0),(55,39,'field_oa_node_types','node','oa_space','a:7:{s:13:\"default_value\";N;s:11:\"description\";s:0:\"\";s:7:\"display\";a:3:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:6:\"module\";s:4:\"list\";s:8:\"settings\";a:0:{}s:4:\"type\";s:12:\"list_default\";s:6:\"weight\";i:12;}s:8:\"featured\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}s:6:\"teaser\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}}s:5:\"label\";s:10:\"Node Types\";s:8:\"required\";i:0;s:8:\"settings\";a:1:{s:18:\"user_register_form\";b:0;}s:6:\"widget\";a:5:{s:6:\"active\";i:1;s:6:\"module\";s:7:\"options\";s:8:\"settings\";a:0:{}s:4:\"type\";s:15:\"options_buttons\";s:6:\"weight\";i:37;}}',0),(56,39,'field_oa_node_types','taxonomy_term','section_type','a:7:{s:13:\"default_value\";N;s:11:\"description\";s:65:\"Select node types which can be created in this section by default\";s:7:\"display\";a:2:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:6:\"module\";s:4:\"list\";s:8:\"settings\";a:0:{}s:4:\"type\";s:12:\"list_default\";s:6:\"weight\";i:1;}s:8:\"featured\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}}s:5:\"label\";s:10:\"Node Types\";s:8:\"required\";i:0;s:8:\"settings\";a:1:{s:18:\"user_register_form\";b:0;}s:6:\"widget\";a:5:{s:6:\"active\";i:1;s:6:\"module\";s:7:\"options\";s:8:\"settings\";a:0:{}s:4:\"type\";s:15:\"options_buttons\";s:6:\"weight\";i:32;}}',0),(57,39,'field_oa_node_types','taxonomy_term','space_type','a:7:{s:13:\"default_value\";N;s:11:\"description\";s:0:\"\";s:7:\"display\";a:2:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:6:\"module\";s:4:\"list\";s:8:\"settings\";a:0:{}s:4:\"type\";s:12:\"list_default\";s:6:\"weight\";i:1;}s:8:\"featured\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}}s:5:\"label\";s:10:\"Node Types\";s:8:\"required\";i:0;s:8:\"settings\";a:1:{s:18:\"user_register_form\";b:0;}s:6:\"widget\";a:5:{s:6:\"active\";i:1;s:6:\"module\";s:7:\"options\";s:8:\"settings\";a:0:{}s:4:\"type\";s:15:\"options_buttons\";s:6:\"weight\";i:34;}}',0),(58,40,'field_oa_clone_enabled','taxonomy_term','space_type','a:7:{s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";i:0;}}s:11:\"description\";s:0:\"\";s:7:\"display\";a:2:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:6:\"module\";s:4:\"list\";s:8:\"settings\";a:0:{}s:4:\"type\";s:12:\"list_default\";s:6:\"weight\";i:3;}s:8:\"featured\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}}s:5:\"label\";s:4:\"Type\";s:8:\"required\";i:1;s:8:\"settings\";a:1:{s:18:\"user_register_form\";b:0;}s:6:\"widget\";a:5:{s:6:\"active\";i:1;s:6:\"module\";s:7:\"options\";s:8:\"settings\";a:0:{}s:4:\"type\";s:15:\"options_buttons\";s:6:\"weight\";i:3;}}',0),(59,41,'field_oa_clone_space','taxonomy_term','space_type','a:10:{s:13:\"default_value\";N;s:11:\"description\";s:90:\"Rather than specifying a layout and node types, insteady you can specify a Space to clone.\";s:7:\"display\";a:2:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:6:\"module\";s:15:\"entityreference\";s:8:\"settings\";a:1:{s:4:\"link\";b:0;}s:4:\"type\";s:21:\"entityreference_label\";s:6:\"weight\";i:2;}s:8:\"featured\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}}s:5:\"label\";s:14:\"Space to clone\";s:13:\"options_limit\";b:0;s:29:\"options_limit_empty_behaviour\";i:0;s:20:\"options_limit_fields\";a:0:{}s:8:\"required\";i:0;s:8:\"settings\";a:1:{s:18:\"user_register_form\";b:0;}s:6:\"widget\";a:5:{s:6:\"active\";i:1;s:6:\"module\";s:15:\"entityreference\";s:8:\"settings\";a:3:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:4:\"path\";s:0:\"\";s:4:\"size\";i:60;}s:4:\"type\";s:28:\"entityreference_autocomplete\";s:6:\"weight\";i:3;}}',0),(60,44,'field_oa_comment_ref','message','oa_comment','a:10:{s:13:\"default_value\";N;s:11:\"description\";s:0:\"\";s:7:\"display\";a:8:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:6:\"module\";s:15:\"entityreference\";s:8:\"settings\";a:1:{s:4:\"link\";b:0;}s:4:\"type\";s:21:\"entityreference_label\";s:6:\"weight\";i:6;}s:27:\"message_notify_daily_digest\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}s:25:\"message_notify_email_body\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:5;}s:28:\"message_notify_email_subject\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:5;}s:28:\"message_notify_weekly_digest\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}s:18:\"oa_river_accordian\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:5;}s:13:\"oa_river_body\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:5;}s:15:\"oa_river_header\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:5;}}s:5:\"label\";s:7:\"Comment\";s:13:\"options_limit\";b:0;s:29:\"options_limit_empty_behaviour\";i:0;s:20:\"options_limit_fields\";a:0:{}s:8:\"required\";i:0;s:8:\"settings\";a:1:{s:18:\"user_register_form\";b:0;}s:6:\"widget\";a:5:{s:6:\"active\";i:1;s:6:\"module\";s:15:\"entityreference\";s:8:\"settings\";a:3:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:4:\"path\";s:0:\"\";s:4:\"size\";i:60;}s:4:\"type\";s:28:\"entityreference_autocomplete\";s:6:\"weight\";i:2;}}',0),(61,45,'field_oa_message_section','message','oa_comment','a:7:{s:13:\"default_value\";N;s:11:\"description\";s:0:\"\";s:7:\"display\";a:8:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:6:\"module\";s:15:\"entityreference\";s:8:\"settings\";a:1:{s:4:\"link\";b:0;}s:4:\"type\";s:21:\"entityreference_label\";s:6:\"weight\";i:2;}s:27:\"message_notify_daily_digest\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}s:25:\"message_notify_email_body\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:7;}s:28:\"message_notify_email_subject\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:7;}s:28:\"message_notify_weekly_digest\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}s:18:\"oa_river_accordian\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:7;}s:13:\"oa_river_body\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:7;}s:15:\"oa_river_header\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:7;}}s:5:\"label\";s:7:\"Section\";s:8:\"required\";i:0;s:8:\"settings\";a:1:{s:18:\"user_register_form\";b:0;}s:6:\"widget\";a:5:{s:6:\"active\";i:1;s:6:\"module\";s:15:\"entityreference\";s:8:\"settings\";a:3:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:4:\"path\";s:0:\"\";s:4:\"size\";i:60;}s:4:\"type\";s:28:\"entityreference_autocomplete\";s:6:\"weight\";i:4;}}',0),(62,46,'field_oa_message_space','message','oa_comment','a:7:{s:13:\"default_value\";N;s:11:\"description\";s:0:\"\";s:7:\"display\";a:8:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:6:\"module\";s:15:\"entityreference\";s:8:\"settings\";a:1:{s:4:\"link\";b:0;}s:4:\"type\";s:21:\"entityreference_label\";s:6:\"weight\";i:0;}s:27:\"message_notify_daily_digest\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}s:25:\"message_notify_email_body\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:8;}s:28:\"message_notify_email_subject\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:8;}s:28:\"message_notify_weekly_digest\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}s:18:\"oa_river_accordian\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:8;}s:13:\"oa_river_body\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:8;}s:15:\"oa_river_header\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:8;}}s:5:\"label\";s:5:\"Space\";s:8:\"required\";i:0;s:8:\"settings\";a:1:{s:18:\"user_register_form\";b:0;}s:6:\"widget\";a:5:{s:6:\"active\";i:1;s:6:\"module\";s:15:\"entityreference\";s:8:\"settings\";a:3:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:4:\"path\";s:0:\"\";s:4:\"size\";i:60;}s:4:\"type\";s:28:\"entityreference_autocomplete\";s:6:\"weight\";i:3;}}',0),(63,47,'field_oa_message_text','message','oa_comment','a:7:{s:13:\"default_value\";N;s:11:\"description\";s:0:\"\";s:7:\"display\";a:8:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:6:\"module\";s:4:\"text\";s:8:\"settings\";a:0:{}s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";i:4;}s:27:\"message_notify_daily_digest\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}s:25:\"message_notify_email_body\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:6;}s:28:\"message_notify_email_subject\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:6;}s:28:\"message_notify_weekly_digest\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}s:18:\"oa_river_accordian\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:6;}s:13:\"oa_river_body\";a:4:{s:5:\"label\";s:6:\"hidden\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:6;}s:15:\"oa_river_header\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:6;}}s:5:\"label\";s:11:\"Custom Text\";s:8:\"required\";i:0;s:8:\"settings\";a:3:{s:6:\"linkit\";a:2:{s:6:\"enable\";i:0;s:13:\"insert_plugin\";s:0:\"\";}s:15:\"text_processing\";i:1;s:18:\"user_register_form\";b:0;}s:6:\"widget\";a:5:{s:6:\"active\";i:1;s:6:\"module\";s:4:\"text\";s:8:\"settings\";a:1:{s:4:\"rows\";i:5;}s:4:\"type\";s:13:\"text_textarea\";s:6:\"weight\";i:5;}}',0),(64,48,'field_oa_node_ref','message','oa_comment','a:7:{s:13:\"default_value\";N;s:11:\"description\";s:0:\"\";s:7:\"display\";a:8:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:6:\"module\";s:15:\"entityreference\";s:8:\"settings\";a:1:{s:4:\"link\";b:0;}s:4:\"type\";s:21:\"entityreference_label\";s:6:\"weight\";i:5;}s:27:\"message_notify_daily_digest\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}s:25:\"message_notify_email_body\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:9;}s:28:\"message_notify_email_subject\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:9;}s:28:\"message_notify_weekly_digest\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}s:18:\"oa_river_accordian\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:9;}s:13:\"oa_river_body\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:9;}s:15:\"oa_river_header\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:9;}}s:5:\"label\";s:4:\"Node\";s:8:\"required\";i:1;s:8:\"settings\";a:1:{s:18:\"user_register_form\";b:0;}s:6:\"widget\";a:5:{s:6:\"active\";i:1;s:6:\"module\";s:15:\"entityreference\";s:8:\"settings\";a:3:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:4:\"path\";s:0:\"\";s:4:\"size\";i:60;}s:4:\"type\";s:28:\"entityreference_autocomplete\";s:6:\"weight\";i:0;}}',0),(65,45,'field_oa_message_section','message','oa_create','a:7:{s:13:\"default_value\";N;s:11:\"description\";s:0:\"\";s:7:\"display\";a:8:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:6:\"module\";s:15:\"entityreference\";s:8:\"settings\";a:1:{s:4:\"link\";b:0;}s:4:\"type\";s:21:\"entityreference_label\";s:6:\"weight\";i:6;}s:27:\"message_notify_daily_digest\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}s:25:\"message_notify_email_body\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}s:28:\"message_notify_email_subject\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}s:28:\"message_notify_weekly_digest\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}s:18:\"oa_river_accordian\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}s:13:\"oa_river_body\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}s:15:\"oa_river_header\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}}s:5:\"label\";s:7:\"Section\";s:8:\"required\";i:0;s:8:\"settings\";a:1:{s:18:\"user_register_form\";b:0;}s:6:\"widget\";a:5:{s:6:\"active\";i:1;s:6:\"module\";s:15:\"entityreference\";s:8:\"settings\";a:3:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:4:\"path\";s:0:\"\";s:4:\"size\";i:60;}s:4:\"type\";s:28:\"entityreference_autocomplete\";s:6:\"weight\";i:11;}}',0),(66,46,'field_oa_message_space','message','oa_create','a:7:{s:13:\"default_value\";N;s:11:\"description\";s:0:\"\";s:7:\"display\";a:8:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:6:\"module\";s:15:\"entityreference\";s:8:\"settings\";a:1:{s:4:\"link\";b:0;}s:4:\"type\";s:21:\"entityreference_label\";s:6:\"weight\";i:5;}s:27:\"message_notify_daily_digest\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}s:25:\"message_notify_email_body\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}s:28:\"message_notify_email_subject\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}s:28:\"message_notify_weekly_digest\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}s:18:\"oa_river_accordian\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}s:13:\"oa_river_body\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}s:15:\"oa_river_header\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}}s:5:\"label\";s:5:\"Space\";s:8:\"required\";i:0;s:8:\"settings\";a:1:{s:18:\"user_register_form\";b:0;}s:6:\"widget\";a:5:{s:6:\"active\";i:1;s:6:\"module\";s:15:\"entityreference\";s:8:\"settings\";a:3:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:4:\"path\";s:0:\"\";s:4:\"size\";i:60;}s:4:\"type\";s:28:\"entityreference_autocomplete\";s:6:\"weight\";i:9;}}',0),(67,47,'field_oa_message_text','message','oa_create','a:7:{s:13:\"default_value\";N;s:11:\"description\";s:0:\"\";s:7:\"display\";a:8:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:6:\"module\";s:4:\"text\";s:8:\"settings\";a:0:{}s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";i:7;}s:27:\"message_notify_daily_digest\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}s:25:\"message_notify_email_body\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}s:28:\"message_notify_email_subject\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}s:28:\"message_notify_weekly_digest\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}s:18:\"oa_river_accordian\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}s:13:\"oa_river_body\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}s:15:\"oa_river_header\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}}s:5:\"label\";s:11:\"Custom Text\";s:8:\"required\";i:0;s:8:\"settings\";a:3:{s:6:\"linkit\";a:2:{s:6:\"enable\";i:0;s:13:\"insert_plugin\";s:0:\"\";}s:15:\"text_processing\";i:1;s:18:\"user_register_form\";b:0;}s:6:\"widget\";a:5:{s:6:\"active\";i:1;s:6:\"module\";s:4:\"text\";s:8:\"settings\";a:1:{s:4:\"rows\";i:5;}s:4:\"type\";s:13:\"text_textarea\";s:6:\"weight\";i:13;}}',0),(68,48,'field_oa_node_ref','message','oa_create','a:7:{s:13:\"default_value\";N;s:11:\"description\";s:0:\"\";s:7:\"display\";a:8:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:6:\"module\";s:15:\"entityreference\";s:8:\"settings\";a:1:{s:4:\"link\";b:0;}s:4:\"type\";s:21:\"entityreference_label\";s:6:\"weight\";i:0;}s:27:\"message_notify_daily_digest\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}s:25:\"message_notify_email_body\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}s:28:\"message_notify_email_subject\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}s:28:\"message_notify_weekly_digest\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}s:18:\"oa_river_accordian\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}s:13:\"oa_river_body\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}s:15:\"oa_river_header\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}}s:5:\"label\";s:4:\"Node\";s:8:\"required\";i:1;s:8:\"settings\";a:1:{s:18:\"user_register_form\";b:0;}s:6:\"widget\";a:5:{s:6:\"active\";i:1;s:6:\"module\";s:15:\"entityreference\";s:8:\"settings\";a:3:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:4:\"path\";s:0:\"\";s:4:\"size\";i:60;}s:4:\"type\";s:28:\"entityreference_autocomplete\";s:6:\"weight\";i:2;}}',0),(69,42,'field_deleted_summary','message','oa_delete','a:7:{s:13:\"default_value\";N;s:11:\"description\";s:0:\"\";s:7:\"display\";a:8:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:6:\"module\";s:4:\"text\";s:8:\"settings\";a:0:{}s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";i:5;}s:27:\"message_notify_daily_digest\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}s:25:\"message_notify_email_body\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}s:28:\"message_notify_email_subject\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}s:28:\"message_notify_weekly_digest\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}s:18:\"oa_river_accordian\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}s:13:\"oa_river_body\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}s:15:\"oa_river_header\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}}s:5:\"label\";s:7:\"Summary\";s:8:\"required\";i:0;s:8:\"settings\";a:3:{s:6:\"linkit\";a:2:{s:6:\"enable\";i:0;s:13:\"insert_plugin\";s:0:\"\";}s:15:\"text_processing\";i:1;s:18:\"user_register_form\";b:0;}s:6:\"widget\";a:5:{s:6:\"active\";i:1;s:6:\"module\";s:4:\"text\";s:8:\"settings\";a:1:{s:4:\"rows\";i:5;}s:4:\"type\";s:13:\"text_textarea\";s:6:\"weight\";i:6;}}',0),(70,43,'field_deleted_title','message','oa_delete','a:7:{s:13:\"default_value\";N;s:11:\"description\";s:0:\"\";s:7:\"display\";a:8:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:6:\"module\";s:4:\"text\";s:8:\"settings\";a:0:{}s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";i:4;}s:27:\"message_notify_daily_digest\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}s:25:\"message_notify_email_body\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}s:28:\"message_notify_email_subject\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}s:28:\"message_notify_weekly_digest\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}s:18:\"oa_river_accordian\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}s:13:\"oa_river_body\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}s:15:\"oa_river_header\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}}s:5:\"label\";s:5:\"Title\";s:8:\"required\";i:0;s:8:\"settings\";a:3:{s:6:\"linkit\";a:2:{s:6:\"enable\";i:0;s:13:\"insert_plugin\";s:0:\"\";}s:15:\"text_processing\";i:0;s:18:\"user_register_form\";b:0;}s:6:\"widget\";a:5:{s:6:\"active\";i:1;s:6:\"module\";s:4:\"text\";s:8:\"settings\";a:1:{s:4:\"size\";i:60;}s:4:\"type\";s:14:\"text_textfield\";s:6:\"weight\";i:5;}}',0),(71,45,'field_oa_message_section','message','oa_delete','a:7:{s:13:\"default_value\";N;s:11:\"description\";s:0:\"\";s:7:\"display\";a:8:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:6:\"module\";s:15:\"entityreference\";s:8:\"settings\";a:1:{s:4:\"link\";b:0;}s:4:\"type\";s:21:\"entityreference_label\";s:6:\"weight\";i:8;}s:27:\"message_notify_daily_digest\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}s:25:\"message_notify_email_body\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}s:28:\"message_notify_email_subject\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}s:28:\"message_notify_weekly_digest\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}s:18:\"oa_river_accordian\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}s:13:\"oa_river_body\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}s:15:\"oa_river_header\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}}s:5:\"label\";s:7:\"Section\";s:8:\"required\";i:0;s:8:\"settings\";a:1:{s:18:\"user_register_form\";b:0;}s:6:\"widget\";a:5:{s:6:\"active\";i:1;s:6:\"module\";s:15:\"entityreference\";s:8:\"settings\";a:3:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:4:\"path\";s:0:\"\";s:4:\"size\";i:60;}s:4:\"type\";s:28:\"entityreference_autocomplete\";s:6:\"weight\";i:12;}}',0),(72,46,'field_oa_message_space','message','oa_delete','a:7:{s:13:\"default_value\";N;s:11:\"description\";s:0:\"\";s:7:\"display\";a:8:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:6:\"module\";s:15:\"entityreference\";s:8:\"settings\";a:1:{s:4:\"link\";b:0;}s:4:\"type\";s:21:\"entityreference_label\";s:6:\"weight\";i:7;}s:27:\"message_notify_daily_digest\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}s:25:\"message_notify_email_body\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}s:28:\"message_notify_email_subject\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}s:28:\"message_notify_weekly_digest\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}s:18:\"oa_river_accordian\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}s:13:\"oa_river_body\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}s:15:\"oa_river_header\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}}s:5:\"label\";s:5:\"Space\";s:8:\"required\";i:0;s:8:\"settings\";a:1:{s:18:\"user_register_form\";b:0;}s:6:\"widget\";a:5:{s:6:\"active\";i:1;s:6:\"module\";s:15:\"entityreference\";s:8:\"settings\";a:3:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:4:\"path\";s:0:\"\";s:4:\"size\";i:60;}s:4:\"type\";s:28:\"entityreference_autocomplete\";s:6:\"weight\";i:10;}}',0),(73,45,'field_oa_message_section','message','oa_member','a:7:{s:13:\"default_value\";N;s:11:\"description\";s:0:\"\";s:7:\"display\";a:8:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:6:\"module\";s:15:\"entityreference\";s:8:\"settings\";a:1:{s:4:\"link\";b:0;}s:4:\"type\";s:21:\"entityreference_label\";s:6:\"weight\";i:1;}s:27:\"message_notify_daily_digest\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}s:25:\"message_notify_email_body\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}s:28:\"message_notify_email_subject\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}s:28:\"message_notify_weekly_digest\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}s:18:\"oa_river_accordian\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}s:13:\"oa_river_body\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}s:15:\"oa_river_header\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}}s:5:\"label\";s:7:\"Section\";s:8:\"required\";i:0;s:8:\"settings\";a:1:{s:18:\"user_register_form\";b:0;}s:6:\"widget\";a:5:{s:6:\"active\";i:1;s:6:\"module\";s:15:\"entityreference\";s:8:\"settings\";a:3:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:4:\"path\";s:0:\"\";s:4:\"size\";i:60;}s:4:\"type\";s:28:\"entityreference_autocomplete\";s:6:\"weight\";i:4;}}',0),(74,46,'field_oa_message_space','message','oa_member','a:7:{s:13:\"default_value\";N;s:11:\"description\";s:0:\"\";s:7:\"display\";a:8:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:6:\"module\";s:15:\"entityreference\";s:8:\"settings\";a:1:{s:4:\"link\";b:0;}s:4:\"type\";s:21:\"entityreference_label\";s:6:\"weight\";i:0;}s:27:\"message_notify_daily_digest\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}s:25:\"message_notify_email_body\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}s:28:\"message_notify_email_subject\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}s:28:\"message_notify_weekly_digest\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}s:18:\"oa_river_accordian\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}s:13:\"oa_river_body\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}s:15:\"oa_river_header\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}}s:5:\"label\";s:5:\"Space\";s:8:\"required\";i:0;s:8:\"settings\";a:1:{s:18:\"user_register_form\";b:0;}s:6:\"widget\";a:5:{s:6:\"active\";i:1;s:6:\"module\";s:15:\"entityreference\";s:8:\"settings\";a:3:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:4:\"path\";s:0:\"\";s:4:\"size\";i:60;}s:4:\"type\";s:28:\"entityreference_autocomplete\";s:6:\"weight\";i:2;}}',0),(75,47,'field_oa_message_text','message','oa_member','a:7:{s:13:\"default_value\";N;s:11:\"description\";s:0:\"\";s:7:\"display\";a:8:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:6:\"module\";s:4:\"text\";s:8:\"settings\";a:0:{}s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";i:2;}s:27:\"message_notify_daily_digest\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}s:25:\"message_notify_email_body\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}s:28:\"message_notify_email_subject\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}s:28:\"message_notify_weekly_digest\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}s:18:\"oa_river_accordian\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}s:13:\"oa_river_body\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}s:15:\"oa_river_header\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}}s:5:\"label\";s:11:\"Custom Text\";s:8:\"required\";i:0;s:8:\"settings\";a:3:{s:6:\"linkit\";a:2:{s:6:\"enable\";i:0;s:13:\"insert_plugin\";s:0:\"\";}s:15:\"text_processing\";i:1;s:18:\"user_register_form\";b:0;}s:6:\"widget\";a:5:{s:6:\"active\";i:1;s:6:\"module\";s:4:\"text\";s:8:\"settings\";a:1:{s:4:\"rows\";i:5;}s:4:\"type\";s:13:\"text_textarea\";s:6:\"weight\";i:6;}}',0),(76,45,'field_oa_message_section','message','oa_update','a:7:{s:13:\"default_value\";N;s:11:\"description\";s:0:\"\";s:7:\"display\";a:8:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:6:\"module\";s:15:\"entityreference\";s:8:\"settings\";a:1:{s:4:\"link\";b:0;}s:4:\"type\";s:21:\"entityreference_label\";s:6:\"weight\";i:5;}s:27:\"message_notify_daily_digest\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}s:25:\"message_notify_email_body\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}s:28:\"message_notify_email_subject\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}s:28:\"message_notify_weekly_digest\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}s:18:\"oa_river_accordian\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}s:13:\"oa_river_body\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}s:15:\"oa_river_header\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}}s:5:\"label\";s:7:\"Section\";s:8:\"required\";i:0;s:8:\"settings\";a:1:{s:18:\"user_register_form\";b:0;}s:6:\"widget\";a:5:{s:6:\"active\";i:1;s:6:\"module\";s:15:\"entityreference\";s:8:\"settings\";a:3:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:4:\"path\";s:0:\"\";s:4:\"size\";i:60;}s:4:\"type\";s:28:\"entityreference_autocomplete\";s:6:\"weight\";i:8;}}',0),(77,46,'field_oa_message_space','message','oa_update','a:7:{s:13:\"default_value\";N;s:11:\"description\";s:0:\"\";s:7:\"display\";a:8:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:6:\"module\";s:15:\"entityreference\";s:8:\"settings\";a:1:{s:4:\"link\";b:0;}s:4:\"type\";s:21:\"entityreference_label\";s:6:\"weight\";i:4;}s:27:\"message_notify_daily_digest\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}s:25:\"message_notify_email_body\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}s:28:\"message_notify_email_subject\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}s:28:\"message_notify_weekly_digest\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}s:18:\"oa_river_accordian\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}s:13:\"oa_river_body\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}s:15:\"oa_river_header\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}}s:5:\"label\";s:5:\"Space\";s:8:\"required\";i:0;s:8:\"settings\";a:1:{s:18:\"user_register_form\";b:0;}s:6:\"widget\";a:5:{s:6:\"active\";i:1;s:6:\"module\";s:15:\"entityreference\";s:8:\"settings\";a:3:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:4:\"path\";s:0:\"\";s:4:\"size\";i:60;}s:4:\"type\";s:28:\"entityreference_autocomplete\";s:6:\"weight\";i:7;}}',0),(78,47,'field_oa_message_text','message','oa_update','a:7:{s:13:\"default_value\";N;s:11:\"description\";s:0:\"\";s:7:\"display\";a:8:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:6:\"module\";s:4:\"text\";s:8:\"settings\";a:0:{}s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";i:6;}s:27:\"message_notify_daily_digest\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}s:25:\"message_notify_email_body\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}s:28:\"message_notify_email_subject\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}s:28:\"message_notify_weekly_digest\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}s:18:\"oa_river_accordian\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}s:13:\"oa_river_body\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}s:15:\"oa_river_header\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}}s:5:\"label\";s:11:\"Custom Text\";s:8:\"required\";i:0;s:8:\"settings\";a:3:{s:6:\"linkit\";a:2:{s:6:\"enable\";i:0;s:13:\"insert_plugin\";s:0:\"\";}s:15:\"text_processing\";i:1;s:18:\"user_register_form\";b:0;}s:6:\"widget\";a:5:{s:6:\"active\";i:1;s:6:\"module\";s:4:\"text\";s:8:\"settings\";a:1:{s:4:\"rows\";i:5;}s:4:\"type\";s:13:\"text_textarea\";s:6:\"weight\";i:9;}}',0),(79,48,'field_oa_node_ref','message','oa_update','a:7:{s:13:\"default_value\";N;s:11:\"description\";s:0:\"\";s:7:\"display\";a:8:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:6:\"module\";s:15:\"entityreference\";s:8:\"settings\";a:1:{s:4:\"link\";b:0;}s:4:\"type\";s:21:\"entityreference_label\";s:6:\"weight\";i:0;}s:27:\"message_notify_daily_digest\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}s:25:\"message_notify_email_body\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:5;}s:28:\"message_notify_email_subject\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:5;}s:28:\"message_notify_weekly_digest\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}s:18:\"oa_river_accordian\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}s:13:\"oa_river_body\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}s:15:\"oa_river_header\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}}s:5:\"label\";s:4:\"Node\";s:8:\"required\";i:1;s:8:\"settings\";a:1:{s:18:\"user_register_form\";b:0;}s:6:\"widget\";a:5:{s:6:\"active\";i:1;s:6:\"module\";s:15:\"entityreference\";s:8:\"settings\";a:3:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:4:\"path\";s:0:\"\";s:4:\"size\";i:60;}s:4:\"type\";s:28:\"entityreference_autocomplete\";s:6:\"weight\";i:1;}}',0),(80,15,'comment_body','comment','comment_node_oa_discussion_post','a:6:{s:5:\"label\";s:7:\"Comment\";s:8:\"settings\";a:2:{s:15:\"text_processing\";i:1;s:18:\"user_register_form\";b:0;}s:8:\"required\";b:1;s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}}s:6:\"widget\";a:4:{s:4:\"type\";s:13:\"text_textarea\";s:8:\"settings\";a:1:{s:4:\"rows\";i:5;}s:6:\"weight\";i:0;s:6:\"module\";s:4:\"text\";}s:11:\"description\";s:0:\"\";}',0),(81,45,'field_oa_message_section','message','oa_reply','a:7:{s:13:\"default_value\";N;s:11:\"description\";s:0:\"\";s:7:\"display\";a:8:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:6:\"module\";s:15:\"entityreference\";s:8:\"settings\";a:1:{s:4:\"link\";b:0;}s:4:\"type\";s:21:\"entityreference_label\";s:6:\"weight\";i:1;}s:27:\"message_notify_daily_digest\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}s:25:\"message_notify_email_body\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}s:28:\"message_notify_email_subject\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}s:28:\"message_notify_weekly_digest\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}s:18:\"oa_river_accordian\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}s:13:\"oa_river_body\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}s:15:\"oa_river_header\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}}s:5:\"label\";s:7:\"Section\";s:8:\"required\";i:0;s:8:\"settings\";a:1:{s:18:\"user_register_form\";b:0;}s:6:\"widget\";a:5:{s:6:\"active\";i:1;s:6:\"module\";s:15:\"entityreference\";s:8:\"settings\";a:7:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:4:\"path\";s:0:\"\";s:21:\"references_dialog_add\";i:0;s:22:\"references_dialog_edit\";i:0;s:24:\"references_dialog_search\";i:0;s:29:\"references_dialog_search_view\";s:0:\"\";s:4:\"size\";i:60;}s:4:\"type\";s:28:\"entityreference_autocomplete\";s:6:\"weight\";i:4;}}',0),(82,46,'field_oa_message_space','message','oa_reply','a:7:{s:13:\"default_value\";N;s:11:\"description\";s:0:\"\";s:7:\"display\";a:8:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:6:\"module\";s:15:\"entityreference\";s:8:\"settings\";a:1:{s:4:\"link\";b:0;}s:4:\"type\";s:21:\"entityreference_label\";s:6:\"weight\";i:0;}s:27:\"message_notify_daily_digest\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}s:25:\"message_notify_email_body\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}s:28:\"message_notify_email_subject\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}s:28:\"message_notify_weekly_digest\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}s:18:\"oa_river_accordian\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}s:13:\"oa_river_body\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}s:15:\"oa_river_header\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}}s:5:\"label\";s:5:\"Space\";s:8:\"required\";i:0;s:8:\"settings\";a:1:{s:18:\"user_register_form\";b:0;}s:6:\"widget\";a:5:{s:6:\"active\";i:1;s:6:\"module\";s:15:\"entityreference\";s:8:\"settings\";a:7:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:4:\"path\";s:0:\"\";s:21:\"references_dialog_add\";i:0;s:22:\"references_dialog_edit\";i:0;s:24:\"references_dialog_search\";i:0;s:29:\"references_dialog_search_view\";s:0:\"\";s:4:\"size\";i:60;}s:4:\"type\";s:28:\"entityreference_autocomplete\";s:6:\"weight\";i:2;}}',0),(83,47,'field_oa_message_text','message','oa_reply','a:7:{s:13:\"default_value\";N;s:11:\"description\";s:0:\"\";s:7:\"display\";a:8:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:6:\"module\";s:4:\"text\";s:8:\"settings\";a:0:{}s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";i:2;}s:27:\"message_notify_daily_digest\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}s:25:\"message_notify_email_body\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}s:28:\"message_notify_email_subject\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}s:28:\"message_notify_weekly_digest\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}s:18:\"oa_river_accordian\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}s:13:\"oa_river_body\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}s:15:\"oa_river_header\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}}s:5:\"label\";s:11:\"Custom Text\";s:8:\"required\";i:0;s:8:\"settings\";a:3:{s:6:\"linkit\";a:2:{s:6:\"enable\";i:0;s:13:\"insert_plugin\";s:0:\"\";}s:15:\"text_processing\";i:1;s:18:\"user_register_form\";b:0;}s:6:\"widget\";a:5:{s:6:\"active\";i:1;s:6:\"module\";s:4:\"text\";s:8:\"settings\";a:1:{s:4:\"rows\";i:5;}s:4:\"type\";s:13:\"text_textarea\";s:6:\"weight\";i:6;}}',0),(84,48,'field_oa_node_ref','message','oa_reply','a:7:{s:13:\"default_value\";N;s:11:\"description\";s:0:\"\";s:7:\"display\";a:8:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:6:\"module\";s:15:\"entityreference\";s:8:\"settings\";a:1:{s:4:\"link\";b:0;}s:4:\"type\";s:21:\"entityreference_label\";s:6:\"weight\";i:3;}s:27:\"message_notify_daily_digest\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}s:25:\"message_notify_email_body\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}s:28:\"message_notify_email_subject\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}s:28:\"message_notify_weekly_digest\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}s:18:\"oa_river_accordian\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}s:13:\"oa_river_body\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}s:15:\"oa_river_header\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}}s:5:\"label\";s:4:\"Node\";s:8:\"required\";i:0;s:8:\"settings\";a:1:{s:18:\"user_register_form\";b:0;}s:6:\"widget\";a:5:{s:6:\"active\";i:1;s:6:\"module\";s:15:\"entityreference\";s:8:\"settings\";a:7:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:4:\"path\";s:0:\"\";s:21:\"references_dialog_add\";i:0;s:22:\"references_dialog_edit\";i:0;s:24:\"references_dialog_search\";i:0;s:29:\"references_dialog_search_view\";s:0:\"\";s:4:\"size\";i:60;}s:4:\"type\";s:28:\"entityreference_autocomplete\";s:6:\"weight\";i:8;}}',0),(85,16,'body','node','oa_discussion_post','a:7:{s:13:\"default_value\";N;s:11:\"description\";s:38:\"Enter the Discussion Post Content Here\";s:7:\"display\";a:3:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:6:\"module\";s:4:\"text\";s:8:\"settings\";a:0:{}s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";i:0;}s:8:\"featured\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}s:6:\"teaser\";a:5:{s:5:\"label\";s:6:\"hidden\";s:6:\"module\";s:4:\"text\";s:8:\"settings\";a:1:{s:11:\"trim_length\";i:600;}s:4:\"type\";s:23:\"text_summary_or_trimmed\";s:6:\"weight\";i:1;}}s:5:\"label\";s:4:\"Body\";s:8:\"required\";i:0;s:8:\"settings\";a:3:{s:15:\"display_summary\";i:1;s:15:\"text_processing\";i:1;s:18:\"user_register_form\";b:0;}s:6:\"widget\";a:5:{s:6:\"active\";i:1;s:6:\"module\";s:4:\"text\";s:8:\"settings\";a:2:{s:4:\"rows\";i:20;s:12:\"summary_rows\";i:5;}s:4:\"type\";s:26:\"text_textarea_with_summary\";s:6:\"weight\";i:3;}}',0),(86,19,'field_oa_media','node','oa_discussion_post','a:6:{s:11:\"description\";s:0:\"\";s:7:\"display\";a:3:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:6:\"module\";s:4:\"file\";s:8:\"settings\";a:0:{}s:4:\"type\";s:12:\"file_default\";s:6:\"weight\";i:6;}s:8:\"featured\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}s:6:\"teaser\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}}s:5:\"label\";s:11:\"Attachments\";s:8:\"required\";i:0;s:8:\"settings\";a:5:{s:17:\"description_field\";i:0;s:14:\"file_directory\";s:0:\"\";s:15:\"file_extensions\";s:128:\"jpg jpeg gif png txt doc docx xls xlsx pdf ppt pptx pps ppsx odt ods odp mp3 mov mp4 m4a m4v mpeg avi ogg oga ogv weba webp webm\";s:12:\"max_filesize\";s:0:\"\";s:18:\"user_register_form\";b:0;}s:6:\"widget\";a:5:{s:6:\"active\";i:1;s:6:\"module\";s:5:\"media\";s:8:\"settings\";a:16:{s:15:\"allowed_schemes\";a:4:{s:7:\"private\";s:7:\"private\";s:6:\"public\";s:6:\"public\";s:5:\"vimeo\";s:5:\"vimeo\";s:7:\"youtube\";s:7:\"youtube\";}s:13:\"allowed_types\";a:4:{s:5:\"audio\";i:0;s:8:\"document\";s:8:\"document\";s:5:\"image\";s:5:\"image\";s:5:\"video\";s:5:\"video\";}s:15:\"browser_plugins\";a:4:{s:30:\"media_default--media_browser_1\";s:30:\"media_default--media_browser_1\";s:37:\"media_default--media_browser_my_files\";s:37:\"media_default--media_browser_my_files\";s:14:\"media_internet\";s:14:\"media_internet\";s:6:\"upload\";s:6:\"upload\";}s:18:\"progress_indicator\";s:8:\"throbber\";s:17:\"manualcrop_enable\";b:0;s:19:\"manualcrop_keyboard\";b:1;s:20:\"manualcrop_thumblist\";b:0;s:22:\"manualcrop_inline_crop\";b:0;s:20:\"manualcrop_crop_info\";b:1;s:26:\"manualcrop_instant_preview\";b:1;s:23:\"manualcrop_instant_crop\";b:0;s:28:\"manualcrop_default_crop_area\";b:1;s:37:\"manualcrop_maximize_default_crop_area\";b:0;s:22:\"manualcrop_styles_mode\";s:7:\"include\";s:22:\"manualcrop_styles_list\";a:0:{}s:27:\"manualcrop_require_cropping\";a:0:{}}s:4:\"type\";s:13:\"media_generic\";s:6:\"weight\";i:5;}}',0),(87,49,'oa_parent','node','oa_discussion_post','a:8:{s:13:\"default_value\";N;s:22:\"default_value_function\";s:0:\"\";s:11:\"description\";s:0:\"\";s:7:\"display\";a:3:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:6:\"module\";s:15:\"entityreference\";s:8:\"settings\";a:1:{s:4:\"link\";b:0;}s:4:\"type\";s:21:\"entityreference_label\";s:6:\"weight\";i:3;}s:8:\"featured\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}s:6:\"teaser\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}}s:5:\"label\";s:6:\"Parent\";s:8:\"required\";i:0;s:8:\"settings\";a:2:{s:9:\"behaviors\";a:1:{s:11:\"prepopulate\";a:1:{s:6:\"status\";i:0;}}s:18:\"user_register_form\";b:0;}s:6:\"widget\";a:5:{s:6:\"active\";i:1;s:6:\"module\";s:15:\"entityreference\";s:8:\"settings\";a:7:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:4:\"path\";s:0:\"\";s:21:\"references_dialog_add\";i:0;s:22:\"references_dialog_edit\";i:0;s:24:\"references_dialog_search\";i:0;s:29:\"references_dialog_search_view\";s:0:\"\";s:4:\"size\";i:60;}s:4:\"type\";s:28:\"entityreference_autocomplete\";s:6:\"weight\";i:1;}}',0),(88,25,'oa_section_ref','node','oa_discussion_post','a:11:{s:13:\"default_value\";N;s:11:\"description\";s:0:\"\";s:7:\"display\";a:3:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:6:\"module\";s:15:\"entityreference\";s:8:\"settings\";a:1:{s:4:\"link\";i:1;}s:4:\"type\";s:21:\"entityreference_label\";s:6:\"weight\";i:5;}s:8:\"featured\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}s:6:\"teaser\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}}s:5:\"label\";s:19:\"Open Atrium Section\";s:13:\"options_limit\";i:1;s:29:\"options_limit_empty_behaviour\";i:1;s:20:\"options_limit_fields\";a:3:{s:4:\"body\";i:0;s:14:\"oa_section_ref\";i:0;s:12:\"og_group_ref\";s:12:\"og_group_ref\";}s:33:\"options_optomize_entityreferences\";i:1;s:8:\"required\";i:0;s:8:\"settings\";a:1:{s:18:\"user_register_form\";b:0;}s:6:\"widget\";a:5:{s:6:\"active\";i:1;s:6:\"module\";s:7:\"options\";s:8:\"settings\";a:1:{s:12:\"apply_chosen\";i:0;}s:4:\"type\";s:14:\"options_select\";s:6:\"weight\";i:3;}}',0),(89,26,'og_group_ref','node','oa_discussion_post','a:8:{s:13:\"default_value\";N;s:11:\"description\";s:0:\"\";s:7:\"display\";a:3:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:6:\"module\";s:5:\"og_ui\";s:8:\"settings\";a:0:{}s:4:\"type\";s:15:\"og_list_default\";s:6:\"weight\";i:4;}s:8:\"featured\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}s:6:\"teaser\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}}s:5:\"label\";s:15:\"Groups audience\";s:8:\"required\";i:0;s:8:\"settings\";a:2:{s:9:\"behaviors\";a:1:{s:9:\"og_widget\";a:3:{s:5:\"admin\";a:1:{s:11:\"widget_type\";s:28:\"entityreference_autocomplete\";}s:7:\"default\";a:1:{s:11:\"widget_type\";s:14:\"options_select\";}s:6:\"status\";b:1;}}s:18:\"user_register_form\";b:0;}s:10:\"view modes\";a:2:{s:4:\"full\";a:3:{s:15:\"custom settings\";b:0;s:5:\"label\";s:4:\"Full\";s:4:\"type\";s:15:\"og_list_default\";}s:6:\"teaser\";a:3:{s:15:\"custom settings\";b:0;s:5:\"label\";s:6:\"Teaser\";s:4:\"type\";s:15:\"og_list_default\";}}s:6:\"widget\";a:5:{s:6:\"active\";i:0;s:6:\"module\";s:2:\"og\";s:8:\"settings\";a:0:{}s:4:\"type\";s:10:\"og_complex\";s:6:\"weight\";i:2;}}',0),(90,28,'og_vocabulary','node','oa_discussion_post','a:7:{s:13:\"default_value\";N;s:11:\"description\";s:0:\"\";s:7:\"display\";a:3:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:6:\"module\";s:8:\"og_vocab\";s:8:\"settings\";a:1:{s:11:\"concatenate\";b:0;}s:4:\"type\";s:8:\"og_vocab\";s:6:\"weight\";i:7;}s:8:\"featured\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}s:6:\"teaser\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}}s:5:\"label\";s:13:\"OG vocabulary\";s:8:\"required\";b:0;s:8:\"settings\";a:1:{s:18:\"user_register_form\";b:0;}s:6:\"widget\";a:4:{s:6:\"module\";s:8:\"og_vocab\";s:8:\"settings\";a:0:{}s:4:\"type\";s:16:\"og_vocab_complex\";s:6:\"weight\";i:6;}}',0),(91,15,'comment_body','comment','comment_node_oa_event','a:6:{s:5:\"label\";s:7:\"Comment\";s:8:\"settings\";a:2:{s:15:\"text_processing\";i:1;s:18:\"user_register_form\";b:0;}s:8:\"required\";b:1;s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}}s:6:\"widget\";a:4:{s:4:\"type\";s:13:\"text_textarea\";s:8:\"settings\";a:1:{s:4:\"rows\";i:5;}s:6:\"weight\";i:0;s:6:\"module\";s:4:\"text\";}s:11:\"description\";s:0:\"\";}',0),(92,16,'body','node','oa_event','a:7:{s:13:\"default_value\";N;s:11:\"description\";s:18:\"Describe the Event\";s:7:\"display\";a:5:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:6:\"module\";s:4:\"text\";s:8:\"settings\";a:0:{}s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";i:0;}s:8:\"featured\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}s:4:\"ical\";a:5:{s:5:\"label\";s:6:\"hidden\";s:6:\"module\";s:4:\"text\";s:8:\"settings\";a:0:{}s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";i:0;}s:13:\"notifications\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}s:6:\"teaser\";a:5:{s:5:\"label\";s:6:\"hidden\";s:6:\"module\";s:4:\"text\";s:8:\"settings\";a:1:{s:11:\"trim_length\";i:600;}s:4:\"type\";s:23:\"text_summary_or_trimmed\";s:6:\"weight\";i:0;}}s:5:\"label\";s:11:\"Description\";s:8:\"required\";i:0;s:8:\"settings\";a:3:{s:15:\"display_summary\";i:1;s:15:\"text_processing\";i:1;s:18:\"user_register_form\";b:0;}s:6:\"widget\";a:5:{s:6:\"active\";i:1;s:6:\"module\";s:4:\"text\";s:8:\"settings\";a:2:{s:4:\"rows\";i:20;s:12:\"summary_rows\";i:5;}s:4:\"type\";s:26:\"text_textarea_with_summary\";s:6:\"weight\";i:2;}}',0),(93,50,'field_oa_address','node','oa_event','a:7:{s:13:\"default_value\";N;s:11:\"description\";s:112:\"Location Address and/or link, i.e.,\n1600 Pennsylvania Avenue, NW\nWashington, DC 20500\nhttp://www.whitehouse.gov/\";s:7:\"display\";a:4:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:6:\"module\";s:4:\"text\";s:8:\"settings\";a:0:{}s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";i:1;}s:8:\"featured\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}s:4:\"ical\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}s:6:\"teaser\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}}s:5:\"label\";s:8:\"Location\";s:8:\"required\";i:0;s:8:\"settings\";a:3:{s:6:\"linkit\";a:2:{s:6:\"enable\";i:0;s:13:\"insert_plugin\";s:0:\"\";}s:15:\"text_processing\";i:1;s:18:\"user_register_form\";b:0;}s:6:\"widget\";a:5:{s:6:\"active\";i:1;s:6:\"module\";s:4:\"text\";s:8:\"settings\";a:1:{s:4:\"rows\";i:5;}s:4:\"type\";s:13:\"text_textarea\";s:6:\"weight\";i:3;}}',0),(94,51,'field_oa_date','node','oa_event','a:7:{s:13:\"comment_alter\";i:0;s:11:\"description\";s:0:\"\";s:7:\"display\";a:5:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:6:\"module\";s:9:\"oa_events\";s:8:\"settings\";a:0:{}s:4:\"type\";s:24:\"oa_events_date_formatter\";s:6:\"weight\";i:4;}s:8:\"featured\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}s:4:\"ical\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:7;}s:13:\"notifications\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}s:6:\"teaser\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}}s:5:\"label\";s:10:\"Event Date\";s:8:\"required\";i:1;s:8:\"settings\";a:5:{s:13:\"default_value\";s:3:\"now\";s:14:\"default_value2\";s:4:\"same\";s:18:\"default_value_code\";s:0:\"\";s:19:\"default_value_code2\";s:0:\"\";s:18:\"user_register_form\";b:0;}s:6:\"widget\";a:5:{s:6:\"active\";i:1;s:6:\"module\";s:4:\"date\";s:8:\"settings\";a:8:{s:15:\"display_all_day\";i:1;s:9:\"increment\";i:15;s:12:\"input_format\";s:14:\"M j Y - g:i:sa\";s:19:\"input_format_custom\";s:0:\"\";s:14:\"label_position\";s:5:\"above\";s:16:\"repeat_collapsed\";i:1;s:10:\"text_parts\";a:0:{}s:10:\"year_range\";s:5:\"-3:+3\";}s:4:\"type\";s:10:\"date_popup\";s:6:\"weight\";i:6;}}',0),(95,52,'field_oa_geo_location','node','oa_event','a:6:{s:11:\"description\";s:0:\"\";s:7:\"display\";a:4:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:6:\"module\";s:8:\"geofield\";s:8:\"settings\";a:1:{s:4:\"data\";s:4:\"full\";}s:4:\"type\";s:12:\"geofield_wkt\";s:6:\"weight\";i:2;}s:8:\"featured\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}s:4:\"ical\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}s:6:\"teaser\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}}s:5:\"label\";s:17:\"Geocoded Location\";s:8:\"required\";i:0;s:8:\"settings\";a:2:{s:10:\"local_solr\";a:3:{s:7:\"enabled\";b:0;s:9:\"lat_field\";s:3:\"lat\";s:9:\"lng_field\";s:3:\"lng\";}s:18:\"user_register_form\";b:0;}s:6:\"widget\";a:5:{s:6:\"active\";i:1;s:6:\"module\";s:8:\"geocoder\";s:8:\"settings\";a:4:{s:14:\"delta_handling\";s:7:\"default\";s:14:\"geocoder_field\";s:16:\"field_oa_address\";s:16:\"geocoder_handler\";s:6:\"google\";s:16:\"handler_settings\";a:1:{s:6:\"google\";a:3:{s:11:\"all_results\";i:0;s:13:\"geometry_type\";s:5:\"point\";s:14:\"reject_results\";a:4:{s:11:\"APPROXIMATE\";i:0;s:16:\"GEOMETRIC_CENTER\";i:0;s:18:\"RANGE_INTERPOLATED\";i:0;s:7:\"ROOFTOP\";i:0;}}}}s:4:\"type\";s:8:\"geocoder\";s:6:\"weight\";i:8;}}',0),(96,19,'field_oa_media','node','oa_event','a:6:{s:11:\"description\";s:0:\"\";s:7:\"display\";a:5:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:6:\"module\";s:4:\"file\";s:8:\"settings\";a:0:{}s:4:\"type\";s:12:\"file_default\";s:6:\"weight\";i:3;}s:8:\"featured\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}s:4:\"ical\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:3;}s:13:\"notifications\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}s:6:\"teaser\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}}s:5:\"label\";s:11:\"Attachments\";s:8:\"required\";i:0;s:8:\"settings\";a:5:{s:17:\"description_field\";i:0;s:14:\"file_directory\";s:0:\"\";s:15:\"file_extensions\";s:128:\"jpg jpeg gif png txt doc docx xls xlsx pdf ppt pptx pps ppsx odt ods odp mp3 mov mp4 m4a m4v mpeg avi ogg oga ogv weba webp webm\";s:12:\"max_filesize\";s:0:\"\";s:18:\"user_register_form\";b:0;}s:6:\"widget\";a:5:{s:6:\"active\";i:1;s:6:\"module\";s:5:\"media\";s:8:\"settings\";a:16:{s:15:\"allowed_schemes\";a:4:{s:7:\"private\";s:7:\"private\";s:6:\"public\";s:6:\"public\";s:5:\"vimeo\";i:0;s:7:\"youtube\";i:0;}s:13:\"allowed_types\";a:4:{s:5:\"audio\";i:0;s:8:\"document\";s:8:\"document\";s:5:\"image\";s:5:\"image\";s:5:\"video\";i:0;}s:15:\"browser_plugins\";a:5:{s:30:\"media_default--media_browser_1\";i:0;s:37:\"media_default--media_browser_my_files\";i:0;s:14:\"media_internet\";i:0;s:6:\"upload\";i:0;s:7:\"youtube\";i:0;}s:18:\"progress_indicator\";s:8:\"throbber\";s:17:\"manualcrop_enable\";b:0;s:19:\"manualcrop_keyboard\";b:1;s:20:\"manualcrop_thumblist\";b:0;s:22:\"manualcrop_inline_crop\";b:0;s:20:\"manualcrop_crop_info\";b:1;s:26:\"manualcrop_instant_preview\";b:1;s:23:\"manualcrop_instant_crop\";b:0;s:28:\"manualcrop_default_crop_area\";b:1;s:37:\"manualcrop_maximize_default_crop_area\";b:0;s:22:\"manualcrop_styles_mode\";s:7:\"include\";s:22:\"manualcrop_styles_list\";a:0:{}s:27:\"manualcrop_require_cropping\";a:0:{}}s:4:\"type\";s:13:\"media_generic\";s:6:\"weight\";i:4;}}',0),(97,25,'oa_section_ref','node','oa_event','a:11:{s:13:\"default_value\";N;s:11:\"description\";s:0:\"\";s:7:\"display\";a:5:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:6:\"module\";s:15:\"entityreference\";s:8:\"settings\";a:1:{s:4:\"link\";b:0;}s:4:\"type\";s:21:\"entityreference_label\";s:6:\"weight\";i:6;}s:8:\"featured\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}s:4:\"ical\";a:4:{s:5:\"label\";s:6:\"hidden\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:12;}s:13:\"notifications\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}s:6:\"teaser\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}}s:5:\"label\";s:19:\"Open Atrium Section\";s:13:\"options_limit\";i:1;s:29:\"options_limit_empty_behaviour\";i:1;s:20:\"options_limit_fields\";a:3:{s:4:\"body\";i:0;s:14:\"oa_section_ref\";i:0;s:12:\"og_group_ref\";s:12:\"og_group_ref\";}s:33:\"options_optomize_entityreferences\";i:1;s:8:\"required\";i:0;s:8:\"settings\";a:1:{s:18:\"user_register_form\";b:0;}s:6:\"widget\";a:5:{s:6:\"active\";i:1;s:6:\"module\";s:7:\"options\";s:8:\"settings\";a:1:{s:12:\"apply_chosen\";i:0;}s:4:\"type\";s:14:\"options_select\";s:6:\"weight\";i:4;}}',0),(98,26,'og_group_ref','node','oa_event','a:12:{s:13:\"comment_alter\";i:0;s:13:\"default_value\";N;s:11:\"description\";s:0:\"\";s:7:\"display\";a:5:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:6:\"module\";s:5:\"og_ui\";s:8:\"settings\";a:0:{}s:4:\"type\";s:15:\"og_list_default\";s:6:\"weight\";i:5;}s:8:\"featured\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}s:4:\"ical\";a:4:{s:5:\"label\";s:6:\"hidden\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:11;}s:13:\"notifications\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}s:6:\"teaser\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}}s:5:\"label\";s:15:\"Groups audience\";s:13:\"options_limit\";i:0;s:29:\"options_limit_empty_behaviour\";i:0;s:20:\"options_limit_fields\";a:1:{s:4:\"body\";i:0;}s:8:\"required\";i:1;s:8:\"settings\";a:2:{s:9:\"behaviors\";a:1:{s:9:\"og_widget\";a:3:{s:5:\"admin\";a:1:{s:11:\"widget_type\";s:28:\"entityreference_autocomplete\";}s:7:\"default\";a:1:{s:11:\"widget_type\";s:14:\"options_select\";}s:6:\"status\";b:1;}}s:18:\"user_register_form\";b:0;}s:10:\"view modes\";a:2:{s:4:\"full\";a:3:{s:15:\"custom settings\";b:0;s:5:\"label\";s:4:\"Full\";s:4:\"type\";s:15:\"og_list_default\";}s:6:\"teaser\";a:3:{s:15:\"custom settings\";b:0;s:5:\"label\";s:6:\"Teaser\";s:4:\"type\";s:15:\"og_list_default\";}}s:6:\"widget\";a:5:{s:6:\"active\";i:0;s:6:\"module\";s:2:\"og\";s:8:\"settings\";a:0:{}s:4:\"type\";s:10:\"og_complex\";s:6:\"weight\";i:3;}}',0),(99,28,'og_vocabulary','node','oa_event','a:10:{s:13:\"default_value\";N;s:11:\"description\";s:0:\"\";s:7:\"display\";a:4:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:6:\"module\";s:8:\"og_vocab\";s:8:\"settings\";a:1:{s:11:\"concatenate\";b:0;}s:4:\"type\";s:8:\"og_vocab\";s:6:\"weight\";i:7;}s:8:\"featured\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}s:4:\"ical\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}s:6:\"teaser\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}}s:5:\"label\";s:13:\"OG vocabulary\";s:13:\"options_limit\";b:0;s:29:\"options_limit_empty_behaviour\";i:0;s:20:\"options_limit_fields\";a:0:{}s:8:\"required\";i:0;s:8:\"settings\";a:2:{s:9:\"behaviors\";a:1:{s:14:\"taxonomy-index\";a:1:{s:6:\"status\";b:1;}}s:18:\"user_register_form\";b:0;}s:6:\"widget\";a:5:{s:6:\"active\";i:0;s:6:\"module\";s:8:\"og_vocab\";s:8:\"settings\";a:0:{}s:4:\"type\";s:16:\"og_vocab_complex\";s:6:\"weight\";i:9;}}',0),(100,15,'comment_body','comment','comment_node_oa_ical_importer','a:6:{s:5:\"label\";s:7:\"Comment\";s:8:\"settings\";a:2:{s:15:\"text_processing\";i:1;s:18:\"user_register_form\";b:0;}s:8:\"required\";b:1;s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}}s:6:\"widget\";a:4:{s:4:\"type\";s:13:\"text_textarea\";s:8:\"settings\";a:1:{s:4:\"rows\";i:5;}s:6:\"weight\";i:0;s:6:\"module\";s:4:\"text\";}s:11:\"description\";s:0:\"\";}',0),(101,16,'body','node','oa_ical_importer','a:7:{s:13:\"default_value\";N;s:11:\"description\";s:0:\"\";s:7:\"display\";a:4:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:6:\"module\";s:4:\"text\";s:8:\"settings\";a:0:{}s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";i:1;}s:8:\"featured\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}s:13:\"notifications\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}s:6:\"teaser\";a:5:{s:5:\"label\";s:6:\"hidden\";s:6:\"module\";s:4:\"text\";s:8:\"settings\";a:1:{s:11:\"trim_length\";i:600;}s:4:\"type\";s:23:\"text_summary_or_trimmed\";s:6:\"weight\";i:1;}}s:5:\"label\";s:4:\"Body\";s:8:\"required\";b:0;s:8:\"settings\";a:3:{s:15:\"display_summary\";b:1;s:15:\"text_processing\";i:1;s:18:\"user_register_form\";b:0;}s:6:\"widget\";a:4:{s:6:\"module\";s:4:\"text\";s:8:\"settings\";a:2:{s:4:\"rows\";i:20;s:12:\"summary_rows\";i:5;}s:4:\"type\";s:26:\"text_textarea_with_summary\";s:6:\"weight\";i:5;}}',0),(102,25,'oa_section_ref','node','oa_ical_importer','a:11:{s:13:\"default_value\";N;s:11:\"description\";s:0:\"\";s:7:\"display\";a:4:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:6:\"module\";s:15:\"entityreference\";s:8:\"settings\";a:1:{s:4:\"link\";b:0;}s:4:\"type\";s:21:\"entityreference_label\";s:6:\"weight\";i:2;}s:8:\"featured\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}s:13:\"notifications\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}s:6:\"teaser\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}}s:5:\"label\";s:19:\"Open Atrium Section\";s:13:\"options_limit\";i:1;s:29:\"options_limit_empty_behaviour\";i:1;s:20:\"options_limit_fields\";a:3:{s:4:\"body\";i:0;s:14:\"oa_section_ref\";i:0;s:12:\"og_group_ref\";s:12:\"og_group_ref\";}s:33:\"options_optomize_entityreferences\";i:1;s:8:\"required\";i:0;s:8:\"settings\";a:1:{s:18:\"user_register_form\";b:0;}s:6:\"widget\";a:5:{s:6:\"active\";i:1;s:6:\"module\";s:7:\"options\";s:8:\"settings\";a:1:{s:12:\"apply_chosen\";i:0;}s:4:\"type\";s:14:\"options_select\";s:6:\"weight\";i:2;}}',0),(103,26,'og_group_ref','node','oa_ical_importer','a:7:{s:13:\"default_value\";N;s:11:\"description\";s:0:\"\";s:7:\"display\";a:4:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:6:\"module\";s:15:\"entityreference\";s:8:\"settings\";a:1:{s:4:\"link\";b:0;}s:4:\"type\";s:21:\"entityreference_label\";s:6:\"weight\";i:4;}s:8:\"featured\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}s:13:\"notifications\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}s:6:\"teaser\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}}s:5:\"label\";s:15:\"Groups audience\";s:8:\"required\";i:1;s:8:\"settings\";a:2:{s:9:\"behaviors\";a:1:{s:9:\"og_widget\";a:3:{s:5:\"admin\";a:1:{s:11:\"widget_type\";s:28:\"entityreference_autocomplete\";}s:7:\"default\";a:1:{s:11:\"widget_type\";s:14:\"options_select\";}s:6:\"status\";b:1;}}s:18:\"user_register_form\";b:0;}s:6:\"widget\";a:5:{s:6:\"active\";i:0;s:6:\"module\";s:2:\"og\";s:8:\"settings\";a:0:{}s:4:\"type\";s:10:\"og_complex\";s:6:\"weight\";i:3;}}',0),(104,53,'field_file_title','file','document','a:7:{s:13:\"default_value\";N;s:11:\"description\";s:0:\"\";s:7:\"display\";a:5:{s:8:\"colorbox\";a:5:{s:5:\"label\";s:6:\"hidden\";s:6:\"module\";s:4:\"text\";s:8:\"settings\";a:0:{}s:4:\"type\";s:10:\"text_plain\";s:6:\"weight\";i:0;}s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:6:\"module\";s:4:\"text\";s:8:\"settings\";a:0:{}s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";i:0;}s:4:\"link\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:2;}s:7:\"preview\";a:5:{s:5:\"label\";s:6:\"hidden\";s:6:\"module\";s:14:\"media_colorbox\";s:8:\"settings\";a:9:{s:14:\"audio_playlist\";b:0;s:16:\"colorbox_caption\";s:5:\"title\";s:16:\"colorbox_gallery\";s:4:\"post\";s:23:\"colorbox_gallery_custom\";s:0:\"\";s:18:\"colorbox_view_mode\";s:7:\"default\";s:12:\"fixed_height\";s:0:\"\";s:11:\"fixed_width\";s:0:\"\";s:11:\"image_style\";s:9:\"thumbnail\";s:11:\"text_format\";s:12:\"text_default\";}s:4:\"type\";s:13:\"colorbox_link\";s:6:\"weight\";i:0;}s:6:\"teaser\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}}s:5:\"label\";s:10:\"File Title\";s:8:\"required\";i:0;s:8:\"settings\";a:3:{s:6:\"linkit\";a:2:{s:6:\"enable\";i:0;s:13:\"insert_plugin\";s:0:\"\";}s:15:\"text_processing\";i:0;s:18:\"user_register_form\";b:0;}s:6:\"widget\";a:5:{s:6:\"active\";i:1;s:6:\"module\";s:4:\"text\";s:8:\"settings\";a:1:{s:4:\"size\";i:60;}s:4:\"type\";s:14:\"text_textfield\";s:6:\"weight\";i:-4;}}',0),(105,54,'field_user_about','user','user','a:7:{s:13:\"default_value\";N;s:11:\"description\";s:0:\"\";s:7:\"display\";a:2:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:6:\"module\";s:4:\"text\";s:8:\"settings\";a:0:{}s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";i:1;}s:8:\"featured\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}}s:5:\"label\";s:5:\"About\";s:8:\"required\";i:0;s:8:\"settings\";a:3:{s:15:\"display_summary\";i:0;s:15:\"text_processing\";i:1;s:18:\"user_register_form\";i:0;}s:6:\"widget\";a:5:{s:6:\"active\";i:1;s:6:\"module\";s:4:\"text\";s:8:\"settings\";a:2:{s:4:\"rows\";i:20;s:12:\"summary_rows\";i:5;}s:4:\"type\";s:26:\"text_textarea_with_summary\";s:6:\"weight\";i:2;}}',0),(106,55,'field_user_picture','user','user','a:6:{s:11:\"description\";s:0:\"\";s:7:\"display\";a:2:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:6:\"module\";s:5:\"image\";s:8:\"settings\";a:2:{s:10:\"image_link\";s:0:\"\";s:11:\"image_style\";s:0:\"\";}s:4:\"type\";s:5:\"image\";s:6:\"weight\";i:2;}s:8:\"featured\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}}s:5:\"label\";s:7:\"Picture\";s:8:\"required\";i:0;s:8:\"settings\";a:9:{s:9:\"alt_field\";i:1;s:13:\"default_image\";i:0;s:14:\"file_directory\";s:8:\"pictures\";s:15:\"file_extensions\";s:16:\"png gif jpg jpeg\";s:12:\"max_filesize\";s:0:\"\";s:14:\"max_resolution\";s:0:\"\";s:14:\"min_resolution\";s:5:\"80x80\";s:11:\"title_field\";i:0;s:18:\"user_register_form\";i:0;}s:6:\"widget\";a:5:{s:6:\"active\";i:1;s:6:\"module\";s:5:\"image\";s:8:\"settings\";a:14:{s:20:\"manualcrop_crop_info\";i:1;s:28:\"manualcrop_default_crop_area\";i:1;s:17:\"manualcrop_enable\";i:1;s:22:\"manualcrop_inline_crop\";i:0;s:23:\"manualcrop_instant_crop\";i:0;s:26:\"manualcrop_instant_preview\";i:1;s:19:\"manualcrop_keyboard\";i:1;s:37:\"manualcrop_maximize_default_crop_area\";i:1;s:27:\"manualcrop_require_cropping\";a:0:{}s:22:\"manualcrop_styles_list\";a:1:{s:19:\"panopoly_image_full\";s:19:\"panopoly_image_full\";}s:22:\"manualcrop_styles_mode\";s:7:\"include\";s:20:\"manualcrop_thumblist\";i:0;s:19:\"preview_image_style\";s:23:\"panopoly_image_featured\";s:18:\"progress_indicator\";s:8:\"throbber\";}s:4:\"type\";s:11:\"image_image\";s:6:\"weight\";i:3;}}',0),(107,15,'comment_body','comment','comment_node_oa_wiki_page','a:6:{s:5:\"label\";s:7:\"Comment\";s:8:\"settings\";a:2:{s:15:\"text_processing\";i:1;s:18:\"user_register_form\";b:0;}s:8:\"required\";b:1;s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}}s:6:\"widget\";a:4:{s:4:\"type\";s:13:\"text_textarea\";s:8:\"settings\";a:1:{s:4:\"rows\";i:5;}s:6:\"weight\";i:0;s:6:\"module\";s:4:\"text\";}s:11:\"description\";s:0:\"\";}',0),(108,16,'body','node','oa_wiki_page','a:7:{s:13:\"default_value\";N;s:11:\"description\";s:47:\"Enter the content of the document or wiki here.\";s:7:\"display\";a:3:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:6:\"module\";s:4:\"text\";s:8:\"settings\";a:0:{}s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";i:0;}s:8:\"featured\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}s:6:\"teaser\";a:5:{s:5:\"label\";s:6:\"hidden\";s:6:\"module\";s:4:\"text\";s:8:\"settings\";a:1:{s:11:\"trim_length\";i:600;}s:4:\"type\";s:23:\"text_summary_or_trimmed\";s:6:\"weight\";i:0;}}s:5:\"label\";s:4:\"Body\";s:8:\"required\";i:0;s:8:\"settings\";a:3:{s:15:\"display_summary\";i:1;s:15:\"text_processing\";i:1;s:18:\"user_register_form\";b:0;}s:6:\"widget\";a:5:{s:6:\"active\";i:1;s:6:\"module\";s:4:\"text\";s:8:\"settings\";a:2:{s:4:\"rows\";i:20;s:12:\"summary_rows\";i:5;}s:4:\"type\";s:26:\"text_textarea_with_summary\";s:6:\"weight\";i:3;}}',0),(109,19,'field_oa_media','node','oa_wiki_page','a:6:{s:11:\"description\";s:0:\"\";s:7:\"display\";a:3:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:6:\"module\";s:4:\"file\";s:8:\"settings\";a:0:{}s:4:\"type\";s:12:\"file_default\";s:6:\"weight\";i:6;}s:8:\"featured\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}s:6:\"teaser\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:4;}}s:5:\"label\";s:11:\"Attachments\";s:8:\"required\";i:0;s:8:\"settings\";a:5:{s:17:\"description_field\";i:0;s:14:\"file_directory\";s:0:\"\";s:15:\"file_extensions\";s:128:\"jpg jpeg gif png txt doc docx xls xlsx pdf ppt pptx pps ppsx odt ods odp mp3 mov mp4 m4a m4v mpeg avi ogg oga ogv weba webp webm\";s:12:\"max_filesize\";s:0:\"\";s:18:\"user_register_form\";b:0;}s:6:\"widget\";a:5:{s:6:\"active\";i:1;s:6:\"module\";s:5:\"media\";s:8:\"settings\";a:16:{s:15:\"allowed_schemes\";a:4:{s:7:\"private\";s:7:\"private\";s:6:\"public\";s:6:\"public\";s:5:\"vimeo\";s:5:\"vimeo\";s:7:\"youtube\";s:7:\"youtube\";}s:13:\"allowed_types\";a:4:{s:5:\"audio\";i:0;s:8:\"document\";s:8:\"document\";s:5:\"image\";s:5:\"image\";s:5:\"video\";s:5:\"video\";}s:15:\"browser_plugins\";a:4:{s:30:\"media_default--media_browser_1\";s:30:\"media_default--media_browser_1\";s:37:\"media_default--media_browser_my_files\";s:37:\"media_default--media_browser_my_files\";s:14:\"media_internet\";s:14:\"media_internet\";s:6:\"upload\";s:6:\"upload\";}s:18:\"progress_indicator\";s:8:\"throbber\";s:17:\"manualcrop_enable\";b:0;s:19:\"manualcrop_keyboard\";b:1;s:20:\"manualcrop_thumblist\";b:0;s:22:\"manualcrop_inline_crop\";b:0;s:20:\"manualcrop_crop_info\";b:1;s:26:\"manualcrop_instant_preview\";b:1;s:23:\"manualcrop_instant_crop\";b:0;s:28:\"manualcrop_default_crop_area\";b:1;s:37:\"manualcrop_maximize_default_crop_area\";b:0;s:22:\"manualcrop_styles_mode\";s:7:\"include\";s:22:\"manualcrop_styles_list\";a:0:{}s:27:\"manualcrop_require_cropping\";a:0:{}}s:4:\"type\";s:13:\"media_generic\";s:6:\"weight\";i:6;}}',0),(110,25,'oa_section_ref','node','oa_wiki_page','a:11:{s:13:\"default_value\";N;s:11:\"description\";s:0:\"\";s:7:\"display\";a:3:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:6:\"module\";s:15:\"entityreference\";s:8:\"settings\";a:1:{s:4:\"link\";i:1;}s:4:\"type\";s:21:\"entityreference_label\";s:6:\"weight\";i:5;}s:8:\"featured\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}s:6:\"teaser\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:3;}}s:5:\"label\";s:18:\"OpenAtrium Section\";s:13:\"options_limit\";i:1;s:29:\"options_limit_empty_behaviour\";i:1;s:20:\"options_limit_fields\";a:3:{s:4:\"body\";i:0;s:14:\"oa_section_ref\";i:0;s:12:\"og_group_ref\";s:12:\"og_group_ref\";}s:33:\"options_optomize_entityreferences\";i:1;s:8:\"required\";i:0;s:8:\"settings\";a:1:{s:18:\"user_register_form\";b:0;}s:6:\"widget\";a:5:{s:6:\"active\";i:1;s:6:\"module\";s:7:\"options\";s:8:\"settings\";a:1:{s:12:\"apply_chosen\";i:0;}s:4:\"type\";s:14:\"options_select\";s:6:\"weight\";i:3;}}',0),(111,26,'og_group_ref','node','oa_wiki_page','a:8:{s:13:\"default_value\";N;s:11:\"description\";s:0:\"\";s:7:\"display\";a:3:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:6:\"module\";s:5:\"og_ui\";s:8:\"settings\";a:0:{}s:4:\"type\";s:15:\"og_list_default\";s:6:\"weight\";i:4;}s:8:\"featured\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}s:6:\"teaser\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:2;}}s:5:\"label\";s:15:\"Groups audience\";s:8:\"required\";b:0;s:8:\"settings\";a:2:{s:9:\"behaviors\";a:1:{s:9:\"og_widget\";a:3:{s:5:\"admin\";a:1:{s:11:\"widget_type\";s:28:\"entityreference_autocomplete\";}s:7:\"default\";a:1:{s:11:\"widget_type\";s:14:\"options_select\";}s:6:\"status\";b:1;}}s:18:\"user_register_form\";b:0;}s:10:\"view modes\";a:2:{s:4:\"full\";a:3:{s:15:\"custom settings\";b:0;s:5:\"label\";s:4:\"Full\";s:4:\"type\";s:15:\"og_list_default\";}s:6:\"teaser\";a:3:{s:15:\"custom settings\";b:0;s:5:\"label\";s:6:\"Teaser\";s:4:\"type\";s:15:\"og_list_default\";}}s:6:\"widget\";a:4:{s:6:\"module\";s:2:\"og\";s:8:\"settings\";a:0:{}s:4:\"type\";s:10:\"og_complex\";s:6:\"weight\";i:2;}}',0),(112,28,'og_vocabulary','node','oa_wiki_page','a:7:{s:13:\"default_value\";N;s:11:\"description\";s:0:\"\";s:7:\"display\";a:3:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:6:\"module\";s:8:\"og_vocab\";s:8:\"settings\";a:1:{s:11:\"concatenate\";b:0;}s:4:\"type\";s:8:\"og_vocab\";s:6:\"weight\";i:7;}s:8:\"featured\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}s:6:\"teaser\";a:5:{s:5:\"label\";s:6:\"hidden\";s:6:\"module\";s:8:\"og_vocab\";s:8:\"settings\";a:1:{s:11:\"concatenate\";i:1;}s:4:\"type\";s:8:\"og_vocab\";s:6:\"weight\";i:1;}}s:5:\"label\";s:13:\"OG vocabulary\";s:8:\"required\";b:0;s:8:\"settings\";a:1:{s:18:\"user_register_form\";b:0;}s:6:\"widget\";a:4:{s:6:\"module\";s:8:\"og_vocab\";s:8:\"settings\";a:0:{}s:4:\"type\";s:16:\"og_vocab_complex\";s:6:\"weight\";i:7;}}',0),(113,56,'field_basic_file_file','fieldable_panels_pane','basic_file','a:6:{s:11:\"description\";s:0:\"\";s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:6:\"module\";s:4:\"file\";s:8:\"settings\";a:0:{}s:4:\"type\";s:12:\"file_default\";s:6:\"weight\";i:2;}}s:5:\"label\";s:4:\"File\";s:8:\"required\";i:0;s:8:\"settings\";a:5:{s:17:\"description_field\";i:0;s:14:\"file_directory\";s:7:\"general\";s:15:\"file_extensions\";s:7:\"pdf txt\";s:12:\"max_filesize\";s:0:\"\";s:18:\"user_register_form\";b:0;}s:6:\"widget\";a:5:{s:6:\"active\";i:1;s:6:\"module\";s:4:\"file\";s:8:\"settings\";a:1:{s:18:\"progress_indicator\";s:8:\"throbber\";}s:4:\"type\";s:12:\"file_generic\";s:6:\"weight\";i:2;}}',0),(114,57,'field_basic_file_text','fieldable_panels_pane','basic_file','a:7:{s:13:\"default_value\";N;s:11:\"description\";s:0:\"\";s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:6:\"module\";s:4:\"text\";s:8:\"settings\";a:0:{}s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";i:1;}}s:5:\"label\";s:4:\"Text\";s:8:\"required\";i:0;s:8:\"settings\";a:2:{s:15:\"text_processing\";i:1;s:18:\"user_register_form\";b:0;}s:6:\"widget\";a:5:{s:6:\"active\";i:1;s:6:\"module\";s:4:\"text\";s:8:\"settings\";a:1:{s:4:\"rows\";i:5;}s:4:\"type\";s:13:\"text_textarea\";s:6:\"weight\";i:1;}}',0),(115,58,'field_basic_image_caption','fieldable_panels_pane','image','a:7:{s:13:\"default_value\";N;s:11:\"description\";s:0:\"\";s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:6:\"module\";s:4:\"text\";s:8:\"settings\";a:0:{}s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";i:1;}}s:5:\"label\";s:7:\"Caption\";s:8:\"required\";i:0;s:8:\"settings\";a:3:{s:15:\"display_summary\";i:0;s:15:\"text_processing\";i:1;s:18:\"user_register_form\";b:0;}s:6:\"widget\";a:5:{s:6:\"active\";i:1;s:6:\"module\";s:4:\"text\";s:8:\"settings\";a:2:{s:4:\"rows\";i:3;s:12:\"summary_rows\";i:5;}s:4:\"type\";s:26:\"text_textarea_with_summary\";s:6:\"weight\";i:2;}}',0),(116,59,'field_basic_image_image','fieldable_panels_pane','image','a:6:{s:11:\"description\";s:0:\"\";s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:6:\"module\";s:5:\"image\";s:8:\"settings\";a:2:{s:10:\"image_link\";s:0:\"\";s:11:\"image_style\";s:19:\"panopoly_image_full\";}s:4:\"type\";s:5:\"image\";s:6:\"weight\";i:0;}}s:5:\"label\";s:5:\"Image\";s:8:\"required\";i:0;s:8:\"settings\";a:9:{s:9:\"alt_field\";i:1;s:13:\"default_image\";i:0;s:14:\"file_directory\";s:7:\"general\";s:15:\"file_extensions\";s:16:\"png gif jpg jpeg\";s:12:\"max_filesize\";s:0:\"\";s:14:\"max_resolution\";s:0:\"\";s:14:\"min_resolution\";s:0:\"\";s:11:\"title_field\";i:0;s:18:\"user_register_form\";b:0;}s:6:\"widget\";a:5:{s:6:\"active\";i:1;s:6:\"module\";s:5:\"image\";s:8:\"settings\";a:14:{s:20:\"manualcrop_crop_info\";i:1;s:28:\"manualcrop_default_crop_area\";i:1;s:17:\"manualcrop_enable\";i:1;s:22:\"manualcrop_inline_crop\";i:0;s:23:\"manualcrop_instant_crop\";i:0;s:26:\"manualcrop_instant_preview\";i:1;s:19:\"manualcrop_keyboard\";i:1;s:37:\"manualcrop_maximize_default_crop_area\";i:1;s:27:\"manualcrop_require_cropping\";a:0:{}s:22:\"manualcrop_styles_list\";a:1:{s:19:\"panopoly_image_full\";s:19:\"panopoly_image_full\";}s:22:\"manualcrop_styles_mode\";s:7:\"include\";s:20:\"manualcrop_thumblist\";i:0;s:19:\"preview_image_style\";s:9:\"thumbnail\";s:18:\"progress_indicator\";s:8:\"throbber\";}s:4:\"type\";s:11:\"image_image\";s:6:\"weight\";i:1;}}',0),(117,63,'field_map_address','fieldable_panels_pane','map','a:7:{s:13:\"default_value\";N;s:11:\"description\";s:123:\"The street address of the location you wish to map. This widget will contact Google and try to do its best to create a map!\";s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:6:\"module\";s:11:\"simple_gmap\";s:8:\"settings\";a:11:{s:13:\"iframe_height\";i:400;s:12:\"iframe_width\";i:600;s:12:\"include_link\";i:0;s:11:\"include_map\";i:1;s:18:\"include_static_map\";i:0;s:12:\"include_text\";i:0;s:18:\"information_bubble\";i:0;s:8:\"langcode\";s:2:\"en\";s:9:\"link_text\";s:15:\"View larger map\";s:8:\"map_type\";s:1:\"m\";s:10:\"zoom_level\";i:14;}s:4:\"type\";s:11:\"simple_gmap\";s:6:\"weight\";i:0;}}s:5:\"label\";s:7:\"Address\";s:8:\"required\";i:0;s:8:\"settings\";a:2:{s:15:\"text_processing\";i:0;s:18:\"user_register_form\";b:0;}s:6:\"widget\";a:5:{s:6:\"active\";i:1;s:6:\"module\";s:4:\"text\";s:8:\"settings\";a:1:{s:4:\"size\";i:60;}s:4:\"type\";s:14:\"text_textfield\";s:6:\"weight\";i:-4;}}',0),(118,64,'field_map_information','fieldable_panels_pane','map','a:7:{s:13:\"default_value\";N;s:11:\"description\";s:0:\"\";s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:6:\"module\";s:4:\"text\";s:8:\"settings\";a:0:{}s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";i:1;}}s:5:\"label\";s:11:\"Information\";s:8:\"required\";i:0;s:8:\"settings\";a:2:{s:15:\"text_processing\";i:1;s:18:\"user_register_form\";b:0;}s:6:\"widget\";a:5:{s:6:\"active\";i:1;s:6:\"module\";s:4:\"text\";s:8:\"settings\";a:1:{s:4:\"rows\";i:3;}s:4:\"type\";s:13:\"text_textarea\";s:6:\"weight\";i:-3;}}',0),(119,65,'field_quick_links_links','fieldable_panels_pane','quick_links','a:7:{s:13:\"default_value\";N;s:11:\"description\";s:0:\"\";s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:6:\"module\";s:4:\"link\";s:8:\"settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"weight\";i:0;}}s:5:\"label\";s:5:\"Links\";s:8:\"required\";i:0;s:8:\"settings\";a:9:{s:10:\"attributes\";a:5:{s:5:\"class\";s:0:\"\";s:18:\"configurable_title\";i:0;s:3:\"rel\";s:0:\"\";s:6:\"target\";s:7:\"default\";s:5:\"title\";s:0:\"\";}s:7:\"display\";a:1:{s:10:\"url_cutoff\";i:80;}s:13:\"enable_tokens\";i:1;s:5:\"title\";s:8:\"optional\";s:15:\"title_maxlength\";i:128;s:11:\"title_value\";s:0:\"\";s:3:\"url\";i:0;s:18:\"user_register_form\";b:0;s:12:\"validate_url\";i:1;}s:6:\"widget\";a:5:{s:6:\"active\";i:0;s:6:\"module\";s:4:\"link\";s:8:\"settings\";a:0:{}s:4:\"type\";s:10:\"link_field\";s:6:\"weight\";i:-4;}}',0),(120,60,'field_basic_spotlight_items','fieldable_panels_pane','spotlight','a:7:{s:13:\"default_value\";N;s:11:\"description\";s:0:\"\";s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:6:\"module\";s:16:\"panopoly_widgets\";s:8:\"settings\";a:1:{s:11:\"image_style\";s:24:\"panopoly_image_spotlight\";}s:4:\"type\";s:26:\"panopoly_spotlight_default\";s:6:\"weight\";i:0;}}s:5:\"label\";s:5:\"Items\";s:8:\"required\";i:0;s:8:\"settings\";a:9:{s:9:\"alt_field\";i:0;s:13:\"default_image\";i:0;s:14:\"file_directory\";s:7:\"general\";s:15:\"file_extensions\";s:16:\"jpg jpeg gif png\";s:12:\"max_filesize\";s:0:\"\";s:14:\"max_resolution\";s:0:\"\";s:14:\"min_resolution\";s:0:\"\";s:11:\"title_field\";i:0;s:18:\"user_register_form\";b:0;}s:6:\"widget\";a:5:{s:6:\"active\";i:0;s:6:\"module\";s:16:\"panopoly_widgets\";s:8:\"settings\";a:0:{}s:4:\"type\";s:23:\"panopoly_spotlight_form\";s:6:\"weight\";i:-4;}}',0),(121,61,'field_basic_table_table','fieldable_panels_pane','table','a:7:{s:13:\"default_value\";a:1:{i:0;a:1:{s:10:\"tablefield\";a:8:{s:8:\"cell_0_0\";s:0:\"\";s:8:\"cell_0_1\";s:0:\"\";s:8:\"cell_1_0\";s:0:\"\";s:8:\"cell_1_1\";s:0:\"\";s:8:\"cell_2_0\";s:0:\"\";s:8:\"cell_2_1\";s:0:\"\";s:6:\"import\";a:2:{s:33:\"rebuild_field_basic_table_table_0\";s:10:\"Upload CSV\";s:40:\"tablefield_csv_field_basic_table_table_0\";s:0:\"\";}s:7:\"rebuild\";a:3:{s:10:\"count_cols\";i:2;s:10:\"count_rows\";i:3;s:7:\"rebuild\";s:13:\"Rebuild Table\";}}}}s:11:\"description\";s:0:\"\";s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:6:\"module\";s:10:\"tablefield\";s:8:\"settings\";a:0:{}s:4:\"type\";s:7:\"default\";s:6:\"weight\";i:0;}}s:5:\"label\";s:5:\"Table\";s:8:\"required\";i:0;s:8:\"settings\";a:1:{s:18:\"user_register_form\";b:0;}s:6:\"widget\";a:5:{s:6:\"active\";i:0;s:6:\"module\";s:10:\"tablefield\";s:8:\"settings\";a:0:{}s:4:\"type\";s:10:\"tablefield\";s:6:\"weight\";i:-4;}}',0),(122,62,'field_basic_text_text','fieldable_panels_pane','text','a:7:{s:13:\"default_value\";N;s:11:\"description\";s:0:\"\";s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:6:\"module\";s:4:\"text\";s:8:\"settings\";a:0:{}s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";i:0;}}s:5:\"label\";s:4:\"Text\";s:8:\"required\";i:0;s:8:\"settings\";a:2:{s:15:\"text_processing\";i:1;s:18:\"user_register_form\";b:0;}s:6:\"widget\";a:5:{s:6:\"active\";i:1;s:6:\"module\";s:4:\"text\";s:8:\"settings\";a:1:{s:4:\"rows\";i:5;}s:4:\"type\";s:13:\"text_textarea\";s:6:\"weight\";i:-4;}}',0),(123,66,'field_video_file','fieldable_panels_pane','video','a:6:{s:11:\"description\";s:0:\"\";s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:6:\"module\";s:11:\"file_entity\";s:8:\"settings\";a:1:{s:14:\"file_view_mode\";s:7:\"default\";}s:4:\"type\";s:13:\"file_rendered\";s:6:\"weight\";i:2;}}s:5:\"label\";s:5:\"Video\";s:8:\"required\";i:0;s:8:\"settings\";a:5:{s:17:\"description_field\";i:0;s:14:\"file_directory\";s:0:\"\";s:15:\"file_extensions\";s:97:\"jpg jpeg gif png txt doc xls pdf ppt pps odt ods odp mp3 mov m4v mp4 mpeg avi ogg oga ogv wmv ico\";s:12:\"max_filesize\";s:0:\"\";s:18:\"user_register_form\";b:0;}s:6:\"widget\";a:5:{s:6:\"active\";i:1;s:6:\"module\";s:5:\"media\";s:8:\"settings\";a:16:{s:15:\"allowed_schemes\";a:3:{s:6:\"public\";i:0;s:5:\"vimeo\";s:5:\"vimeo\";s:7:\"youtube\";s:7:\"youtube\";}s:13:\"allowed_types\";a:4:{s:5:\"audio\";i:0;s:7:\"default\";i:0;s:5:\"image\";i:0;s:5:\"video\";s:5:\"video\";}s:15:\"browser_plugins\";a:5:{s:7:\"library\";i:0;s:30:\"media_default--media_browser_1\";s:30:\"media_default--media_browser_1\";s:37:\"media_default--media_browser_my_files\";i:0;s:14:\"media_internet\";s:14:\"media_internet\";s:6:\"upload\";i:0;}s:20:\"manualcrop_crop_info\";b:1;s:28:\"manualcrop_default_crop_area\";b:1;s:17:\"manualcrop_enable\";b:0;s:22:\"manualcrop_inline_crop\";b:0;s:23:\"manualcrop_instant_crop\";b:0;s:26:\"manualcrop_instant_preview\";b:1;s:19:\"manualcrop_keyboard\";b:1;s:37:\"manualcrop_maximize_default_crop_area\";b:1;s:27:\"manualcrop_require_cropping\";a:0:{}s:22:\"manualcrop_styles_list\";a:0:{}s:22:\"manualcrop_styles_mode\";s:7:\"include\";s:20:\"manualcrop_thumblist\";b:0;s:18:\"progress_indicator\";s:8:\"throbber\";}s:4:\"type\";s:13:\"media_generic\";s:6:\"weight\";i:-2;}}',0),(124,67,'oa_parent_space','node','oa_group','a:10:{s:13:\"default_value\";N;s:11:\"description\";s:0:\"\";s:7:\"display\";a:3:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:6:\"module\";s:15:\"entityreference\";s:8:\"settings\";a:1:{s:4:\"link\";b:0;}s:4:\"type\";s:21:\"entityreference_label\";s:6:\"weight\";i:7;}s:8:\"featured\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}s:6:\"teaser\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}}s:5:\"label\";s:7:\"Parents\";s:13:\"options_limit\";i:0;s:29:\"options_limit_empty_behaviour\";i:0;s:20:\"options_limit_fields\";a:8:{s:4:\"body\";i:0;s:20:\"field_featured_image\";i:0;s:12:\"group_access\";i:0;s:11:\"group_group\";i:0;s:15:\"oa_parent_space\";i:0;s:24:\"og_site_role_assign_role\";i:0;s:19:\"og_user_inheritance\";i:0;s:30:\"og_user_permission_inheritance\";i:0;}s:8:\"required\";i:0;s:8:\"settings\";a:2:{s:9:\"behaviors\";a:1:{s:9:\"og_widget\";a:3:{s:5:\"admin\";a:1:{s:11:\"widget_type\";s:14:\"options_select\";}s:7:\"default\";a:1:{s:11:\"widget_type\";s:14:\"options_select\";}s:6:\"status\";b:1;}}s:18:\"user_register_form\";b:0;}s:6:\"widget\";a:5:{s:6:\"active\";i:0;s:6:\"module\";s:2:\"og\";s:8:\"settings\";a:0:{}s:4:\"type\";s:10:\"og_complex\";s:6:\"weight\";i:6;}}',0),(125,68,'og_user_inheritance','node','oa_group','a:9:{s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";i:1;}}s:11:\"description\";s:74:\"Set whether or not the subgroups of this group inherit this group\'s users.\";s:7:\"display\";a:3:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:6:\"module\";s:4:\"list\";s:8:\"settings\";a:0:{}s:4:\"type\";s:12:\"list_default\";s:6:\"weight\";i:6;}s:8:\"featured\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}s:6:\"teaser\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}}s:5:\"label\";s:22:\"Group user inheritance\";s:8:\"required\";i:1;s:8:\"settings\";a:1:{s:18:\"user_register_form\";b:0;}s:10:\"view modes\";a:2:{s:4:\"full\";a:2:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:13:\"options_onoff\";}s:6:\"teaser\";a:2:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:13:\"options_onoff\";}}s:6:\"widget\";a:5:{s:6:\"active\";i:1;s:6:\"module\";s:7:\"options\";s:8:\"settings\";a:0:{}s:4:\"type\";s:15:\"options_buttons\";s:6:\"weight\";i:7;}s:11:\"widget_type\";s:14:\"options_select\";}',0),(126,69,'og_user_permission_inheritance','node','oa_group','a:9:{s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";i:0;}}s:11:\"description\";s:0:\"\";s:7:\"display\";a:3:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:6:\"module\";s:4:\"list\";s:8:\"settings\";a:0:{}s:4:\"type\";s:12:\"list_default\";s:6:\"weight\";i:8;}s:8:\"featured\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}s:6:\"teaser\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}}s:5:\"label\";s:33:\"Group user permission inheritance\";s:8:\"required\";b:1;s:8:\"settings\";a:1:{s:18:\"user_register_form\";b:0;}s:10:\"view modes\";a:2:{s:4:\"full\";a:2:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:13:\"options_onoff\";}s:6:\"teaser\";a:2:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:13:\"options_onoff\";}}s:6:\"widget\";a:4:{s:6:\"module\";s:7:\"options\";s:8:\"settings\";a:0:{}s:4:\"type\";s:15:\"options_buttons\";s:6:\"weight\";i:8;}s:11:\"widget_type\";s:14:\"options_select\";}',0),(127,67,'oa_parent_space','node','oa_space','a:10:{s:13:\"default_value\";N;s:11:\"description\";s:52:\"The parent space to optionally inherit members from.\";s:7:\"display\";a:3:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:6:\"module\";s:15:\"entityreference\";s:8:\"settings\";a:1:{s:4:\"link\";b:0;}s:4:\"type\";s:21:\"entityreference_label\";s:6:\"weight\";i:12;}s:8:\"featured\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}s:6:\"teaser\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}}s:5:\"label\";s:7:\"Parents\";s:13:\"options_limit\";i:0;s:29:\"options_limit_empty_behaviour\";i:0;s:20:\"options_limit_fields\";a:11:{s:4:\"body\";i:0;s:20:\"field_featured_image\";i:0;s:19:\"field_oa_node_types\";i:0;s:25:\"field_oa_section_override\";i:0;s:19:\"field_oa_space_type\";i:0;s:12:\"group_access\";i:0;s:11:\"group_group\";i:0;s:15:\"oa_parent_space\";i:0;s:20:\"og_roles_permissions\";i:0;s:19:\"og_user_inheritance\";i:0;s:30:\"og_user_permission_inheritance\";i:0;}s:8:\"required\";i:0;s:8:\"settings\";a:2:{s:9:\"behaviors\";a:1:{s:9:\"og_widget\";a:3:{s:5:\"admin\";a:1:{s:11:\"widget_type\";s:14:\"options_select\";}s:7:\"default\";a:1:{s:11:\"widget_type\";s:14:\"options_select\";}s:6:\"status\";b:1;}}s:18:\"user_register_form\";b:0;}s:6:\"widget\";a:5:{s:6:\"active\";i:0;s:6:\"module\";s:2:\"og\";s:8:\"settings\";a:0:{}s:4:\"type\";s:10:\"og_complex\";s:6:\"weight\";i:7;}}',0),(128,68,'og_user_inheritance','node','oa_space','a:9:{s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";i:1;}}s:11:\"description\";s:0:\"\";s:7:\"display\";a:3:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:6:\"module\";s:4:\"list\";s:8:\"settings\";a:0:{}s:4:\"type\";s:12:\"list_default\";s:6:\"weight\";i:11;}s:8:\"featured\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}s:6:\"teaser\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}}s:5:\"label\";s:22:\"Group user inheritance\";s:8:\"required\";b:1;s:8:\"settings\";a:1:{s:18:\"user_register_form\";b:0;}s:10:\"view modes\";a:2:{s:4:\"full\";a:2:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:13:\"options_onoff\";}s:6:\"teaser\";a:2:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:13:\"options_onoff\";}}s:6:\"widget\";a:4:{s:6:\"module\";s:7:\"options\";s:8:\"settings\";a:0:{}s:4:\"type\";s:15:\"options_buttons\";s:6:\"weight\";i:8;}s:11:\"widget_type\";s:14:\"options_select\";}',0),(129,69,'og_user_permission_inheritance','node','oa_space','a:9:{s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";i:0;}}s:11:\"description\";s:0:\"\";s:7:\"display\";a:3:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:6:\"module\";s:4:\"list\";s:8:\"settings\";a:0:{}s:4:\"type\";s:12:\"list_default\";s:6:\"weight\";i:13;}s:8:\"featured\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}s:6:\"teaser\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}}s:5:\"label\";s:33:\"Group user permission inheritance\";s:8:\"required\";b:1;s:8:\"settings\";a:1:{s:18:\"user_register_form\";b:0;}s:10:\"view modes\";a:2:{s:4:\"full\";a:2:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:13:\"options_onoff\";}s:6:\"teaser\";a:2:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:13:\"options_onoff\";}}s:6:\"widget\";a:4:{s:6:\"module\";s:7:\"options\";s:8:\"settings\";a:0:{}s:4:\"type\";s:15:\"options_buttons\";s:6:\"weight\";i:9;}s:11:\"widget_type\";s:14:\"options_select\";}',0),(130,70,'field_user_display_name','user','user','a:7:{s:13:\"default_value\";N;s:11:\"description\";s:40:\"Full name to be displayed to other users\";s:7:\"display\";a:2:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:6:\"module\";s:4:\"text\";s:8:\"settings\";a:0:{}s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";i:5;}s:8:\"featured\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}}s:5:\"label\";s:12:\"Display Name\";s:8:\"required\";i:1;s:8:\"settings\";a:3:{s:6:\"linkit\";a:2:{s:6:\"enable\";i:0;s:13:\"insert_plugin\";s:0:\"\";}s:15:\"text_processing\";i:0;s:18:\"user_register_form\";i:1;}s:6:\"widget\";a:5:{s:6:\"active\";i:1;s:6:\"module\";s:4:\"text\";s:8:\"settings\";a:1:{s:4:\"size\";i:60;}s:4:\"type\";s:14:\"text_textfield\";s:6:\"weight\";i:2;}}',0),(131,15,'comment_body','comment','comment_node_oa_worktracker_task','a:7:{s:13:\"default_value\";N;s:11:\"description\";s:0:\"\";s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:6:\"module\";s:4:\"text\";s:8:\"settings\";a:0:{}s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";i:1;}}s:5:\"label\";s:7:\"Comment\";s:8:\"required\";b:1;s:8:\"settings\";a:2:{s:15:\"text_processing\";i:1;s:18:\"user_register_form\";b:0;}s:6:\"widget\";a:4:{s:6:\"module\";s:4:\"text\";s:8:\"settings\";a:1:{s:4:\"rows\";i:5;}s:4:\"type\";s:13:\"text_textarea\";s:6:\"weight\";i:1;}}',0),(132,44,'field_oa_comment_ref','message','oa_worktracker_task_update','a:10:{s:13:\"default_value\";N;s:11:\"description\";s:0:\"\";s:7:\"display\";a:8:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:6:\"module\";s:15:\"entityreference\";s:8:\"settings\";a:1:{s:4:\"link\";b:0;}s:4:\"type\";s:21:\"entityreference_label\";s:6:\"weight\";i:7;}s:27:\"message_notify_daily_digest\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}s:25:\"message_notify_email_body\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:5;}s:28:\"message_notify_email_subject\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:5;}s:28:\"message_notify_weekly_digest\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}s:18:\"oa_river_accordian\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:5;}s:13:\"oa_river_body\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:5;}s:15:\"oa_river_header\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:5;}}s:5:\"label\";s:7:\"Comment\";s:13:\"options_limit\";b:0;s:29:\"options_limit_empty_behaviour\";i:0;s:20:\"options_limit_fields\";a:0:{}s:8:\"required\";i:0;s:8:\"settings\";a:1:{s:18:\"user_register_form\";b:0;}s:6:\"widget\";a:5:{s:6:\"active\";i:1;s:6:\"module\";s:15:\"entityreference\";s:8:\"settings\";a:3:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:4:\"path\";s:0:\"\";s:4:\"size\";i:60;}s:4:\"type\";s:28:\"entityreference_autocomplete\";s:6:\"weight\";i:4;}}',0),(133,45,'field_oa_message_section','message','oa_worktracker_task_update','a:7:{s:13:\"default_value\";N;s:11:\"description\";s:0:\"\";s:7:\"display\";a:8:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:6:\"module\";s:15:\"entityreference\";s:8:\"settings\";a:1:{s:4:\"link\";b:0;}s:4:\"type\";s:21:\"entityreference_label\";s:6:\"weight\";i:2;}s:27:\"message_notify_daily_digest\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}s:25:\"message_notify_email_body\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:7;}s:28:\"message_notify_email_subject\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:7;}s:28:\"message_notify_weekly_digest\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}s:18:\"oa_river_accordian\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:7;}s:13:\"oa_river_body\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:7;}s:15:\"oa_river_header\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:7;}}s:5:\"label\";s:7:\"Section\";s:8:\"required\";i:0;s:8:\"settings\";a:1:{s:18:\"user_register_form\";b:0;}s:6:\"widget\";a:5:{s:6:\"active\";i:1;s:6:\"module\";s:15:\"entityreference\";s:8:\"settings\";a:3:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:4:\"path\";s:0:\"\";s:4:\"size\";i:60;}s:4:\"type\";s:28:\"entityreference_autocomplete\";s:6:\"weight\";i:1;}}',0),(134,46,'field_oa_message_space','message','oa_worktracker_task_update','a:7:{s:13:\"default_value\";N;s:11:\"description\";s:0:\"\";s:7:\"display\";a:8:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:6:\"module\";s:15:\"entityreference\";s:8:\"settings\";a:1:{s:4:\"link\";b:0;}s:4:\"type\";s:21:\"entityreference_label\";s:6:\"weight\";i:0;}s:27:\"message_notify_daily_digest\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}s:25:\"message_notify_email_body\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:8;}s:28:\"message_notify_email_subject\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:8;}s:28:\"message_notify_weekly_digest\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}s:18:\"oa_river_accordian\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:8;}s:13:\"oa_river_body\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:8;}s:15:\"oa_river_header\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:8;}}s:5:\"label\";s:5:\"Space\";s:8:\"required\";i:0;s:8:\"settings\";a:1:{s:18:\"user_register_form\";b:0;}s:6:\"widget\";a:5:{s:6:\"active\";i:1;s:6:\"module\";s:15:\"entityreference\";s:8:\"settings\";a:3:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:4:\"path\";s:0:\"\";s:4:\"size\";i:60;}s:4:\"type\";s:28:\"entityreference_autocomplete\";s:6:\"weight\";i:0;}}',0),(135,47,'field_oa_message_text','message','oa_worktracker_task_update','a:7:{s:13:\"default_value\";N;s:11:\"description\";s:0:\"\";s:7:\"display\";a:8:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:6:\"module\";s:4:\"text\";s:8:\"settings\";a:0:{}s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";i:4;}s:27:\"message_notify_daily_digest\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}s:25:\"message_notify_email_body\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:6;}s:28:\"message_notify_email_subject\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:6;}s:28:\"message_notify_weekly_digest\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}s:18:\"oa_river_accordian\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:6;}s:13:\"oa_river_body\";a:4:{s:5:\"label\";s:6:\"hidden\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:6;}s:15:\"oa_river_header\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:6;}}s:5:\"label\";s:11:\"Custom Text\";s:8:\"required\";i:0;s:8:\"settings\";a:3:{s:6:\"linkit\";a:2:{s:6:\"enable\";i:0;s:13:\"insert_plugin\";s:0:\"\";}s:15:\"text_processing\";i:1;s:18:\"user_register_form\";b:0;}s:6:\"widget\";a:5:{s:6:\"active\";i:1;s:6:\"module\";s:4:\"text\";s:8:\"settings\";a:1:{s:4:\"rows\";i:5;}s:4:\"type\";s:13:\"text_textarea\";s:6:\"weight\";i:2;}}',0),(136,48,'field_oa_node_ref','message','oa_worktracker_task_update','a:7:{s:13:\"default_value\";N;s:11:\"description\";s:0:\"\";s:7:\"display\";a:8:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:6:\"module\";s:15:\"entityreference\";s:8:\"settings\";a:1:{s:4:\"link\";b:0;}s:4:\"type\";s:21:\"entityreference_label\";s:6:\"weight\";i:6;}s:27:\"message_notify_daily_digest\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}s:25:\"message_notify_email_body\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:9;}s:28:\"message_notify_email_subject\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:9;}s:28:\"message_notify_weekly_digest\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}s:18:\"oa_river_accordian\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:9;}s:13:\"oa_river_body\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:9;}s:15:\"oa_river_header\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:9;}}s:5:\"label\";s:4:\"Node\";s:8:\"required\";i:1;s:8:\"settings\";a:1:{s:18:\"user_register_form\";b:0;}s:6:\"widget\";a:5:{s:6:\"active\";i:1;s:6:\"module\";s:15:\"entityreference\";s:8:\"settings\";a:3:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:4:\"path\";s:0:\"\";s:4:\"size\";i:60;}s:4:\"type\";s:28:\"entityreference_autocomplete\";s:6:\"weight\";i:3;}}',0),(137,16,'body','node','oa_worktracker_task','a:7:{s:13:\"default_value\";N;s:11:\"description\";s:0:\"\";s:7:\"display\";a:3:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:6:\"module\";s:4:\"text\";s:8:\"settings\";a:0:{}s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";i:1;}s:8:\"featured\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}s:6:\"teaser\";a:5:{s:5:\"label\";s:6:\"hidden\";s:6:\"module\";s:4:\"text\";s:8:\"settings\";a:1:{s:11:\"trim_length\";i:600;}s:4:\"type\";s:23:\"text_summary_or_trimmed\";s:6:\"weight\";i:1;}}s:5:\"label\";s:11:\"Description\";s:8:\"required\";i:1;s:8:\"settings\";a:3:{s:15:\"display_summary\";i:0;s:15:\"text_processing\";i:1;s:18:\"user_register_form\";b:0;}s:6:\"widget\";a:5:{s:6:\"active\";i:1;s:6:\"module\";s:4:\"text\";s:8:\"settings\";a:2:{s:4:\"rows\";i:20;s:12:\"summary_rows\";i:5;}s:4:\"type\";s:26:\"text_textarea_with_summary\";s:6:\"weight\";i:3;}}',0),(138,19,'field_oa_media','node','oa_worktracker_task','a:7:{s:13:\"comment_alter\";i:1;s:11:\"description\";s:0:\"\";s:7:\"display\";a:3:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:6:\"module\";s:4:\"file\";s:8:\"settings\";a:0:{}s:4:\"type\";s:12:\"file_default\";s:6:\"weight\";i:2;}s:8:\"featured\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}s:6:\"teaser\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}}s:5:\"label\";s:11:\"Attachments\";s:8:\"required\";i:0;s:8:\"settings\";a:5:{s:17:\"description_field\";i:0;s:14:\"file_directory\";s:0:\"\";s:15:\"file_extensions\";s:132:\"jpg jpeg gif png txt doc docx xls xlsx csv pdf ppt pptx pps ppsx odt ods odp mp3 mov mp4 m4a m4v mpeg avi ogg oga ogv weba webp webm\";s:12:\"max_filesize\";s:0:\"\";s:18:\"user_register_form\";b:0;}s:6:\"widget\";a:5:{s:6:\"active\";i:1;s:6:\"module\";s:5:\"media\";s:8:\"settings\";a:16:{s:15:\"allowed_schemes\";a:4:{s:7:\"private\";s:7:\"private\";s:6:\"public\";s:6:\"public\";s:5:\"vimeo\";s:5:\"vimeo\";s:7:\"youtube\";s:7:\"youtube\";}s:13:\"allowed_types\";a:4:{s:5:\"audio\";i:0;s:8:\"document\";s:8:\"document\";s:5:\"image\";s:5:\"image\";s:5:\"video\";s:5:\"video\";}s:15:\"browser_plugins\";a:5:{s:30:\"media_default--media_browser_1\";s:30:\"media_default--media_browser_1\";s:37:\"media_default--media_browser_my_files\";s:37:\"media_default--media_browser_my_files\";s:14:\"media_internet\";s:14:\"media_internet\";s:6:\"upload\";s:6:\"upload\";s:7:\"youtube\";i:0;}s:18:\"progress_indicator\";s:8:\"throbber\";s:17:\"manualcrop_enable\";b:0;s:19:\"manualcrop_keyboard\";b:1;s:20:\"manualcrop_thumblist\";b:0;s:22:\"manualcrop_inline_crop\";b:0;s:20:\"manualcrop_crop_info\";b:1;s:26:\"manualcrop_instant_preview\";b:1;s:23:\"manualcrop_instant_crop\";b:0;s:28:\"manualcrop_default_crop_area\";b:1;s:37:\"manualcrop_maximize_default_crop_area\";b:0;s:22:\"manualcrop_styles_mode\";s:7:\"include\";s:22:\"manualcrop_styles_list\";a:0:{}s:27:\"manualcrop_require_cropping\";a:0:{}}s:4:\"type\";s:13:\"media_generic\";s:6:\"weight\";i:5;}}',0),(139,71,'field_oa_worktracker_assigned_to','node','oa_worktracker_task','a:11:{s:13:\"comment_alter\";i:1;s:13:\"default_value\";N;s:11:\"description\";s:0:\"\";s:7:\"display\";a:3:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"inline\";s:6:\"module\";s:15:\"entityreference\";s:8:\"settings\";a:1:{s:4:\"link\";i:1;}s:4:\"type\";s:21:\"entityreference_label\";s:6:\"weight\";i:9;}s:8:\"featured\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}s:6:\"teaser\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}}s:5:\"label\";s:11:\"Assigned to\";s:13:\"options_limit\";b:0;s:29:\"options_limit_empty_behaviour\";i:0;s:20:\"options_limit_fields\";a:0:{}s:8:\"required\";i:0;s:8:\"settings\";a:1:{s:18:\"user_register_form\";b:0;}s:6:\"widget\";a:5:{s:6:\"active\";i:1;s:6:\"module\";s:7:\"options\";s:8:\"settings\";a:1:{s:12:\"apply_chosen\";i:0;}s:4:\"type\";s:14:\"options_select\";s:6:\"weight\";i:7;}}',0),(140,72,'field_oa_worktracker_priority','node','oa_worktracker_task','a:8:{s:13:\"comment_alter\";i:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";i:5;}}s:11:\"description\";s:0:\"\";s:7:\"display\";a:3:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"inline\";s:6:\"module\";s:4:\"list\";s:8:\"settings\";a:0:{}s:4:\"type\";s:12:\"list_default\";s:6:\"weight\";i:11;}s:8:\"featured\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}s:6:\"teaser\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}}s:5:\"label\";s:8:\"Priority\";s:8:\"required\";i:1;s:8:\"settings\";a:1:{s:18:\"user_register_form\";b:0;}s:6:\"widget\";a:5:{s:6:\"active\";i:1;s:6:\"module\";s:7:\"options\";s:8:\"settings\";a:1:{s:12:\"apply_chosen\";i:0;}s:4:\"type\";s:14:\"options_select\";s:6:\"weight\";i:10;}}',0),(141,73,'field_oa_worktracker_task_status','node','oa_worktracker_task','a:8:{s:13:\"comment_alter\";i:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"open\";}}s:11:\"description\";s:0:\"\";s:7:\"display\";a:3:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"inline\";s:6:\"module\";s:4:\"list\";s:8:\"settings\";a:0:{}s:4:\"type\";s:12:\"list_default\";s:6:\"weight\";i:10;}s:8:\"featured\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}s:6:\"teaser\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}}s:5:\"label\";s:6:\"Status\";s:8:\"required\";i:1;s:8:\"settings\";a:1:{s:18:\"user_register_form\";b:0;}s:6:\"widget\";a:5:{s:6:\"active\";i:1;s:6:\"module\";s:7:\"options\";s:8:\"settings\";a:1:{s:12:\"apply_chosen\";i:0;}s:4:\"type\";s:14:\"options_select\";s:6:\"weight\";i:9;}}',0),(142,74,'field_oa_worktracker_task_type','node','oa_worktracker_task','a:8:{s:13:\"comment_alter\";i:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"task\";}}s:11:\"description\";s:0:\"\";s:7:\"display\";a:3:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"inline\";s:6:\"module\";s:4:\"list\";s:8:\"settings\";a:0:{}s:4:\"type\";s:12:\"list_default\";s:6:\"weight\";i:12;}s:8:\"featured\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}s:6:\"teaser\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}}s:5:\"label\";s:4:\"Type\";s:8:\"required\";i:1;s:8:\"settings\";a:1:{s:18:\"user_register_form\";b:0;}s:6:\"widget\";a:5:{s:6:\"active\";i:1;s:6:\"module\";s:7:\"options\";s:8:\"settings\";a:1:{s:12:\"apply_chosen\";i:0;}s:4:\"type\";s:14:\"options_select\";s:6:\"weight\";i:11;}}',0),(143,25,'oa_section_ref','node','oa_worktracker_task','a:11:{s:13:\"comment_alter\";i:1;s:13:\"default_value\";N;s:11:\"description\";s:0:\"\";s:7:\"display\";a:3:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"inline\";s:6:\"module\";s:15:\"entityreference\";s:8:\"settings\";a:1:{s:4:\"link\";i:1;}s:4:\"type\";s:21:\"entityreference_label\";s:6:\"weight\";i:8;}s:8:\"featured\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}s:6:\"teaser\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}}s:5:\"label\";s:7:\"Section\";s:13:\"options_limit\";i:0;s:29:\"options_limit_empty_behaviour\";i:0;s:20:\"options_limit_fields\";a:3:{s:4:\"body\";i:0;s:14:\"oa_section_ref\";i:0;s:12:\"og_group_ref\";i:0;}s:8:\"required\";i:1;s:8:\"settings\";a:1:{s:18:\"user_register_form\";b:0;}s:6:\"widget\";a:5:{s:6:\"active\";i:1;s:6:\"module\";s:7:\"options\";s:8:\"settings\";a:1:{s:12:\"apply_chosen\";i:0;}s:4:\"type\";s:14:\"options_select\";s:6:\"weight\";i:6;}}',0),(144,26,'og_group_ref','node','oa_worktracker_task','a:12:{s:13:\"comment_alter\";i:0;s:13:\"default_value\";N;s:11:\"description\";s:0:\"\";s:7:\"display\";a:3:{s:7:\"default\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:3;}s:8:\"featured\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}s:6:\"teaser\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}}s:5:\"label\";s:15:\"Groups audience\";s:13:\"options_limit\";i:0;s:29:\"options_limit_empty_behaviour\";i:0;s:20:\"options_limit_fields\";a:1:{s:4:\"body\";i:0;}s:8:\"required\";i:0;s:8:\"settings\";a:2:{s:9:\"behaviors\";a:1:{s:9:\"og_widget\";a:3:{s:5:\"admin\";a:1:{s:11:\"widget_type\";s:28:\"entityreference_autocomplete\";}s:7:\"default\";a:1:{s:11:\"widget_type\";s:14:\"options_select\";}s:6:\"status\";b:1;}}s:18:\"user_register_form\";b:0;}s:10:\"view modes\";a:2:{s:4:\"full\";a:3:{s:15:\"custom settings\";b:0;s:5:\"label\";s:4:\"Full\";s:4:\"type\";s:15:\"og_list_default\";}s:6:\"teaser\";a:3:{s:15:\"custom settings\";b:0;s:5:\"label\";s:6:\"Teaser\";s:4:\"type\";s:15:\"og_list_default\";}}s:6:\"widget\";a:5:{s:6:\"active\";i:0;s:6:\"module\";s:2:\"og\";s:8:\"settings\";a:0:{}s:4:\"type\";s:10:\"og_complex\";s:6:\"weight\";i:5;}}',0),(145,56,'field_basic_file_file','node','oa_ical_importer','a:6:{s:11:\"description\";s:0:\"\";s:7:\"display\";a:3:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:6:\"module\";s:4:\"file\";s:8:\"settings\";a:0:{}s:4:\"type\";s:12:\"file_default\";s:6:\"weight\";i:5;}s:8:\"featured\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}s:6:\"teaser\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}}s:5:\"label\";s:9:\"iCal File\";s:8:\"required\";i:0;s:8:\"settings\";a:5:{s:17:\"description_field\";i:0;s:14:\"file_directory\";s:0:\"\";s:15:\"file_extensions\";s:3:\"ics\";s:12:\"max_filesize\";s:0:\"\";s:18:\"user_register_form\";b:0;}s:6:\"widget\";a:5:{s:6:\"active\";i:1;s:6:\"module\";s:4:\"file\";s:8:\"settings\";a:1:{s:18:\"progress_indicator\";s:8:\"throbber\";}s:4:\"type\";s:12:\"file_generic\";s:6:\"weight\";i:7;}}',0);
/*!40000 ALTER TABLE `field_config_instance` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `field_data_body`
--

DROP TABLE IF EXISTS `field_data_body`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `field_data_body` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned DEFAULT NULL COMMENT 'The entity revision id this data is attached to, or NULL if the entity type is not versioned',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `body_value` longtext,
  `body_summary` longtext,
  `body_format` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `body_format` (`body_format`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Data storage for field 16 (body)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_data_body`
--

LOCK TABLES `field_data_body` WRITE;
/*!40000 ALTER TABLE `field_data_body` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `field_data_body` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `field_data_comment_body`
--

DROP TABLE IF EXISTS `field_data_comment_body`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `field_data_comment_body` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned DEFAULT NULL COMMENT 'The entity revision id this data is attached to, or NULL if the entity type is not versioned',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `comment_body_value` longtext,
  `comment_body_format` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `comment_body_format` (`comment_body_format`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Data storage for field 15 (comment_body)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_data_comment_body`
--

LOCK TABLES `field_data_comment_body` WRITE;
/*!40000 ALTER TABLE `field_data_comment_body` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `field_data_comment_body` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `field_data_field_basic_file_file`
--

DROP TABLE IF EXISTS `field_data_field_basic_file_file`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `field_data_field_basic_file_file` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned DEFAULT NULL COMMENT 'The entity revision id this data is attached to, or NULL if the entity type is not versioned',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_basic_file_file_fid` int(10) unsigned DEFAULT NULL COMMENT 'The file_managed.fid being referenced in this field.',
  `field_basic_file_file_display` tinyint(3) unsigned NOT NULL DEFAULT '1' COMMENT 'Flag to control whether this file should be displayed when viewing content.',
  `field_basic_file_file_description` text COMMENT 'A description of the file.',
  PRIMARY KEY (`entity_type`,`entity_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_basic_file_file_fid` (`field_basic_file_file_fid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Data storage for field 56 (field_basic_file_file)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_data_field_basic_file_file`
--

LOCK TABLES `field_data_field_basic_file_file` WRITE;
/*!40000 ALTER TABLE `field_data_field_basic_file_file` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `field_data_field_basic_file_file` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `field_data_field_basic_file_text`
--

DROP TABLE IF EXISTS `field_data_field_basic_file_text`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `field_data_field_basic_file_text` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned DEFAULT NULL COMMENT 'The entity revision id this data is attached to, or NULL if the entity type is not versioned',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_basic_file_text_value` longtext,
  `field_basic_file_text_format` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_basic_file_text_format` (`field_basic_file_text_format`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Data storage for field 57 (field_basic_file_text)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_data_field_basic_file_text`
--

LOCK TABLES `field_data_field_basic_file_text` WRITE;
/*!40000 ALTER TABLE `field_data_field_basic_file_text` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `field_data_field_basic_file_text` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `field_data_field_basic_image_caption`
--

DROP TABLE IF EXISTS `field_data_field_basic_image_caption`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `field_data_field_basic_image_caption` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned DEFAULT NULL COMMENT 'The entity revision id this data is attached to, or NULL if the entity type is not versioned',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_basic_image_caption_value` longtext,
  `field_basic_image_caption_summary` longtext,
  `field_basic_image_caption_format` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_basic_image_caption_format` (`field_basic_image_caption_format`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Data storage for field 58 (field_basic_image_caption)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_data_field_basic_image_caption`
--

LOCK TABLES `field_data_field_basic_image_caption` WRITE;
/*!40000 ALTER TABLE `field_data_field_basic_image_caption` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `field_data_field_basic_image_caption` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `field_data_field_basic_image_image`
--

DROP TABLE IF EXISTS `field_data_field_basic_image_image`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `field_data_field_basic_image_image` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned DEFAULT NULL COMMENT 'The entity revision id this data is attached to, or NULL if the entity type is not versioned',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_basic_image_image_fid` int(10) unsigned DEFAULT NULL COMMENT 'The file_managed.fid being referenced in this field.',
  `field_basic_image_image_alt` varchar(512) DEFAULT NULL COMMENT 'Alternative image text, for the image’s ’alt’ attribute.',
  `field_basic_image_image_title` varchar(1024) DEFAULT NULL COMMENT 'Image title text, for the image’s ’title’ attribute.',
  `field_basic_image_image_width` int(10) unsigned DEFAULT NULL COMMENT 'The width of the image in pixels.',
  `field_basic_image_image_height` int(10) unsigned DEFAULT NULL COMMENT 'The height of the image in pixels.',
  PRIMARY KEY (`entity_type`,`entity_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_basic_image_image_fid` (`field_basic_image_image_fid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Data storage for field 59 (field_basic_image_image)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_data_field_basic_image_image`
--

LOCK TABLES `field_data_field_basic_image_image` WRITE;
/*!40000 ALTER TABLE `field_data_field_basic_image_image` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `field_data_field_basic_image_image` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `field_data_field_basic_spotlight_items`
--

DROP TABLE IF EXISTS `field_data_field_basic_spotlight_items`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `field_data_field_basic_spotlight_items` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned DEFAULT NULL COMMENT 'The entity revision id this data is attached to, or NULL if the entity type is not versioned',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_basic_spotlight_items_title` varchar(255) DEFAULT NULL,
  `field_basic_spotlight_items_description` longtext,
  `field_basic_spotlight_items_fid` int(10) unsigned DEFAULT NULL,
  `field_basic_spotlight_items_link` varchar(255) DEFAULT NULL,
  `field_basic_spotlight_items_alt` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_basic_spotlight_items_fid` (`field_basic_spotlight_items_fid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Data storage for field 60 (field_basic_spotlight_items)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_data_field_basic_spotlight_items`
--

LOCK TABLES `field_data_field_basic_spotlight_items` WRITE;
/*!40000 ALTER TABLE `field_data_field_basic_spotlight_items` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `field_data_field_basic_spotlight_items` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `field_data_field_basic_table_table`
--

DROP TABLE IF EXISTS `field_data_field_basic_table_table`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `field_data_field_basic_table_table` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned DEFAULT NULL COMMENT 'The entity revision id this data is attached to, or NULL if the entity type is not versioned',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_basic_table_table_value` longtext,
  `field_basic_table_table_format` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Data storage for field 61 (field_basic_table_table)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_data_field_basic_table_table`
--

LOCK TABLES `field_data_field_basic_table_table` WRITE;
/*!40000 ALTER TABLE `field_data_field_basic_table_table` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `field_data_field_basic_table_table` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `field_data_field_basic_text_text`
--

DROP TABLE IF EXISTS `field_data_field_basic_text_text`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `field_data_field_basic_text_text` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned DEFAULT NULL COMMENT 'The entity revision id this data is attached to, or NULL if the entity type is not versioned',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_basic_text_text_value` longtext,
  `field_basic_text_text_format` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_basic_text_text_format` (`field_basic_text_text_format`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Data storage for field 62 (field_basic_text_text)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_data_field_basic_text_text`
--

LOCK TABLES `field_data_field_basic_text_text` WRITE;
/*!40000 ALTER TABLE `field_data_field_basic_text_text` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `field_data_field_basic_text_text` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `field_data_field_block_buttons`
--

DROP TABLE IF EXISTS `field_data_field_block_buttons`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `field_data_field_block_buttons` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned DEFAULT NULL COMMENT 'The entity revision id this data is attached to, or NULL if the entity type is not versioned',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_block_buttons_value` int(11) DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_block_buttons_value` (`field_block_buttons_value`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Data storage for field 1 (field_block_buttons)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_data_field_block_buttons`
--

LOCK TABLES `field_data_field_block_buttons` WRITE;
/*!40000 ALTER TABLE `field_data_field_block_buttons` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `field_data_field_block_buttons` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `field_data_field_button_size`
--

DROP TABLE IF EXISTS `field_data_field_button_size`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `field_data_field_button_size` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned DEFAULT NULL COMMENT 'The entity revision id this data is attached to, or NULL if the entity type is not versioned',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_button_size_value` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_button_size_value` (`field_button_size_value`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Data storage for field 2 (field_button_size)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_data_field_button_size`
--

LOCK TABLES `field_data_field_button_size` WRITE;
/*!40000 ALTER TABLE `field_data_field_button_size` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `field_data_field_button_size` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `field_data_field_button_style`
--

DROP TABLE IF EXISTS `field_data_field_button_style`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `field_data_field_button_style` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned DEFAULT NULL COMMENT 'The entity revision id this data is attached to, or NULL if the entity type is not versioned',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_button_style_value` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_button_style_value` (`field_button_style_value`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Data storage for field 3 (field_button_style)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_data_field_button_style`
--

LOCK TABLES `field_data_field_button_style` WRITE;
/*!40000 ALTER TABLE `field_data_field_button_style` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `field_data_field_button_style` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `field_data_field_command_link`
--

DROP TABLE IF EXISTS `field_data_field_command_link`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `field_data_field_command_link` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned DEFAULT NULL COMMENT 'The entity revision id this data is attached to, or NULL if the entity type is not versioned',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_command_link_url` varchar(2048) DEFAULT NULL,
  `field_command_link_title` varchar(255) DEFAULT NULL,
  `field_command_link_attributes` mediumtext,
  PRIMARY KEY (`entity_type`,`entity_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Data storage for field 4 (field_command_link)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_data_field_command_link`
--

LOCK TABLES `field_data_field_command_link` WRITE;
/*!40000 ALTER TABLE `field_data_field_command_link` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `field_data_field_command_link` VALUES ('command_button','node_add',0,1,1,'und',0,'node/add/panopoly-page','Create Content Page','a:0:{}'),('command_button','node_add',0,2,2,'und',0,'node/add/oa-group','Create Group','a:0:{}'),('command_button','node_add',0,3,3,'und',0,'node/add/oa-space','Create Space','a:0:{}'),('command_button','node_add',0,4,4,'und',0,'node/add/oa-team','Create Team','a:0:{}'),('command_button','node_add',0,5,5,'und',0,'node/add/oa-section','Create Section Page','a:0:{}'),('command_button','node_add',0,6,6,'und',0,'node/add/oa-discussion-post','Create Discussion Post','a:0:{}'),('command_button','node_add',0,7,7,'und',0,'node/add/oa-event','Create Event','a:0:{}'),('command_button','node_add',0,8,8,'und',0,'node/add/oa-ical-importer','Create iCal Importer','a:0:{}'),('command_button','node_add',0,9,9,'und',0,'node/add/oa-wiki-page','Create Document Page','a:0:{}'),('command_button','node_add',0,10,10,'und',0,'node/add/oa-worktracker-task','Create Task','a:0:{}');
/*!40000 ALTER TABLE `field_data_field_command_link` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `field_data_field_commands`
--

DROP TABLE IF EXISTS `field_data_field_commands`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `field_data_field_commands` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned DEFAULT NULL COMMENT 'The entity revision id this data is attached to, or NULL if the entity type is not versioned',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_commands_target_id` int(10) unsigned NOT NULL COMMENT 'The id of the target entity.',
  PRIMARY KEY (`entity_type`,`entity_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_commands_target_id` (`field_commands_target_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Data storage for field 5 (field_commands)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_data_field_commands`
--

LOCK TABLES `field_data_field_commands` WRITE;
/*!40000 ALTER TABLE `field_data_field_commands` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `field_data_field_commands` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `field_data_field_css_class`
--

DROP TABLE IF EXISTS `field_data_field_css_class`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `field_data_field_css_class` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned DEFAULT NULL COMMENT 'The entity revision id this data is attached to, or NULL if the entity type is not versioned',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_css_class_value` varchar(255) DEFAULT NULL,
  `field_css_class_format` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_css_class_format` (`field_css_class_format`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Data storage for field 6 (field_css_class)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_data_field_css_class`
--

LOCK TABLES `field_data_field_css_class` WRITE;
/*!40000 ALTER TABLE `field_data_field_css_class` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `field_data_field_css_class` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `field_data_field_deleted_summary`
--

DROP TABLE IF EXISTS `field_data_field_deleted_summary`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `field_data_field_deleted_summary` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned DEFAULT NULL COMMENT 'The entity revision id this data is attached to, or NULL if the entity type is not versioned',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_deleted_summary_value` longtext,
  `field_deleted_summary_format` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_deleted_summary_format` (`field_deleted_summary_format`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Data storage for field 42 (field_deleted_summary)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_data_field_deleted_summary`
--

LOCK TABLES `field_data_field_deleted_summary` WRITE;
/*!40000 ALTER TABLE `field_data_field_deleted_summary` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `field_data_field_deleted_summary` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `field_data_field_deleted_title`
--

DROP TABLE IF EXISTS `field_data_field_deleted_title`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `field_data_field_deleted_title` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned DEFAULT NULL COMMENT 'The entity revision id this data is attached to, or NULL if the entity type is not versioned',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_deleted_title_value` varchar(255) DEFAULT NULL,
  `field_deleted_title_format` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_deleted_title_format` (`field_deleted_title_format`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Data storage for field 43 (field_deleted_title)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_data_field_deleted_title`
--

LOCK TABLES `field_data_field_deleted_title` WRITE;
/*!40000 ALTER TABLE `field_data_field_deleted_title` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `field_data_field_deleted_title` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `field_data_field_dropdown_label`
--

DROP TABLE IF EXISTS `field_data_field_dropdown_label`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `field_data_field_dropdown_label` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned DEFAULT NULL COMMENT 'The entity revision id this data is attached to, or NULL if the entity type is not versioned',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_dropdown_label_value` varchar(255) DEFAULT NULL,
  `field_dropdown_label_format` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_dropdown_label_format` (`field_dropdown_label_format`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Data storage for field 7 (field_dropdown_label)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_data_field_dropdown_label`
--

LOCK TABLES `field_data_field_dropdown_label` WRITE;
/*!40000 ALTER TABLE `field_data_field_dropdown_label` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `field_data_field_dropdown_label` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `field_data_field_featured_categories`
--

DROP TABLE IF EXISTS `field_data_field_featured_categories`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `field_data_field_featured_categories` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned DEFAULT NULL COMMENT 'The entity revision id this data is attached to, or NULL if the entity type is not versioned',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_featured_categories_tid` int(10) unsigned DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_featured_categories_tid` (`field_featured_categories_tid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Data storage for field 17 (field_featured_categories)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_data_field_featured_categories`
--

LOCK TABLES `field_data_field_featured_categories` WRITE;
/*!40000 ALTER TABLE `field_data_field_featured_categories` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `field_data_field_featured_categories` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `field_data_field_featured_image`
--

DROP TABLE IF EXISTS `field_data_field_featured_image`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `field_data_field_featured_image` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned DEFAULT NULL COMMENT 'The entity revision id this data is attached to, or NULL if the entity type is not versioned',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_featured_image_fid` int(10) unsigned DEFAULT NULL COMMENT 'The file_managed.fid being referenced in this field.',
  `field_featured_image_alt` varchar(512) DEFAULT NULL COMMENT 'Alternative image text, for the image’s ’alt’ attribute.',
  `field_featured_image_title` varchar(1024) DEFAULT NULL COMMENT 'Image title text, for the image’s ’title’ attribute.',
  `field_featured_image_width` int(10) unsigned DEFAULT NULL COMMENT 'The width of the image in pixels.',
  `field_featured_image_height` int(10) unsigned DEFAULT NULL COMMENT 'The height of the image in pixels.',
  PRIMARY KEY (`entity_type`,`entity_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_featured_image_fid` (`field_featured_image_fid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Data storage for field 14 (field_featured_image)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_data_field_featured_image`
--

LOCK TABLES `field_data_field_featured_image` WRITE;
/*!40000 ALTER TABLE `field_data_field_featured_image` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `field_data_field_featured_image` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `field_data_field_featured_status`
--

DROP TABLE IF EXISTS `field_data_field_featured_status`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `field_data_field_featured_status` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned DEFAULT NULL COMMENT 'The entity revision id this data is attached to, or NULL if the entity type is not versioned',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_featured_status_value` int(11) DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_featured_status_value` (`field_featured_status_value`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Data storage for field 18 (field_featured_status)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_data_field_featured_status`
--

LOCK TABLES `field_data_field_featured_status` WRITE;
/*!40000 ALTER TABLE `field_data_field_featured_status` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `field_data_field_featured_status` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `field_data_field_file_image_alt_text`
--

DROP TABLE IF EXISTS `field_data_field_file_image_alt_text`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `field_data_field_file_image_alt_text` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned DEFAULT NULL COMMENT 'The entity revision id this data is attached to, or NULL if the entity type is not versioned',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_file_image_alt_text_value` varchar(255) DEFAULT NULL,
  `field_file_image_alt_text_format` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_file_image_alt_text_format` (`field_file_image_alt_text_format`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Data storage for field 10 (field_file_image_alt_text)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_data_field_file_image_alt_text`
--

LOCK TABLES `field_data_field_file_image_alt_text` WRITE;
/*!40000 ALTER TABLE `field_data_field_file_image_alt_text` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `field_data_field_file_image_alt_text` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `field_data_field_file_image_title_text`
--

DROP TABLE IF EXISTS `field_data_field_file_image_title_text`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `field_data_field_file_image_title_text` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned DEFAULT NULL COMMENT 'The entity revision id this data is attached to, or NULL if the entity type is not versioned',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_file_image_title_text_value` varchar(255) DEFAULT NULL,
  `field_file_image_title_text_format` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_file_image_title_text_format` (`field_file_image_title_text_format`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Data storage for field 11 (field_file_image_title_text)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_data_field_file_image_title_text`
--

LOCK TABLES `field_data_field_file_image_title_text` WRITE;
/*!40000 ALTER TABLE `field_data_field_file_image_title_text` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `field_data_field_file_image_title_text` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `field_data_field_file_title`
--

DROP TABLE IF EXISTS `field_data_field_file_title`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `field_data_field_file_title` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned DEFAULT NULL COMMENT 'The entity revision id this data is attached to, or NULL if the entity type is not versioned',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_file_title_value` varchar(255) DEFAULT NULL,
  `field_file_title_format` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_file_title_format` (`field_file_title_format`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Data storage for field 53 (field_file_title)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_data_field_file_title`
--

LOCK TABLES `field_data_field_file_title` WRITE;
/*!40000 ALTER TABLE `field_data_field_file_title` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `field_data_field_file_title` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `field_data_field_link_icon`
--

DROP TABLE IF EXISTS `field_data_field_link_icon`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `field_data_field_link_icon` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned DEFAULT NULL COMMENT 'The entity revision id this data is attached to, or NULL if the entity type is not versioned',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_link_icon_value` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_link_icon_value` (`field_link_icon_value`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Data storage for field 8 (field_link_icon)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_data_field_link_icon`
--

LOCK TABLES `field_data_field_link_icon` WRITE;
/*!40000 ALTER TABLE `field_data_field_link_icon` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `field_data_field_link_icon` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `field_data_field_map_address`
--

DROP TABLE IF EXISTS `field_data_field_map_address`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `field_data_field_map_address` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned DEFAULT NULL COMMENT 'The entity revision id this data is attached to, or NULL if the entity type is not versioned',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_map_address_value` varchar(255) DEFAULT NULL,
  `field_map_address_format` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_map_address_format` (`field_map_address_format`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Data storage for field 63 (field_map_address)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_data_field_map_address`
--

LOCK TABLES `field_data_field_map_address` WRITE;
/*!40000 ALTER TABLE `field_data_field_map_address` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `field_data_field_map_address` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `field_data_field_map_information`
--

DROP TABLE IF EXISTS `field_data_field_map_information`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `field_data_field_map_information` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned DEFAULT NULL COMMENT 'The entity revision id this data is attached to, or NULL if the entity type is not versioned',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_map_information_value` longtext,
  `field_map_information_format` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_map_information_format` (`field_map_information_format`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Data storage for field 64 (field_map_information)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_data_field_map_information`
--

LOCK TABLES `field_data_field_map_information` WRITE;
/*!40000 ALTER TABLE `field_data_field_map_information` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `field_data_field_map_information` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `field_data_field_oa_address`
--

DROP TABLE IF EXISTS `field_data_field_oa_address`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `field_data_field_oa_address` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned DEFAULT NULL COMMENT 'The entity revision id this data is attached to, or NULL if the entity type is not versioned',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_oa_address_value` longtext,
  `field_oa_address_format` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_oa_address_format` (`field_oa_address_format`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Data storage for field 50 (field_oa_address)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_data_field_oa_address`
--

LOCK TABLES `field_data_field_oa_address` WRITE;
/*!40000 ALTER TABLE `field_data_field_oa_address` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `field_data_field_oa_address` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `field_data_field_oa_banner`
--

DROP TABLE IF EXISTS `field_data_field_oa_banner`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `field_data_field_oa_banner` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned DEFAULT NULL COMMENT 'The entity revision id this data is attached to, or NULL if the entity type is not versioned',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_oa_banner_fid` int(10) unsigned DEFAULT NULL COMMENT 'The file_managed.fid being referenced in this field.',
  `field_oa_banner_alt` varchar(512) DEFAULT NULL COMMENT 'Alternative image text, for the image’s ’alt’ attribute.',
  `field_oa_banner_title` varchar(1024) DEFAULT NULL COMMENT 'Image title text, for the image’s ’title’ attribute.',
  `field_oa_banner_width` int(10) unsigned DEFAULT NULL COMMENT 'The width of the image in pixels.',
  `field_oa_banner_height` int(10) unsigned DEFAULT NULL COMMENT 'The height of the image in pixels.',
  PRIMARY KEY (`entity_type`,`entity_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_oa_banner_fid` (`field_oa_banner_fid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Data storage for field 36 (field_oa_banner)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_data_field_oa_banner`
--

LOCK TABLES `field_data_field_oa_banner` WRITE;
/*!40000 ALTER TABLE `field_data_field_oa_banner` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `field_data_field_oa_banner` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `field_data_field_oa_banner_position`
--

DROP TABLE IF EXISTS `field_data_field_oa_banner_position`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `field_data_field_oa_banner_position` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned DEFAULT NULL COMMENT 'The entity revision id this data is attached to, or NULL if the entity type is not versioned',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_oa_banner_position_value` int(11) DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_oa_banner_position_value` (`field_oa_banner_position_value`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Data storage for field 37 (field_oa_banner_position)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_data_field_oa_banner_position`
--

LOCK TABLES `field_data_field_oa_banner_position` WRITE;
/*!40000 ALTER TABLE `field_data_field_oa_banner_position` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `field_data_field_oa_banner_position` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `field_data_field_oa_banner_text`
--

DROP TABLE IF EXISTS `field_data_field_oa_banner_text`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `field_data_field_oa_banner_text` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned DEFAULT NULL COMMENT 'The entity revision id this data is attached to, or NULL if the entity type is not versioned',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_oa_banner_text_value` varchar(255) DEFAULT NULL,
  `field_oa_banner_text_format` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_oa_banner_text_format` (`field_oa_banner_text_format`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Data storage for field 38 (field_oa_banner_text)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_data_field_oa_banner_text`
--

LOCK TABLES `field_data_field_oa_banner_text` WRITE;
/*!40000 ALTER TABLE `field_data_field_oa_banner_text` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `field_data_field_oa_banner_text` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `field_data_field_oa_clone_enabled`
--

DROP TABLE IF EXISTS `field_data_field_oa_clone_enabled`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `field_data_field_oa_clone_enabled` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned DEFAULT NULL COMMENT 'The entity revision id this data is attached to, or NULL if the entity type is not versioned',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_oa_clone_enabled_value` int(11) DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_oa_clone_enabled_value` (`field_oa_clone_enabled_value`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Data storage for field 40 (field_oa_clone_enabled)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_data_field_oa_clone_enabled`
--

LOCK TABLES `field_data_field_oa_clone_enabled` WRITE;
/*!40000 ALTER TABLE `field_data_field_oa_clone_enabled` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `field_data_field_oa_clone_enabled` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `field_data_field_oa_clone_space`
--

DROP TABLE IF EXISTS `field_data_field_oa_clone_space`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `field_data_field_oa_clone_space` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned DEFAULT NULL COMMENT 'The entity revision id this data is attached to, or NULL if the entity type is not versioned',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_oa_clone_space_target_id` int(10) unsigned NOT NULL COMMENT 'The id of the target entity.',
  PRIMARY KEY (`entity_type`,`entity_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_oa_clone_space_target_id` (`field_oa_clone_space_target_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Data storage for field 41 (field_oa_clone_space)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_data_field_oa_clone_space`
--

LOCK TABLES `field_data_field_oa_clone_space` WRITE;
/*!40000 ALTER TABLE `field_data_field_oa_clone_space` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `field_data_field_oa_clone_space` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `field_data_field_oa_comment_ref`
--

DROP TABLE IF EXISTS `field_data_field_oa_comment_ref`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `field_data_field_oa_comment_ref` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned DEFAULT NULL COMMENT 'The entity revision id this data is attached to, or NULL if the entity type is not versioned',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_oa_comment_ref_target_id` int(10) unsigned NOT NULL COMMENT 'The id of the target entity.',
  PRIMARY KEY (`entity_type`,`entity_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_oa_comment_ref_target_id` (`field_oa_comment_ref_target_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Data storage for field 44 (field_oa_comment_ref)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_data_field_oa_comment_ref`
--

LOCK TABLES `field_data_field_oa_comment_ref` WRITE;
/*!40000 ALTER TABLE `field_data_field_oa_comment_ref` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `field_data_field_oa_comment_ref` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `field_data_field_oa_date`
--

DROP TABLE IF EXISTS `field_data_field_oa_date`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `field_data_field_oa_date` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned DEFAULT NULL COMMENT 'The entity revision id this data is attached to, or NULL if the entity type is not versioned',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_oa_date_value` int(11) DEFAULT NULL,
  `field_oa_date_value2` int(11) DEFAULT NULL,
  `field_oa_date_rrule` text,
  PRIMARY KEY (`entity_type`,`entity_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Data storage for field 51 (field_oa_date)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_data_field_oa_date`
--

LOCK TABLES `field_data_field_oa_date` WRITE;
/*!40000 ALTER TABLE `field_data_field_oa_date` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `field_data_field_oa_date` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `field_data_field_oa_geo_location`
--

DROP TABLE IF EXISTS `field_data_field_oa_geo_location`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `field_data_field_oa_geo_location` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned DEFAULT NULL COMMENT 'The entity revision id this data is attached to, or NULL if the entity type is not versioned',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_oa_geo_location_geom` longblob,
  `field_oa_geo_location_geo_type` varchar(64) DEFAULT '',
  `field_oa_geo_location_lat` decimal(18,12) DEFAULT NULL,
  `field_oa_geo_location_lon` decimal(18,12) DEFAULT NULL,
  `field_oa_geo_location_left` decimal(18,12) DEFAULT NULL,
  `field_oa_geo_location_top` decimal(18,12) DEFAULT NULL,
  `field_oa_geo_location_right` decimal(18,12) DEFAULT NULL,
  `field_oa_geo_location_bottom` decimal(18,12) DEFAULT NULL,
  `field_oa_geo_location_geohash` varchar(16) DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_oa_geo_location_bbox` (`field_oa_geo_location_top`,`field_oa_geo_location_bottom`,`field_oa_geo_location_left`,`field_oa_geo_location_right`),
  KEY `field_oa_geo_location_bottom` (`field_oa_geo_location_bottom`),
  KEY `field_oa_geo_location_centroid` (`field_oa_geo_location_lat`,`field_oa_geo_location_lon`),
  KEY `field_oa_geo_location_geohash` (`field_oa_geo_location_geohash`),
  KEY `field_oa_geo_location_lat` (`field_oa_geo_location_lat`),
  KEY `field_oa_geo_location_left` (`field_oa_geo_location_left`),
  KEY `field_oa_geo_location_lon` (`field_oa_geo_location_lon`),
  KEY `field_oa_geo_location_right` (`field_oa_geo_location_right`),
  KEY `field_oa_geo_location_top` (`field_oa_geo_location_top`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Data storage for field 52 (field_oa_geo_location)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_data_field_oa_geo_location`
--

LOCK TABLES `field_data_field_oa_geo_location` WRITE;
/*!40000 ALTER TABLE `field_data_field_oa_geo_location` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `field_data_field_oa_geo_location` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `field_data_field_oa_group_ref`
--

DROP TABLE IF EXISTS `field_data_field_oa_group_ref`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `field_data_field_oa_group_ref` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned DEFAULT NULL COMMENT 'The entity revision id this data is attached to, or NULL if the entity type is not versioned',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_oa_group_ref_target_id` int(10) unsigned NOT NULL COMMENT 'The id of the target entity.',
  PRIMARY KEY (`entity_type`,`entity_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_oa_group_ref_target_id` (`field_oa_group_ref_target_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Data storage for field 31 (field_oa_group_ref)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_data_field_oa_group_ref`
--

LOCK TABLES `field_data_field_oa_group_ref` WRITE;
/*!40000 ALTER TABLE `field_data_field_oa_group_ref` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `field_data_field_oa_group_ref` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `field_data_field_oa_media`
--

DROP TABLE IF EXISTS `field_data_field_oa_media`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `field_data_field_oa_media` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned DEFAULT NULL COMMENT 'The entity revision id this data is attached to, or NULL if the entity type is not versioned',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_oa_media_fid` int(10) unsigned DEFAULT NULL COMMENT 'The file_managed.fid being referenced in this field.',
  `field_oa_media_display` tinyint(3) unsigned NOT NULL DEFAULT '1' COMMENT 'Flag to control whether this file should be displayed when viewing content.',
  `field_oa_media_description` text COMMENT 'A description of the file.',
  PRIMARY KEY (`entity_type`,`entity_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_oa_media_fid` (`field_oa_media_fid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Data storage for field 19 (field_oa_media)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_data_field_oa_media`
--

LOCK TABLES `field_data_field_oa_media` WRITE;
/*!40000 ALTER TABLE `field_data_field_oa_media` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `field_data_field_oa_media` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `field_data_field_oa_message_section`
--

DROP TABLE IF EXISTS `field_data_field_oa_message_section`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `field_data_field_oa_message_section` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned DEFAULT NULL COMMENT 'The entity revision id this data is attached to, or NULL if the entity type is not versioned',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_oa_message_section_target_id` int(10) unsigned NOT NULL COMMENT 'The id of the target entity.',
  PRIMARY KEY (`entity_type`,`entity_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_oa_message_section_target_id` (`field_oa_message_section_target_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Data storage for field 45 (field_oa_message_section)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_data_field_oa_message_section`
--

LOCK TABLES `field_data_field_oa_message_section` WRITE;
/*!40000 ALTER TABLE `field_data_field_oa_message_section` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `field_data_field_oa_message_section` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `field_data_field_oa_message_space`
--

DROP TABLE IF EXISTS `field_data_field_oa_message_space`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `field_data_field_oa_message_space` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned DEFAULT NULL COMMENT 'The entity revision id this data is attached to, or NULL if the entity type is not versioned',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_oa_message_space_target_id` int(10) unsigned NOT NULL COMMENT 'The id of the target entity.',
  PRIMARY KEY (`entity_type`,`entity_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_oa_message_space_target_id` (`field_oa_message_space_target_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Data storage for field 46 (field_oa_message_space)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_data_field_oa_message_space`
--

LOCK TABLES `field_data_field_oa_message_space` WRITE;
/*!40000 ALTER TABLE `field_data_field_oa_message_space` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `field_data_field_oa_message_space` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `field_data_field_oa_message_text`
--

DROP TABLE IF EXISTS `field_data_field_oa_message_text`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `field_data_field_oa_message_text` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned DEFAULT NULL COMMENT 'The entity revision id this data is attached to, or NULL if the entity type is not versioned',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_oa_message_text_value` longtext,
  `field_oa_message_text_format` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_oa_message_text_format` (`field_oa_message_text_format`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Data storage for field 47 (field_oa_message_text)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_data_field_oa_message_text`
--

LOCK TABLES `field_data_field_oa_message_text` WRITE;
/*!40000 ALTER TABLE `field_data_field_oa_message_text` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `field_data_field_oa_message_text` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `field_data_field_oa_node_ref`
--

DROP TABLE IF EXISTS `field_data_field_oa_node_ref`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `field_data_field_oa_node_ref` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned DEFAULT NULL COMMENT 'The entity revision id this data is attached to, or NULL if the entity type is not versioned',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_oa_node_ref_target_id` int(10) unsigned NOT NULL COMMENT 'The id of the target entity.',
  PRIMARY KEY (`entity_type`,`entity_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_oa_node_ref_target_id` (`field_oa_node_ref_target_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Data storage for field 48 (field_oa_node_ref)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_data_field_oa_node_ref`
--

LOCK TABLES `field_data_field_oa_node_ref` WRITE;
/*!40000 ALTER TABLE `field_data_field_oa_node_ref` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `field_data_field_oa_node_ref` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `field_data_field_oa_node_types`
--

DROP TABLE IF EXISTS `field_data_field_oa_node_types`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `field_data_field_oa_node_types` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned DEFAULT NULL COMMENT 'The entity revision id this data is attached to, or NULL if the entity type is not versioned',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_oa_node_types_value` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_oa_node_types_value` (`field_oa_node_types_value`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Data storage for field 39 (field_oa_node_types)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_data_field_oa_node_types`
--

LOCK TABLES `field_data_field_oa_node_types` WRITE;
/*!40000 ALTER TABLE `field_data_field_oa_node_types` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `field_data_field_oa_node_types` VALUES ('taxonomy_term','section_type',0,3,3,'und',0,'oa_event'),('taxonomy_term','section_type',0,4,4,'und',0,'oa_discussion_post'),('taxonomy_term','section_type',0,5,5,'und',0,'oa_wiki_page'),('taxonomy_term','section_type',0,6,6,'und',1,'oa_worktracker_task');
/*!40000 ALTER TABLE `field_data_field_oa_node_types` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `field_data_field_oa_section`
--

DROP TABLE IF EXISTS `field_data_field_oa_section`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `field_data_field_oa_section` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned DEFAULT NULL COMMENT 'The entity revision id this data is attached to, or NULL if the entity type is not versioned',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_oa_section_tid` int(10) unsigned DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_oa_section_tid` (`field_oa_section_tid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Data storage for field 32 (field_oa_section)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_data_field_oa_section`
--

LOCK TABLES `field_data_field_oa_section` WRITE;
/*!40000 ALTER TABLE `field_data_field_oa_section` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `field_data_field_oa_section` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `field_data_field_oa_section_layout`
--

DROP TABLE IF EXISTS `field_data_field_oa_section_layout`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `field_data_field_oa_section_layout` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned DEFAULT NULL COMMENT 'The entity revision id this data is attached to, or NULL if the entity type is not versioned',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_oa_section_layout_value` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_oa_section_layout_value` (`field_oa_section_layout_value`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Data storage for field 20 (field_oa_section_layout)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_data_field_oa_section_layout`
--

LOCK TABLES `field_data_field_oa_section_layout` WRITE;
/*!40000 ALTER TABLE `field_data_field_oa_section_layout` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `field_data_field_oa_section_layout` VALUES ('taxonomy_term','space_type',0,1,1,'und',0,'node:oa_space:default'),('taxonomy_term','section_type',0,2,2,'und',0,'node:oa_section:default'),('taxonomy_term','section_type',0,3,3,'und',0,'node:oa_section:calendar_section'),('taxonomy_term','section_type',0,4,4,'und',0,'node:oa_section:oa_section_discussion'),('taxonomy_term','section_type',0,5,5,'und',0,'node:oa_section:oa_section_news'),('taxonomy_term','section_type',0,6,6,'und',0,'node:oa_section:oa_section_worktracker');
/*!40000 ALTER TABLE `field_data_field_oa_section_layout` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `field_data_field_oa_section_override`
--

DROP TABLE IF EXISTS `field_data_field_oa_section_override`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `field_data_field_oa_section_override` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned DEFAULT NULL COMMENT 'The entity revision id this data is attached to, or NULL if the entity type is not versioned',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_oa_section_override_value` int(11) DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_oa_section_override_value` (`field_oa_section_override_value`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Data storage for field 21 (field_oa_section_override)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_data_field_oa_section_override`
--

LOCK TABLES `field_data_field_oa_section_override` WRITE;
/*!40000 ALTER TABLE `field_data_field_oa_section_override` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `field_data_field_oa_section_override` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `field_data_field_oa_section_weight`
--

DROP TABLE IF EXISTS `field_data_field_oa_section_weight`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `field_data_field_oa_section_weight` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned DEFAULT NULL COMMENT 'The entity revision id this data is attached to, or NULL if the entity type is not versioned',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_oa_section_weight_value` int(11) DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Data storage for field 33 (field_oa_section_weight)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_data_field_oa_section_weight`
--

LOCK TABLES `field_data_field_oa_section_weight` WRITE;
/*!40000 ALTER TABLE `field_data_field_oa_section_weight` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `field_data_field_oa_section_weight` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `field_data_field_oa_space_type`
--

DROP TABLE IF EXISTS `field_data_field_oa_space_type`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `field_data_field_oa_space_type` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned DEFAULT NULL COMMENT 'The entity revision id this data is attached to, or NULL if the entity type is not versioned',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_oa_space_type_tid` int(10) unsigned DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_oa_space_type_tid` (`field_oa_space_type_tid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Data storage for field 22 (field_oa_space_type)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_data_field_oa_space_type`
--

LOCK TABLES `field_data_field_oa_space_type` WRITE;
/*!40000 ALTER TABLE `field_data_field_oa_space_type` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `field_data_field_oa_space_type` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `field_data_field_oa_team_ref`
--

DROP TABLE IF EXISTS `field_data_field_oa_team_ref`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `field_data_field_oa_team_ref` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned DEFAULT NULL COMMENT 'The entity revision id this data is attached to, or NULL if the entity type is not versioned',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_oa_team_ref_target_id` int(10) unsigned NOT NULL COMMENT 'The id of the target entity.',
  PRIMARY KEY (`entity_type`,`entity_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_oa_team_ref_target_id` (`field_oa_team_ref_target_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Data storage for field 34 (field_oa_team_ref)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_data_field_oa_team_ref`
--

LOCK TABLES `field_data_field_oa_team_ref` WRITE;
/*!40000 ALTER TABLE `field_data_field_oa_team_ref` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `field_data_field_oa_team_ref` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `field_data_field_oa_team_users`
--

DROP TABLE IF EXISTS `field_data_field_oa_team_users`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `field_data_field_oa_team_users` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned DEFAULT NULL COMMENT 'The entity revision id this data is attached to, or NULL if the entity type is not versioned',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_oa_team_users_target_id` int(10) unsigned NOT NULL COMMENT 'The id of the target entity.',
  PRIMARY KEY (`entity_type`,`entity_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_oa_team_users_target_id` (`field_oa_team_users_target_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Data storage for field 30 (field_oa_team_users)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_data_field_oa_team_users`
--

LOCK TABLES `field_data_field_oa_team_users` WRITE;
/*!40000 ALTER TABLE `field_data_field_oa_team_users` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `field_data_field_oa_team_users` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `field_data_field_oa_user_ref`
--

DROP TABLE IF EXISTS `field_data_field_oa_user_ref`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `field_data_field_oa_user_ref` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned DEFAULT NULL COMMENT 'The entity revision id this data is attached to, or NULL if the entity type is not versioned',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_oa_user_ref_target_id` int(10) unsigned NOT NULL COMMENT 'The id of the target entity.',
  PRIMARY KEY (`entity_type`,`entity_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_oa_user_ref_target_id` (`field_oa_user_ref_target_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Data storage for field 35 (field_oa_user_ref)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_data_field_oa_user_ref`
--

LOCK TABLES `field_data_field_oa_user_ref` WRITE;
/*!40000 ALTER TABLE `field_data_field_oa_user_ref` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `field_data_field_oa_user_ref` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `field_data_field_oa_worktracker_assigned_to`
--

DROP TABLE IF EXISTS `field_data_field_oa_worktracker_assigned_to`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `field_data_field_oa_worktracker_assigned_to` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned DEFAULT NULL COMMENT 'The entity revision id this data is attached to, or NULL if the entity type is not versioned',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_oa_worktracker_assigned_to_target_id` int(10) unsigned NOT NULL COMMENT 'The id of the target entity.',
  PRIMARY KEY (`entity_type`,`entity_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_oa_worktracker_assigned_to_target_id` (`field_oa_worktracker_assigned_to_target_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Data storage for field 71 (field_oa_worktracker_assigned_to)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_data_field_oa_worktracker_assigned_to`
--

LOCK TABLES `field_data_field_oa_worktracker_assigned_to` WRITE;
/*!40000 ALTER TABLE `field_data_field_oa_worktracker_assigned_to` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `field_data_field_oa_worktracker_assigned_to` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `field_data_field_oa_worktracker_priority`
--

DROP TABLE IF EXISTS `field_data_field_oa_worktracker_priority`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `field_data_field_oa_worktracker_priority` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned DEFAULT NULL COMMENT 'The entity revision id this data is attached to, or NULL if the entity type is not versioned',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_oa_worktracker_priority_value` int(11) DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_oa_worktracker_priority_value` (`field_oa_worktracker_priority_value`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Data storage for field 72 (field_oa_worktracker_priority)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_data_field_oa_worktracker_priority`
--

LOCK TABLES `field_data_field_oa_worktracker_priority` WRITE;
/*!40000 ALTER TABLE `field_data_field_oa_worktracker_priority` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `field_data_field_oa_worktracker_priority` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `field_data_field_oa_worktracker_task_status`
--

DROP TABLE IF EXISTS `field_data_field_oa_worktracker_task_status`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `field_data_field_oa_worktracker_task_status` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned DEFAULT NULL COMMENT 'The entity revision id this data is attached to, or NULL if the entity type is not versioned',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_oa_worktracker_task_status_value` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_oa_worktracker_task_status_value` (`field_oa_worktracker_task_status_value`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Data storage for field 73 (field_oa_worktracker_task_status)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_data_field_oa_worktracker_task_status`
--

LOCK TABLES `field_data_field_oa_worktracker_task_status` WRITE;
/*!40000 ALTER TABLE `field_data_field_oa_worktracker_task_status` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `field_data_field_oa_worktracker_task_status` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `field_data_field_oa_worktracker_task_type`
--

DROP TABLE IF EXISTS `field_data_field_oa_worktracker_task_type`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `field_data_field_oa_worktracker_task_type` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned DEFAULT NULL COMMENT 'The entity revision id this data is attached to, or NULL if the entity type is not versioned',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_oa_worktracker_task_type_value` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_oa_worktracker_task_type_value` (`field_oa_worktracker_task_type_value`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Data storage for field 74 (field_oa_worktracker_task_type)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_data_field_oa_worktracker_task_type`
--

LOCK TABLES `field_data_field_oa_worktracker_task_type` WRITE;
/*!40000 ALTER TABLE `field_data_field_oa_worktracker_task_type` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `field_data_field_oa_worktracker_task_type` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `field_data_field_quick_links_links`
--

DROP TABLE IF EXISTS `field_data_field_quick_links_links`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `field_data_field_quick_links_links` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned DEFAULT NULL COMMENT 'The entity revision id this data is attached to, or NULL if the entity type is not versioned',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_quick_links_links_url` varchar(2048) DEFAULT NULL,
  `field_quick_links_links_title` varchar(255) DEFAULT NULL,
  `field_quick_links_links_attributes` mediumtext,
  PRIMARY KEY (`entity_type`,`entity_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Data storage for field 65 (field_quick_links_links)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_data_field_quick_links_links`
--

LOCK TABLES `field_data_field_quick_links_links` WRITE;
/*!40000 ALTER TABLE `field_data_field_quick_links_links` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `field_data_field_quick_links_links` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `field_data_field_use_dropdowns`
--

DROP TABLE IF EXISTS `field_data_field_use_dropdowns`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `field_data_field_use_dropdowns` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned DEFAULT NULL COMMENT 'The entity revision id this data is attached to, or NULL if the entity type is not versioned',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_use_dropdowns_value` int(11) DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_use_dropdowns_value` (`field_use_dropdowns_value`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Data storage for field 9 (field_use_dropdowns)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_data_field_use_dropdowns`
--

LOCK TABLES `field_data_field_use_dropdowns` WRITE;
/*!40000 ALTER TABLE `field_data_field_use_dropdowns` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `field_data_field_use_dropdowns` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `field_data_field_user_about`
--

DROP TABLE IF EXISTS `field_data_field_user_about`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `field_data_field_user_about` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned DEFAULT NULL COMMENT 'The entity revision id this data is attached to, or NULL if the entity type is not versioned',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_user_about_value` longtext,
  `field_user_about_summary` longtext,
  `field_user_about_format` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_user_about_format` (`field_user_about_format`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Data storage for field 54 (field_user_about)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_data_field_user_about`
--

LOCK TABLES `field_data_field_user_about` WRITE;
/*!40000 ALTER TABLE `field_data_field_user_about` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `field_data_field_user_about` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `field_data_field_user_display_name`
--

DROP TABLE IF EXISTS `field_data_field_user_display_name`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `field_data_field_user_display_name` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned DEFAULT NULL COMMENT 'The entity revision id this data is attached to, or NULL if the entity type is not versioned',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_user_display_name_value` varchar(255) DEFAULT NULL,
  `field_user_display_name_format` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_user_display_name_format` (`field_user_display_name_format`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Data storage for field 70 (field_user_display_name)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_data_field_user_display_name`
--

LOCK TABLES `field_data_field_user_display_name` WRITE;
/*!40000 ALTER TABLE `field_data_field_user_display_name` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `field_data_field_user_display_name` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `field_data_field_user_picture`
--

DROP TABLE IF EXISTS `field_data_field_user_picture`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `field_data_field_user_picture` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned DEFAULT NULL COMMENT 'The entity revision id this data is attached to, or NULL if the entity type is not versioned',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_user_picture_fid` int(10) unsigned DEFAULT NULL COMMENT 'The file_managed.fid being referenced in this field.',
  `field_user_picture_alt` varchar(512) DEFAULT NULL COMMENT 'Alternative image text, for the image’s ’alt’ attribute.',
  `field_user_picture_title` varchar(1024) DEFAULT NULL COMMENT 'Image title text, for the image’s ’title’ attribute.',
  `field_user_picture_width` int(10) unsigned DEFAULT NULL COMMENT 'The width of the image in pixels.',
  `field_user_picture_height` int(10) unsigned DEFAULT NULL COMMENT 'The height of the image in pixels.',
  PRIMARY KEY (`entity_type`,`entity_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_user_picture_fid` (`field_user_picture_fid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Data storage for field 55 (field_user_picture)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_data_field_user_picture`
--

LOCK TABLES `field_data_field_user_picture` WRITE;
/*!40000 ALTER TABLE `field_data_field_user_picture` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `field_data_field_user_picture` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `field_data_field_video_file`
--

DROP TABLE IF EXISTS `field_data_field_video_file`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `field_data_field_video_file` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned DEFAULT NULL COMMENT 'The entity revision id this data is attached to, or NULL if the entity type is not versioned',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_video_file_fid` int(10) unsigned DEFAULT NULL COMMENT 'The file_managed.fid being referenced in this field.',
  `field_video_file_display` tinyint(3) unsigned NOT NULL DEFAULT '1' COMMENT 'Flag to control whether this file should be displayed when viewing content.',
  `field_video_file_description` text COMMENT 'A description of the file.',
  PRIMARY KEY (`entity_type`,`entity_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_video_file_fid` (`field_video_file_fid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Data storage for field 66 (field_video_file)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_data_field_video_file`
--

LOCK TABLES `field_data_field_video_file` WRITE;
/*!40000 ALTER TABLE `field_data_field_video_file` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `field_data_field_video_file` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `field_data_group_access`
--

DROP TABLE IF EXISTS `field_data_group_access`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `field_data_group_access` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned DEFAULT NULL COMMENT 'The entity revision id this data is attached to, or NULL if the entity type is not versioned',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `group_access_value` int(11) DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `group_access_value` (`group_access_value`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Data storage for field 23 (group_access)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_data_group_access`
--

LOCK TABLES `field_data_group_access` WRITE;
/*!40000 ALTER TABLE `field_data_group_access` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `field_data_group_access` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `field_data_group_group`
--

DROP TABLE IF EXISTS `field_data_group_group`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `field_data_group_group` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned DEFAULT NULL COMMENT 'The entity revision id this data is attached to, or NULL if the entity type is not versioned',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `group_group_value` int(11) DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `group_group_value` (`group_group_value`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Data storage for field 24 (group_group)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_data_group_group`
--

LOCK TABLES `field_data_group_group` WRITE;
/*!40000 ALTER TABLE `field_data_group_group` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `field_data_group_group` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `field_data_message_text`
--

DROP TABLE IF EXISTS `field_data_message_text`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `field_data_message_text` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned DEFAULT NULL COMMENT 'The entity revision id this data is attached to, or NULL if the entity type is not versioned',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `message_text_value` longtext,
  `message_text_format` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `message_text_format` (`message_text_format`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Data storage for field 12 (message_text)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_data_message_text`
--

LOCK TABLES `field_data_message_text` WRITE;
/*!40000 ALTER TABLE `field_data_message_text` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `field_data_message_text` VALUES ('message_type','message_type',0,1,1,'und',0,'[[message:field-oa-message-space]] @{message:user:name} replied to [message:field-oa-node-ref:title]','plain_text'),('message_type','message_type',0,1,1,'und',1,'[message:timestamp:oa_date]<br /><h3>@{message:user:name} replied to <a href=\"[message:field-oa-comment-ref:url]\">[message:field-oa-node-ref:title]</a></h3>\r\n[message:field-oa-message-text:value] [message:field-oa-comment-ref:comment-body:value]\r\n<a href=\"[message:field-oa-node-ref:url]\">Click here</a> to see the discussion.','full_html'),('message_type','message_type',0,1,1,'und',2,'<a href=\"[site:url]user/@{message:user:uid}\" class=\"oa-userlink\">@{message:user:name}</a> replied to <a href=\"/comment/[message:field-oa-comment-ref:cid]#comment-[message:field-oa-comment-ref:cid]\"><strong>[message:field-oa-node-ref:title]</strong></a>','full_html'),('message_type','message_type',0,1,1,'und',3,'[message:field-oa-message-text:value] [message:field-oa-node-ref:title]','full_html'),('message_type','message_type',0,1,1,'und',4,'[message:field-oa-comment-ref:comment-body:value]','full_html'),('message_type','message_type',0,2,2,'und',0,'[[message:field-oa-message-space]] @{message:user:name} created [message:field-oa-node-ref:title]','plain_text'),('message_type','message_type',0,2,2,'und',1,'[message:timestamp:oa_date]<br \\u003E<h3>@{message:user:name} created <a href=\"[message:field-oa-node-ref:url]\">[message:field-oa-node-ref:title]</a></h3>\n<p>[message:field-oa-message-text:value]&nbsp;[message:field-oa-node-ref:body]</p>','full_html'),('message_type','message_type',0,2,2,'und',2,'<a href=\"[site:url]user/@{message:user:uid}\" class=\"oa-userlink\">@{message:user:name}</a> created <a href=\"[message:field-oa-node-ref:url]\"><strong>[message:field-oa-node-ref:title]</strong></a>','full_html'),('message_type','message_type',0,2,2,'und',3,'[message:field-oa-message-text:value] [message:field-oa-node-ref:body]','full_html'),('message_type','message_type',0,2,2,'und',4,'[message:field-oa-node-ref:body]','full_html'),('message_type','message_type',0,3,3,'und',0,'[[message:field-oa-message-space]] @{message:user:name} deleted: [message:field-deleted-title]','plain_text'),('message_type','message_type',0,3,3,'und',1,'[message:timestamp:oa_date]<br \\u003E@{message:user:name} deleted [message:field-deleted-title]','full_html'),('message_type','message_type',0,3,3,'und',2,'<a href=\"[site:url]user/@{message:user:uid}\">@{message:user:name}</a> deleted <strong>[message:field-deleted-title]</strong>','full_html'),('message_type','message_type',0,3,3,'und',3,'[message:field-deleted-summary:value]','panopoly_html_text'),('message_type','message_type',0,3,3,'und',4,'[message:field-deleted-summary:value]','panopoly_html_text'),('message_type','message_type',0,4,4,'und',0,'[message:field-oa-message-space:title] : @{message:user:name} updated members of Space','plain_text'),('message_type','message_type',0,4,4,'und',1,'[message:timestamp:oa_date]<br \\u003E[message:field-oa-message-space:title] : [message:field-oa-message-text:value]','full_html'),('message_type','message_type',0,4,4,'und',2,'<a href=\"[site:url]user/@{message:user:uid}\">@{message:user:name}</a> updated Space : <a href=\"[site:url]node/[message:field-oa-message-space:nid]\">[message:field-oa-message-space:title]</a>','full_html'),('message_type','message_type',0,5,5,'und',0,'[[message:field-oa-message-space]] @{message:user:name} updated [message:field-oa-node-ref:title]','plain_text'),('message_type','message_type',0,5,5,'und',1,'[message:timestamp:oa_date]<br \\u003E<h3>@{message:user:name} updated <a href=\"[message:field-oa-node-ref:url]\">[message:field-oa-node-ref:title]</a></h3>\n<p>[message:field-oa-message-text:value]&nbsp;[message:field-oa-node-ref:oa-log]</p><p>!{message:field-oa-node-ref:oa-diff}</p>','full_html'),('message_type','message_type',0,5,5,'und',2,'<a href=\"[site:url]user/@{message:user:uid}\" class=\"oa-userlink\">@{message:user:name}</a> updated <a href=\"[message:field-oa-node-ref:url]\"><strong>[message:field-oa-node-ref:title]</strong></a>','full_html'),('message_type','message_type',0,5,5,'und',3,'@{message:field-oa-node-ref:log}','full_html'),('message_type','message_type',0,5,5,'und',4,'!{message:field-oa-node-ref:oa-diff}','full_html'),('message_type','message_type',0,6,6,'und',0,'[[message:field-oa-message-space]] @{message:user:name} replied to [message:field-oa-node-ref:oa-parent:title]','plain_text'),('message_type','message_type',0,6,6,'und',1,'[message:timestamp:oa_date]<br \\u003E<h3>@{message:user:name} replied to <a href=\"[message:field-oa-node-ref:oa-parent:url]\">[message:field-oa-node-ref:oa-parent:title]</a></h3>\n[message:field-oa-message-text:value] [message:field-oa-node-ref:body]\r\n<a href=\"[message:field-oa-node-ref:url]\">Click here</a> to see the discussion.','full_html'),('message_type','message_type',0,6,6,'und',2,'<a href=\"[site:url]user/@{message:user:uid}\" class=\"oa-userlink\">@{message:user:name}</a> replied to <a href=\"[message:field-oa-node-ref:url]\"><strong>[message:field-oa-node-ref:oa-parent:title]</strong></a>','full_html'),('message_type','message_type',0,6,6,'und',3,'[message:field-oa-message-text:value] [message:field-oa-node-ref:title]','full_html'),('message_type','message_type',0,6,6,'und',4,'[message:field-oa-node-ref:body]','full_html'),('message_type','message_type',0,7,7,'und',0,'Event Reminder: [message:field-oa-node-ref:title] : @{message:field-oa-date:0:value:short}','plain_text'),('message_type','message_type',0,7,7,'und',1,'Reminder: [message:field-oa-node-ref:title] : [message:field-oa-date-0:value:short]\r\n\r\n[message:field-oa-node-ref:body]\r\n','plain_text'),('message_type','message_type',0,9,9,'und',0,'[[message:field-oa-message-space]] @{message:user:name} updated [message:field-oa-node-ref:title]','plain_text'),('message_type','message_type',0,9,9,'und',1,'[message:timestamp:oa_date]<br /><h3>@{message:user:name} updated <a href=\"[message:field-oa-comment-ref:url]\">[message:field-oa-node-ref:title]</a></h3>\r\n[message:field-oa-message-text:value] [message:field-oa-comment-ref:comment-body:value]\r\n[message:field-oa-node-ref:oa-diff:@{message:field-oa-node-ref:vid}]\r\n<a href=\"[message:field-oa-node-ref:url]\">Click here</a> to see the task and its history.','full_html'),('message_type','message_type',0,9,9,'und',2,'<a href=\"[site:url]user/@{message:user:uid}\" class=\"oa-userlink\">@{message:user:name}</a> updated <a href=\"/comment/[message:field-oa-comment-ref:cid]#comment-[message:field-oa-comment-ref:cid]\"><strong>[message:field-oa-node-ref:title]</strong></a>','full_html'),('message_type','message_type',0,9,9,'und',3,'[message:field-oa-message-text:value] [message:field-oa-node-ref:title]','panopoly_html_text'),('message_type','message_type',0,9,9,'und',4,'[message:field-oa-comment-ref:comment-body:value]','panopoly_html_text');
/*!40000 ALTER TABLE `field_data_message_text` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `field_data_oa_parent`
--

DROP TABLE IF EXISTS `field_data_oa_parent`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `field_data_oa_parent` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned DEFAULT NULL COMMENT 'The entity revision id this data is attached to, or NULL if the entity type is not versioned',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `oa_parent_target_id` int(10) unsigned NOT NULL COMMENT 'The id of the target entity.',
  PRIMARY KEY (`entity_type`,`entity_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `oa_parent_target_id` (`oa_parent_target_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Data storage for field 49 (oa_parent)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_data_oa_parent`
--

LOCK TABLES `field_data_oa_parent` WRITE;
/*!40000 ALTER TABLE `field_data_oa_parent` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `field_data_oa_parent` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `field_data_oa_parent_space`
--

DROP TABLE IF EXISTS `field_data_oa_parent_space`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `field_data_oa_parent_space` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned DEFAULT NULL COMMENT 'The entity revision id this data is attached to, or NULL if the entity type is not versioned',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `oa_parent_space_target_id` int(10) unsigned NOT NULL COMMENT 'The id of the target entity.',
  PRIMARY KEY (`entity_type`,`entity_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `oa_parent_space_target_id` (`oa_parent_space_target_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Data storage for field 67 (oa_parent_space)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_data_oa_parent_space`
--

LOCK TABLES `field_data_oa_parent_space` WRITE;
/*!40000 ALTER TABLE `field_data_oa_parent_space` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `field_data_oa_parent_space` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `field_data_oa_section_ref`
--

DROP TABLE IF EXISTS `field_data_oa_section_ref`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `field_data_oa_section_ref` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned DEFAULT NULL COMMENT 'The entity revision id this data is attached to, or NULL if the entity type is not versioned',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `oa_section_ref_target_id` int(10) unsigned NOT NULL COMMENT 'The id of the target entity.',
  PRIMARY KEY (`entity_type`,`entity_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `oa_section_ref_target_id` (`oa_section_ref_target_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Data storage for field 25 (oa_section_ref)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_data_oa_section_ref`
--

LOCK TABLES `field_data_oa_section_ref` WRITE;
/*!40000 ALTER TABLE `field_data_oa_section_ref` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `field_data_oa_section_ref` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `field_data_og_group_ref`
--

DROP TABLE IF EXISTS `field_data_og_group_ref`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `field_data_og_group_ref` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned DEFAULT NULL COMMENT 'The entity revision id this data is attached to, or NULL if the entity type is not versioned',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `og_group_ref_target_id` int(10) unsigned NOT NULL COMMENT 'The id of the target entity.',
  PRIMARY KEY (`entity_type`,`entity_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `og_group_ref_target_id` (`og_group_ref_target_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Data storage for field 26 (og_group_ref)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_data_og_group_ref`
--

LOCK TABLES `field_data_og_group_ref` WRITE;
/*!40000 ALTER TABLE `field_data_og_group_ref` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `field_data_og_group_ref` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `field_data_og_membership_request`
--

DROP TABLE IF EXISTS `field_data_og_membership_request`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `field_data_og_membership_request` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned DEFAULT NULL COMMENT 'The entity revision id this data is attached to, or NULL if the entity type is not versioned',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `og_membership_request_value` longtext,
  `og_membership_request_format` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `og_membership_request_format` (`og_membership_request_format`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Data storage for field 13 (og_membership_request)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_data_og_membership_request`
--

LOCK TABLES `field_data_og_membership_request` WRITE;
/*!40000 ALTER TABLE `field_data_og_membership_request` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `field_data_og_membership_request` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `field_data_og_roles_permissions`
--

DROP TABLE IF EXISTS `field_data_og_roles_permissions`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `field_data_og_roles_permissions` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned DEFAULT NULL COMMENT 'The entity revision id this data is attached to, or NULL if the entity type is not versioned',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `og_roles_permissions_value` int(11) DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `og_roles_permissions_value` (`og_roles_permissions_value`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Data storage for field 27 (og_roles_permissions)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_data_og_roles_permissions`
--

LOCK TABLES `field_data_og_roles_permissions` WRITE;
/*!40000 ALTER TABLE `field_data_og_roles_permissions` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `field_data_og_roles_permissions` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `field_data_og_user_inheritance`
--

DROP TABLE IF EXISTS `field_data_og_user_inheritance`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `field_data_og_user_inheritance` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned DEFAULT NULL COMMENT 'The entity revision id this data is attached to, or NULL if the entity type is not versioned',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `og_user_inheritance_value` int(11) DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `og_user_inheritance_value` (`og_user_inheritance_value`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Data storage for field 68 (og_user_inheritance)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_data_og_user_inheritance`
--

LOCK TABLES `field_data_og_user_inheritance` WRITE;
/*!40000 ALTER TABLE `field_data_og_user_inheritance` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `field_data_og_user_inheritance` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `field_data_og_user_node`
--

DROP TABLE IF EXISTS `field_data_og_user_node`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `field_data_og_user_node` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned DEFAULT NULL COMMENT 'The entity revision id this data is attached to, or NULL if the entity type is not versioned',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `og_user_node_target_id` int(10) unsigned NOT NULL COMMENT 'The id of the target entity.',
  PRIMARY KEY (`entity_type`,`entity_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `og_user_node_target_id` (`og_user_node_target_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Data storage for field 29 (og_user_node)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_data_og_user_node`
--

LOCK TABLES `field_data_og_user_node` WRITE;
/*!40000 ALTER TABLE `field_data_og_user_node` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `field_data_og_user_node` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `field_data_og_user_permission_inheritance`
--

DROP TABLE IF EXISTS `field_data_og_user_permission_inheritance`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `field_data_og_user_permission_inheritance` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned DEFAULT NULL COMMENT 'The entity revision id this data is attached to, or NULL if the entity type is not versioned',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `og_user_permission_inheritance_value` int(11) DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `og_user_permission_inheritance_value` (`og_user_permission_inheritance_value`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Data storage for field 69 (og_user_permission_inheritance)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_data_og_user_permission_inheritance`
--

LOCK TABLES `field_data_og_user_permission_inheritance` WRITE;
/*!40000 ALTER TABLE `field_data_og_user_permission_inheritance` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `field_data_og_user_permission_inheritance` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `field_data_og_vocabulary`
--

DROP TABLE IF EXISTS `field_data_og_vocabulary`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `field_data_og_vocabulary` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned DEFAULT NULL COMMENT 'The entity revision id this data is attached to, or NULL if the entity type is not versioned',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `og_vocabulary_target_id` int(10) unsigned NOT NULL COMMENT 'The id of the target entity.',
  PRIMARY KEY (`entity_type`,`entity_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `og_vocabulary_target_id` (`og_vocabulary_target_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Data storage for field 28 (og_vocabulary)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_data_og_vocabulary`
--

LOCK TABLES `field_data_og_vocabulary` WRITE;
/*!40000 ALTER TABLE `field_data_og_vocabulary` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `field_data_og_vocabulary` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `field_group`
--

DROP TABLE IF EXISTS `field_group`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `field_group` (
  `id` int(11) NOT NULL AUTO_INCREMENT COMMENT 'The primary identifier for a group',
  `identifier` varchar(255) NOT NULL DEFAULT '' COMMENT 'The unique string identifier for a group.',
  `group_name` varchar(32) NOT NULL DEFAULT '' COMMENT 'The name of this group.',
  `entity_type` varchar(32) NOT NULL DEFAULT '',
  `bundle` varchar(128) NOT NULL DEFAULT '',
  `mode` varchar(128) NOT NULL DEFAULT '',
  `parent_name` varchar(32) NOT NULL DEFAULT '' COMMENT 'The parent name for a group',
  `data` longblob NOT NULL COMMENT 'Serialized data containing the group properties that do not warrant a dedicated column.',
  PRIMARY KEY (`id`),
  UNIQUE KEY `identifier` (`identifier`),
  KEY `group_name` (`group_name`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Table that contains field group entries and settings.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_group`
--

LOCK TABLES `field_group` WRITE;
/*!40000 ALTER TABLE `field_group` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `field_group` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `field_revision_body`
--

DROP TABLE IF EXISTS `field_revision_body`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `field_revision_body` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `body_value` longtext,
  `body_summary` longtext,
  `body_format` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`revision_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `body_format` (`body_format`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Revision archive storage for field 16 (body)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_revision_body`
--

LOCK TABLES `field_revision_body` WRITE;
/*!40000 ALTER TABLE `field_revision_body` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `field_revision_body` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `field_revision_comment_body`
--

DROP TABLE IF EXISTS `field_revision_comment_body`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `field_revision_comment_body` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `comment_body_value` longtext,
  `comment_body_format` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`revision_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `comment_body_format` (`comment_body_format`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Revision archive storage for field 15 (comment_body)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_revision_comment_body`
--

LOCK TABLES `field_revision_comment_body` WRITE;
/*!40000 ALTER TABLE `field_revision_comment_body` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `field_revision_comment_body` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `field_revision_field_basic_file_file`
--

DROP TABLE IF EXISTS `field_revision_field_basic_file_file`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `field_revision_field_basic_file_file` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_basic_file_file_fid` int(10) unsigned DEFAULT NULL COMMENT 'The file_managed.fid being referenced in this field.',
  `field_basic_file_file_display` tinyint(3) unsigned NOT NULL DEFAULT '1' COMMENT 'Flag to control whether this file should be displayed when viewing content.',
  `field_basic_file_file_description` text COMMENT 'A description of the file.',
  PRIMARY KEY (`entity_type`,`entity_id`,`revision_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_basic_file_file_fid` (`field_basic_file_file_fid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Revision archive storage for field 56 (field_basic_file...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_revision_field_basic_file_file`
--

LOCK TABLES `field_revision_field_basic_file_file` WRITE;
/*!40000 ALTER TABLE `field_revision_field_basic_file_file` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `field_revision_field_basic_file_file` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `field_revision_field_basic_file_text`
--

DROP TABLE IF EXISTS `field_revision_field_basic_file_text`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `field_revision_field_basic_file_text` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_basic_file_text_value` longtext,
  `field_basic_file_text_format` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`revision_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_basic_file_text_format` (`field_basic_file_text_format`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Revision archive storage for field 57 (field_basic_file...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_revision_field_basic_file_text`
--

LOCK TABLES `field_revision_field_basic_file_text` WRITE;
/*!40000 ALTER TABLE `field_revision_field_basic_file_text` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `field_revision_field_basic_file_text` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `field_revision_field_basic_image_caption`
--

DROP TABLE IF EXISTS `field_revision_field_basic_image_caption`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `field_revision_field_basic_image_caption` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_basic_image_caption_value` longtext,
  `field_basic_image_caption_summary` longtext,
  `field_basic_image_caption_format` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`revision_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_basic_image_caption_format` (`field_basic_image_caption_format`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Revision archive storage for field 58 (field_basic_image...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_revision_field_basic_image_caption`
--

LOCK TABLES `field_revision_field_basic_image_caption` WRITE;
/*!40000 ALTER TABLE `field_revision_field_basic_image_caption` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `field_revision_field_basic_image_caption` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `field_revision_field_basic_image_image`
--

DROP TABLE IF EXISTS `field_revision_field_basic_image_image`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `field_revision_field_basic_image_image` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_basic_image_image_fid` int(10) unsigned DEFAULT NULL COMMENT 'The file_managed.fid being referenced in this field.',
  `field_basic_image_image_alt` varchar(512) DEFAULT NULL COMMENT 'Alternative image text, for the image’s ’alt’ attribute.',
  `field_basic_image_image_title` varchar(1024) DEFAULT NULL COMMENT 'Image title text, for the image’s ’title’ attribute.',
  `field_basic_image_image_width` int(10) unsigned DEFAULT NULL COMMENT 'The width of the image in pixels.',
  `field_basic_image_image_height` int(10) unsigned DEFAULT NULL COMMENT 'The height of the image in pixels.',
  PRIMARY KEY (`entity_type`,`entity_id`,`revision_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_basic_image_image_fid` (`field_basic_image_image_fid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Revision archive storage for field 59 (field_basic_image...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_revision_field_basic_image_image`
--

LOCK TABLES `field_revision_field_basic_image_image` WRITE;
/*!40000 ALTER TABLE `field_revision_field_basic_image_image` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `field_revision_field_basic_image_image` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `field_revision_field_basic_spotlight_items`
--

DROP TABLE IF EXISTS `field_revision_field_basic_spotlight_items`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `field_revision_field_basic_spotlight_items` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_basic_spotlight_items_title` varchar(255) DEFAULT NULL,
  `field_basic_spotlight_items_description` longtext,
  `field_basic_spotlight_items_fid` int(10) unsigned DEFAULT NULL,
  `field_basic_spotlight_items_link` varchar(255) DEFAULT NULL,
  `field_basic_spotlight_items_alt` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`revision_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_basic_spotlight_items_fid` (`field_basic_spotlight_items_fid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Revision archive storage for field 60 (field_basic...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_revision_field_basic_spotlight_items`
--

LOCK TABLES `field_revision_field_basic_spotlight_items` WRITE;
/*!40000 ALTER TABLE `field_revision_field_basic_spotlight_items` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `field_revision_field_basic_spotlight_items` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `field_revision_field_basic_table_table`
--

DROP TABLE IF EXISTS `field_revision_field_basic_table_table`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `field_revision_field_basic_table_table` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_basic_table_table_value` longtext,
  `field_basic_table_table_format` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`revision_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Revision archive storage for field 61 (field_basic_table...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_revision_field_basic_table_table`
--

LOCK TABLES `field_revision_field_basic_table_table` WRITE;
/*!40000 ALTER TABLE `field_revision_field_basic_table_table` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `field_revision_field_basic_table_table` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `field_revision_field_basic_text_text`
--

DROP TABLE IF EXISTS `field_revision_field_basic_text_text`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `field_revision_field_basic_text_text` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_basic_text_text_value` longtext,
  `field_basic_text_text_format` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`revision_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_basic_text_text_format` (`field_basic_text_text_format`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Revision archive storage for field 62 (field_basic_text...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_revision_field_basic_text_text`
--

LOCK TABLES `field_revision_field_basic_text_text` WRITE;
/*!40000 ALTER TABLE `field_revision_field_basic_text_text` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `field_revision_field_basic_text_text` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `field_revision_field_block_buttons`
--

DROP TABLE IF EXISTS `field_revision_field_block_buttons`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `field_revision_field_block_buttons` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_block_buttons_value` int(11) DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`revision_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_block_buttons_value` (`field_block_buttons_value`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Revision archive storage for field 1 (field_block_buttons)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_revision_field_block_buttons`
--

LOCK TABLES `field_revision_field_block_buttons` WRITE;
/*!40000 ALTER TABLE `field_revision_field_block_buttons` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `field_revision_field_block_buttons` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `field_revision_field_button_size`
--

DROP TABLE IF EXISTS `field_revision_field_button_size`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `field_revision_field_button_size` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_button_size_value` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`revision_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_button_size_value` (`field_button_size_value`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Revision archive storage for field 2 (field_button_size)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_revision_field_button_size`
--

LOCK TABLES `field_revision_field_button_size` WRITE;
/*!40000 ALTER TABLE `field_revision_field_button_size` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `field_revision_field_button_size` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `field_revision_field_button_style`
--

DROP TABLE IF EXISTS `field_revision_field_button_style`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `field_revision_field_button_style` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_button_style_value` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`revision_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_button_style_value` (`field_button_style_value`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Revision archive storage for field 3 (field_button_style)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_revision_field_button_style`
--

LOCK TABLES `field_revision_field_button_style` WRITE;
/*!40000 ALTER TABLE `field_revision_field_button_style` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `field_revision_field_button_style` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `field_revision_field_command_link`
--

DROP TABLE IF EXISTS `field_revision_field_command_link`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `field_revision_field_command_link` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_command_link_url` varchar(2048) DEFAULT NULL,
  `field_command_link_title` varchar(255) DEFAULT NULL,
  `field_command_link_attributes` mediumtext,
  PRIMARY KEY (`entity_type`,`entity_id`,`revision_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Revision archive storage for field 4 (field_command_link)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_revision_field_command_link`
--

LOCK TABLES `field_revision_field_command_link` WRITE;
/*!40000 ALTER TABLE `field_revision_field_command_link` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `field_revision_field_command_link` VALUES ('command_button','node_add',0,1,1,'und',0,'node/add/panopoly-page','Create Content Page','a:0:{}'),('command_button','node_add',0,2,2,'und',0,'node/add/oa-group','Create Group','a:0:{}'),('command_button','node_add',0,3,3,'und',0,'node/add/oa-space','Create Space','a:0:{}'),('command_button','node_add',0,4,4,'und',0,'node/add/oa-team','Create Team','a:0:{}'),('command_button','node_add',0,5,5,'und',0,'node/add/oa-section','Create Section Page','a:0:{}'),('command_button','node_add',0,6,6,'und',0,'node/add/oa-discussion-post','Create Discussion Post','a:0:{}'),('command_button','node_add',0,7,7,'und',0,'node/add/oa-event','Create Event','a:0:{}'),('command_button','node_add',0,8,8,'und',0,'node/add/oa-ical-importer','Create iCal Importer','a:0:{}'),('command_button','node_add',0,9,9,'und',0,'node/add/oa-wiki-page','Create Document Page','a:0:{}'),('command_button','node_add',0,10,10,'und',0,'node/add/oa-worktracker-task','Create Task','a:0:{}');
/*!40000 ALTER TABLE `field_revision_field_command_link` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `field_revision_field_commands`
--

DROP TABLE IF EXISTS `field_revision_field_commands`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `field_revision_field_commands` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_commands_target_id` int(10) unsigned NOT NULL COMMENT 'The id of the target entity.',
  PRIMARY KEY (`entity_type`,`entity_id`,`revision_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_commands_target_id` (`field_commands_target_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Revision archive storage for field 5 (field_commands)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_revision_field_commands`
--

LOCK TABLES `field_revision_field_commands` WRITE;
/*!40000 ALTER TABLE `field_revision_field_commands` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `field_revision_field_commands` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `field_revision_field_css_class`
--

DROP TABLE IF EXISTS `field_revision_field_css_class`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `field_revision_field_css_class` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_css_class_value` varchar(255) DEFAULT NULL,
  `field_css_class_format` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`revision_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_css_class_format` (`field_css_class_format`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Revision archive storage for field 6 (field_css_class)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_revision_field_css_class`
--

LOCK TABLES `field_revision_field_css_class` WRITE;
/*!40000 ALTER TABLE `field_revision_field_css_class` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `field_revision_field_css_class` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `field_revision_field_deleted_summary`
--

DROP TABLE IF EXISTS `field_revision_field_deleted_summary`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `field_revision_field_deleted_summary` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_deleted_summary_value` longtext,
  `field_deleted_summary_format` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`revision_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_deleted_summary_format` (`field_deleted_summary_format`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Revision archive storage for field 42 (field_deleted...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_revision_field_deleted_summary`
--

LOCK TABLES `field_revision_field_deleted_summary` WRITE;
/*!40000 ALTER TABLE `field_revision_field_deleted_summary` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `field_revision_field_deleted_summary` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `field_revision_field_deleted_title`
--

DROP TABLE IF EXISTS `field_revision_field_deleted_title`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `field_revision_field_deleted_title` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_deleted_title_value` varchar(255) DEFAULT NULL,
  `field_deleted_title_format` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`revision_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_deleted_title_format` (`field_deleted_title_format`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Revision archive storage for field 43 (field_deleted_title)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_revision_field_deleted_title`
--

LOCK TABLES `field_revision_field_deleted_title` WRITE;
/*!40000 ALTER TABLE `field_revision_field_deleted_title` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `field_revision_field_deleted_title` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `field_revision_field_dropdown_label`
--

DROP TABLE IF EXISTS `field_revision_field_dropdown_label`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `field_revision_field_dropdown_label` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_dropdown_label_value` varchar(255) DEFAULT NULL,
  `field_dropdown_label_format` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`revision_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_dropdown_label_format` (`field_dropdown_label_format`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Revision archive storage for field 7 (field_dropdown_label)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_revision_field_dropdown_label`
--

LOCK TABLES `field_revision_field_dropdown_label` WRITE;
/*!40000 ALTER TABLE `field_revision_field_dropdown_label` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `field_revision_field_dropdown_label` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `field_revision_field_featured_categories`
--

DROP TABLE IF EXISTS `field_revision_field_featured_categories`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `field_revision_field_featured_categories` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_featured_categories_tid` int(10) unsigned DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`revision_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_featured_categories_tid` (`field_featured_categories_tid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Revision archive storage for field 17 (field_featured...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_revision_field_featured_categories`
--

LOCK TABLES `field_revision_field_featured_categories` WRITE;
/*!40000 ALTER TABLE `field_revision_field_featured_categories` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `field_revision_field_featured_categories` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `field_revision_field_featured_image`
--

DROP TABLE IF EXISTS `field_revision_field_featured_image`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `field_revision_field_featured_image` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_featured_image_fid` int(10) unsigned DEFAULT NULL COMMENT 'The file_managed.fid being referenced in this field.',
  `field_featured_image_alt` varchar(512) DEFAULT NULL COMMENT 'Alternative image text, for the image’s ’alt’ attribute.',
  `field_featured_image_title` varchar(1024) DEFAULT NULL COMMENT 'Image title text, for the image’s ’title’ attribute.',
  `field_featured_image_width` int(10) unsigned DEFAULT NULL COMMENT 'The width of the image in pixels.',
  `field_featured_image_height` int(10) unsigned DEFAULT NULL COMMENT 'The height of the image in pixels.',
  PRIMARY KEY (`entity_type`,`entity_id`,`revision_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_featured_image_fid` (`field_featured_image_fid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Revision archive storage for field 14 (field_featured_image)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_revision_field_featured_image`
--

LOCK TABLES `field_revision_field_featured_image` WRITE;
/*!40000 ALTER TABLE `field_revision_field_featured_image` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `field_revision_field_featured_image` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `field_revision_field_featured_status`
--

DROP TABLE IF EXISTS `field_revision_field_featured_status`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `field_revision_field_featured_status` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_featured_status_value` int(11) DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`revision_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_featured_status_value` (`field_featured_status_value`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Revision archive storage for field 18 (field_featured...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_revision_field_featured_status`
--

LOCK TABLES `field_revision_field_featured_status` WRITE;
/*!40000 ALTER TABLE `field_revision_field_featured_status` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `field_revision_field_featured_status` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `field_revision_field_file_image_alt_text`
--

DROP TABLE IF EXISTS `field_revision_field_file_image_alt_text`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `field_revision_field_file_image_alt_text` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_file_image_alt_text_value` varchar(255) DEFAULT NULL,
  `field_file_image_alt_text_format` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`revision_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_file_image_alt_text_format` (`field_file_image_alt_text_format`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Revision archive storage for field 10 (field_file_image...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_revision_field_file_image_alt_text`
--

LOCK TABLES `field_revision_field_file_image_alt_text` WRITE;
/*!40000 ALTER TABLE `field_revision_field_file_image_alt_text` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `field_revision_field_file_image_alt_text` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `field_revision_field_file_image_title_text`
--

DROP TABLE IF EXISTS `field_revision_field_file_image_title_text`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `field_revision_field_file_image_title_text` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_file_image_title_text_value` varchar(255) DEFAULT NULL,
  `field_file_image_title_text_format` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`revision_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_file_image_title_text_format` (`field_file_image_title_text_format`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Revision archive storage for field 11 (field_file_image...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_revision_field_file_image_title_text`
--

LOCK TABLES `field_revision_field_file_image_title_text` WRITE;
/*!40000 ALTER TABLE `field_revision_field_file_image_title_text` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `field_revision_field_file_image_title_text` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `field_revision_field_file_title`
--

DROP TABLE IF EXISTS `field_revision_field_file_title`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `field_revision_field_file_title` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_file_title_value` varchar(255) DEFAULT NULL,
  `field_file_title_format` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`revision_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_file_title_format` (`field_file_title_format`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Revision archive storage for field 53 (field_file_title)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_revision_field_file_title`
--

LOCK TABLES `field_revision_field_file_title` WRITE;
/*!40000 ALTER TABLE `field_revision_field_file_title` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `field_revision_field_file_title` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `field_revision_field_link_icon`
--

DROP TABLE IF EXISTS `field_revision_field_link_icon`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `field_revision_field_link_icon` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_link_icon_value` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`revision_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_link_icon_value` (`field_link_icon_value`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Revision archive storage for field 8 (field_link_icon)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_revision_field_link_icon`
--

LOCK TABLES `field_revision_field_link_icon` WRITE;
/*!40000 ALTER TABLE `field_revision_field_link_icon` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `field_revision_field_link_icon` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `field_revision_field_map_address`
--

DROP TABLE IF EXISTS `field_revision_field_map_address`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `field_revision_field_map_address` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_map_address_value` varchar(255) DEFAULT NULL,
  `field_map_address_format` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`revision_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_map_address_format` (`field_map_address_format`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Revision archive storage for field 63 (field_map_address)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_revision_field_map_address`
--

LOCK TABLES `field_revision_field_map_address` WRITE;
/*!40000 ALTER TABLE `field_revision_field_map_address` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `field_revision_field_map_address` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `field_revision_field_map_information`
--

DROP TABLE IF EXISTS `field_revision_field_map_information`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `field_revision_field_map_information` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_map_information_value` longtext,
  `field_map_information_format` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`revision_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_map_information_format` (`field_map_information_format`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Revision archive storage for field 64 (field_map...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_revision_field_map_information`
--

LOCK TABLES `field_revision_field_map_information` WRITE;
/*!40000 ALTER TABLE `field_revision_field_map_information` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `field_revision_field_map_information` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `field_revision_field_oa_address`
--

DROP TABLE IF EXISTS `field_revision_field_oa_address`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `field_revision_field_oa_address` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_oa_address_value` longtext,
  `field_oa_address_format` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`revision_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_oa_address_format` (`field_oa_address_format`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Revision archive storage for field 50 (field_oa_address)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_revision_field_oa_address`
--

LOCK TABLES `field_revision_field_oa_address` WRITE;
/*!40000 ALTER TABLE `field_revision_field_oa_address` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `field_revision_field_oa_address` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `field_revision_field_oa_banner`
--

DROP TABLE IF EXISTS `field_revision_field_oa_banner`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `field_revision_field_oa_banner` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_oa_banner_fid` int(10) unsigned DEFAULT NULL COMMENT 'The file_managed.fid being referenced in this field.',
  `field_oa_banner_alt` varchar(512) DEFAULT NULL COMMENT 'Alternative image text, for the image’s ’alt’ attribute.',
  `field_oa_banner_title` varchar(1024) DEFAULT NULL COMMENT 'Image title text, for the image’s ’title’ attribute.',
  `field_oa_banner_width` int(10) unsigned DEFAULT NULL COMMENT 'The width of the image in pixels.',
  `field_oa_banner_height` int(10) unsigned DEFAULT NULL COMMENT 'The height of the image in pixels.',
  PRIMARY KEY (`entity_type`,`entity_id`,`revision_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_oa_banner_fid` (`field_oa_banner_fid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Revision archive storage for field 36 (field_oa_banner)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_revision_field_oa_banner`
--

LOCK TABLES `field_revision_field_oa_banner` WRITE;
/*!40000 ALTER TABLE `field_revision_field_oa_banner` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `field_revision_field_oa_banner` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `field_revision_field_oa_banner_position`
--

DROP TABLE IF EXISTS `field_revision_field_oa_banner_position`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `field_revision_field_oa_banner_position` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_oa_banner_position_value` int(11) DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`revision_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_oa_banner_position_value` (`field_oa_banner_position_value`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Revision archive storage for field 37 (field_oa_banner...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_revision_field_oa_banner_position`
--

LOCK TABLES `field_revision_field_oa_banner_position` WRITE;
/*!40000 ALTER TABLE `field_revision_field_oa_banner_position` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `field_revision_field_oa_banner_position` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `field_revision_field_oa_banner_text`
--

DROP TABLE IF EXISTS `field_revision_field_oa_banner_text`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `field_revision_field_oa_banner_text` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_oa_banner_text_value` varchar(255) DEFAULT NULL,
  `field_oa_banner_text_format` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`revision_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_oa_banner_text_format` (`field_oa_banner_text_format`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Revision archive storage for field 38 (field_oa_banner_text)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_revision_field_oa_banner_text`
--

LOCK TABLES `field_revision_field_oa_banner_text` WRITE;
/*!40000 ALTER TABLE `field_revision_field_oa_banner_text` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `field_revision_field_oa_banner_text` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `field_revision_field_oa_clone_enabled`
--

DROP TABLE IF EXISTS `field_revision_field_oa_clone_enabled`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `field_revision_field_oa_clone_enabled` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_oa_clone_enabled_value` int(11) DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`revision_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_oa_clone_enabled_value` (`field_oa_clone_enabled_value`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Revision archive storage for field 40 (field_oa_clone...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_revision_field_oa_clone_enabled`
--

LOCK TABLES `field_revision_field_oa_clone_enabled` WRITE;
/*!40000 ALTER TABLE `field_revision_field_oa_clone_enabled` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `field_revision_field_oa_clone_enabled` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `field_revision_field_oa_clone_space`
--

DROP TABLE IF EXISTS `field_revision_field_oa_clone_space`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `field_revision_field_oa_clone_space` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_oa_clone_space_target_id` int(10) unsigned NOT NULL COMMENT 'The id of the target entity.',
  PRIMARY KEY (`entity_type`,`entity_id`,`revision_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_oa_clone_space_target_id` (`field_oa_clone_space_target_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Revision archive storage for field 41 (field_oa_clone_space)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_revision_field_oa_clone_space`
--

LOCK TABLES `field_revision_field_oa_clone_space` WRITE;
/*!40000 ALTER TABLE `field_revision_field_oa_clone_space` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `field_revision_field_oa_clone_space` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `field_revision_field_oa_comment_ref`
--

DROP TABLE IF EXISTS `field_revision_field_oa_comment_ref`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `field_revision_field_oa_comment_ref` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_oa_comment_ref_target_id` int(10) unsigned NOT NULL COMMENT 'The id of the target entity.',
  PRIMARY KEY (`entity_type`,`entity_id`,`revision_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_oa_comment_ref_target_id` (`field_oa_comment_ref_target_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Revision archive storage for field 44 (field_oa_comment_ref)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_revision_field_oa_comment_ref`
--

LOCK TABLES `field_revision_field_oa_comment_ref` WRITE;
/*!40000 ALTER TABLE `field_revision_field_oa_comment_ref` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `field_revision_field_oa_comment_ref` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `field_revision_field_oa_date`
--

DROP TABLE IF EXISTS `field_revision_field_oa_date`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `field_revision_field_oa_date` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_oa_date_value` int(11) DEFAULT NULL,
  `field_oa_date_value2` int(11) DEFAULT NULL,
  `field_oa_date_rrule` text,
  PRIMARY KEY (`entity_type`,`entity_id`,`revision_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Revision archive storage for field 51 (field_oa_date)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_revision_field_oa_date`
--

LOCK TABLES `field_revision_field_oa_date` WRITE;
/*!40000 ALTER TABLE `field_revision_field_oa_date` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `field_revision_field_oa_date` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `field_revision_field_oa_geo_location`
--

DROP TABLE IF EXISTS `field_revision_field_oa_geo_location`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `field_revision_field_oa_geo_location` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_oa_geo_location_geom` longblob,
  `field_oa_geo_location_geo_type` varchar(64) DEFAULT '',
  `field_oa_geo_location_lat` decimal(18,12) DEFAULT NULL,
  `field_oa_geo_location_lon` decimal(18,12) DEFAULT NULL,
  `field_oa_geo_location_left` decimal(18,12) DEFAULT NULL,
  `field_oa_geo_location_top` decimal(18,12) DEFAULT NULL,
  `field_oa_geo_location_right` decimal(18,12) DEFAULT NULL,
  `field_oa_geo_location_bottom` decimal(18,12) DEFAULT NULL,
  `field_oa_geo_location_geohash` varchar(16) DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`revision_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_oa_geo_location_bbox` (`field_oa_geo_location_top`,`field_oa_geo_location_bottom`,`field_oa_geo_location_left`,`field_oa_geo_location_right`),
  KEY `field_oa_geo_location_bottom` (`field_oa_geo_location_bottom`),
  KEY `field_oa_geo_location_centroid` (`field_oa_geo_location_lat`,`field_oa_geo_location_lon`),
  KEY `field_oa_geo_location_geohash` (`field_oa_geo_location_geohash`),
  KEY `field_oa_geo_location_lat` (`field_oa_geo_location_lat`),
  KEY `field_oa_geo_location_left` (`field_oa_geo_location_left`),
  KEY `field_oa_geo_location_lon` (`field_oa_geo_location_lon`),
  KEY `field_oa_geo_location_right` (`field_oa_geo_location_right`),
  KEY `field_oa_geo_location_top` (`field_oa_geo_location_top`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Revision archive storage for field 52 (field_oa_geo...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_revision_field_oa_geo_location`
--

LOCK TABLES `field_revision_field_oa_geo_location` WRITE;
/*!40000 ALTER TABLE `field_revision_field_oa_geo_location` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `field_revision_field_oa_geo_location` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `field_revision_field_oa_group_ref`
--

DROP TABLE IF EXISTS `field_revision_field_oa_group_ref`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `field_revision_field_oa_group_ref` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_oa_group_ref_target_id` int(10) unsigned NOT NULL COMMENT 'The id of the target entity.',
  PRIMARY KEY (`entity_type`,`entity_id`,`revision_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_oa_group_ref_target_id` (`field_oa_group_ref_target_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Revision archive storage for field 31 (field_oa_group_ref)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_revision_field_oa_group_ref`
--

LOCK TABLES `field_revision_field_oa_group_ref` WRITE;
/*!40000 ALTER TABLE `field_revision_field_oa_group_ref` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `field_revision_field_oa_group_ref` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `field_revision_field_oa_media`
--

DROP TABLE IF EXISTS `field_revision_field_oa_media`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `field_revision_field_oa_media` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_oa_media_fid` int(10) unsigned DEFAULT NULL COMMENT 'The file_managed.fid being referenced in this field.',
  `field_oa_media_display` tinyint(3) unsigned NOT NULL DEFAULT '1' COMMENT 'Flag to control whether this file should be displayed when viewing content.',
  `field_oa_media_description` text COMMENT 'A description of the file.',
  PRIMARY KEY (`entity_type`,`entity_id`,`revision_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_oa_media_fid` (`field_oa_media_fid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Revision archive storage for field 19 (field_oa_media)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_revision_field_oa_media`
--

LOCK TABLES `field_revision_field_oa_media` WRITE;
/*!40000 ALTER TABLE `field_revision_field_oa_media` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `field_revision_field_oa_media` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `field_revision_field_oa_message_section`
--

DROP TABLE IF EXISTS `field_revision_field_oa_message_section`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `field_revision_field_oa_message_section` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_oa_message_section_target_id` int(10) unsigned NOT NULL COMMENT 'The id of the target entity.',
  PRIMARY KEY (`entity_type`,`entity_id`,`revision_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_oa_message_section_target_id` (`field_oa_message_section_target_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Revision archive storage for field 45 (field_oa_message...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_revision_field_oa_message_section`
--

LOCK TABLES `field_revision_field_oa_message_section` WRITE;
/*!40000 ALTER TABLE `field_revision_field_oa_message_section` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `field_revision_field_oa_message_section` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `field_revision_field_oa_message_space`
--

DROP TABLE IF EXISTS `field_revision_field_oa_message_space`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `field_revision_field_oa_message_space` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_oa_message_space_target_id` int(10) unsigned NOT NULL COMMENT 'The id of the target entity.',
  PRIMARY KEY (`entity_type`,`entity_id`,`revision_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_oa_message_space_target_id` (`field_oa_message_space_target_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Revision archive storage for field 46 (field_oa_message...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_revision_field_oa_message_space`
--

LOCK TABLES `field_revision_field_oa_message_space` WRITE;
/*!40000 ALTER TABLE `field_revision_field_oa_message_space` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `field_revision_field_oa_message_space` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `field_revision_field_oa_message_text`
--

DROP TABLE IF EXISTS `field_revision_field_oa_message_text`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `field_revision_field_oa_message_text` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_oa_message_text_value` longtext,
  `field_oa_message_text_format` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`revision_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_oa_message_text_format` (`field_oa_message_text_format`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Revision archive storage for field 47 (field_oa_message...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_revision_field_oa_message_text`
--

LOCK TABLES `field_revision_field_oa_message_text` WRITE;
/*!40000 ALTER TABLE `field_revision_field_oa_message_text` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `field_revision_field_oa_message_text` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `field_revision_field_oa_node_ref`
--

DROP TABLE IF EXISTS `field_revision_field_oa_node_ref`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `field_revision_field_oa_node_ref` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_oa_node_ref_target_id` int(10) unsigned NOT NULL COMMENT 'The id of the target entity.',
  PRIMARY KEY (`entity_type`,`entity_id`,`revision_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_oa_node_ref_target_id` (`field_oa_node_ref_target_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Revision archive storage for field 48 (field_oa_node_ref)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_revision_field_oa_node_ref`
--

LOCK TABLES `field_revision_field_oa_node_ref` WRITE;
/*!40000 ALTER TABLE `field_revision_field_oa_node_ref` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `field_revision_field_oa_node_ref` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `field_revision_field_oa_node_types`
--

DROP TABLE IF EXISTS `field_revision_field_oa_node_types`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `field_revision_field_oa_node_types` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_oa_node_types_value` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`revision_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_oa_node_types_value` (`field_oa_node_types_value`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Revision archive storage for field 39 (field_oa_node_types)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_revision_field_oa_node_types`
--

LOCK TABLES `field_revision_field_oa_node_types` WRITE;
/*!40000 ALTER TABLE `field_revision_field_oa_node_types` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `field_revision_field_oa_node_types` VALUES ('taxonomy_term','section_type',0,3,3,'und',0,'oa_event'),('taxonomy_term','section_type',0,4,4,'und',0,'oa_discussion_post'),('taxonomy_term','section_type',0,5,5,'und',0,'oa_wiki_page'),('taxonomy_term','section_type',0,6,6,'und',1,'oa_worktracker_task');
/*!40000 ALTER TABLE `field_revision_field_oa_node_types` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `field_revision_field_oa_section`
--

DROP TABLE IF EXISTS `field_revision_field_oa_section`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `field_revision_field_oa_section` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_oa_section_tid` int(10) unsigned DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`revision_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_oa_section_tid` (`field_oa_section_tid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Revision archive storage for field 32 (field_oa_section)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_revision_field_oa_section`
--

LOCK TABLES `field_revision_field_oa_section` WRITE;
/*!40000 ALTER TABLE `field_revision_field_oa_section` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `field_revision_field_oa_section` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `field_revision_field_oa_section_layout`
--

DROP TABLE IF EXISTS `field_revision_field_oa_section_layout`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `field_revision_field_oa_section_layout` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_oa_section_layout_value` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`revision_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_oa_section_layout_value` (`field_oa_section_layout_value`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Revision archive storage for field 20 (field_oa_section...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_revision_field_oa_section_layout`
--

LOCK TABLES `field_revision_field_oa_section_layout` WRITE;
/*!40000 ALTER TABLE `field_revision_field_oa_section_layout` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `field_revision_field_oa_section_layout` VALUES ('taxonomy_term','space_type',0,1,1,'und',0,'node:oa_space:default'),('taxonomy_term','section_type',0,2,2,'und',0,'node:oa_section:default'),('taxonomy_term','section_type',0,3,3,'und',0,'node:oa_section:calendar_section'),('taxonomy_term','section_type',0,4,4,'und',0,'node:oa_section:oa_section_discussion'),('taxonomy_term','section_type',0,5,5,'und',0,'node:oa_section:oa_section_news'),('taxonomy_term','section_type',0,6,6,'und',0,'node:oa_section:oa_section_worktracker');
/*!40000 ALTER TABLE `field_revision_field_oa_section_layout` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `field_revision_field_oa_section_override`
--

DROP TABLE IF EXISTS `field_revision_field_oa_section_override`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `field_revision_field_oa_section_override` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_oa_section_override_value` int(11) DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`revision_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_oa_section_override_value` (`field_oa_section_override_value`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Revision archive storage for field 21 (field_oa_section...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_revision_field_oa_section_override`
--

LOCK TABLES `field_revision_field_oa_section_override` WRITE;
/*!40000 ALTER TABLE `field_revision_field_oa_section_override` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `field_revision_field_oa_section_override` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `field_revision_field_oa_section_weight`
--

DROP TABLE IF EXISTS `field_revision_field_oa_section_weight`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `field_revision_field_oa_section_weight` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_oa_section_weight_value` int(11) DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`revision_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Revision archive storage for field 33 (field_oa_section...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_revision_field_oa_section_weight`
--

LOCK TABLES `field_revision_field_oa_section_weight` WRITE;
/*!40000 ALTER TABLE `field_revision_field_oa_section_weight` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `field_revision_field_oa_section_weight` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `field_revision_field_oa_space_type`
--

DROP TABLE IF EXISTS `field_revision_field_oa_space_type`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `field_revision_field_oa_space_type` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_oa_space_type_tid` int(10) unsigned DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`revision_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_oa_space_type_tid` (`field_oa_space_type_tid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Revision archive storage for field 22 (field_oa_space_type)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_revision_field_oa_space_type`
--

LOCK TABLES `field_revision_field_oa_space_type` WRITE;
/*!40000 ALTER TABLE `field_revision_field_oa_space_type` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `field_revision_field_oa_space_type` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `field_revision_field_oa_team_ref`
--

DROP TABLE IF EXISTS `field_revision_field_oa_team_ref`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `field_revision_field_oa_team_ref` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_oa_team_ref_target_id` int(10) unsigned NOT NULL COMMENT 'The id of the target entity.',
  PRIMARY KEY (`entity_type`,`entity_id`,`revision_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_oa_team_ref_target_id` (`field_oa_team_ref_target_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Revision archive storage for field 34 (field_oa_team_ref)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_revision_field_oa_team_ref`
--

LOCK TABLES `field_revision_field_oa_team_ref` WRITE;
/*!40000 ALTER TABLE `field_revision_field_oa_team_ref` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `field_revision_field_oa_team_ref` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `field_revision_field_oa_team_users`
--

DROP TABLE IF EXISTS `field_revision_field_oa_team_users`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `field_revision_field_oa_team_users` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_oa_team_users_target_id` int(10) unsigned NOT NULL COMMENT 'The id of the target entity.',
  PRIMARY KEY (`entity_type`,`entity_id`,`revision_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_oa_team_users_target_id` (`field_oa_team_users_target_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Revision archive storage for field 30 (field_oa_team_users)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_revision_field_oa_team_users`
--

LOCK TABLES `field_revision_field_oa_team_users` WRITE;
/*!40000 ALTER TABLE `field_revision_field_oa_team_users` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `field_revision_field_oa_team_users` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `field_revision_field_oa_user_ref`
--

DROP TABLE IF EXISTS `field_revision_field_oa_user_ref`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `field_revision_field_oa_user_ref` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_oa_user_ref_target_id` int(10) unsigned NOT NULL COMMENT 'The id of the target entity.',
  PRIMARY KEY (`entity_type`,`entity_id`,`revision_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_oa_user_ref_target_id` (`field_oa_user_ref_target_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Revision archive storage for field 35 (field_oa_user_ref)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_revision_field_oa_user_ref`
--

LOCK TABLES `field_revision_field_oa_user_ref` WRITE;
/*!40000 ALTER TABLE `field_revision_field_oa_user_ref` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `field_revision_field_oa_user_ref` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `field_revision_field_oa_worktracker_assigned_to`
--

DROP TABLE IF EXISTS `field_revision_field_oa_worktracker_assigned_to`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `field_revision_field_oa_worktracker_assigned_to` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_oa_worktracker_assigned_to_target_id` int(10) unsigned NOT NULL COMMENT 'The id of the target entity.',
  PRIMARY KEY (`entity_type`,`entity_id`,`revision_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_oa_worktracker_assigned_to_target_id` (`field_oa_worktracker_assigned_to_target_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Revision archive storage for field 71 (field_oa...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_revision_field_oa_worktracker_assigned_to`
--

LOCK TABLES `field_revision_field_oa_worktracker_assigned_to` WRITE;
/*!40000 ALTER TABLE `field_revision_field_oa_worktracker_assigned_to` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `field_revision_field_oa_worktracker_assigned_to` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `field_revision_field_oa_worktracker_priority`
--

DROP TABLE IF EXISTS `field_revision_field_oa_worktracker_priority`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `field_revision_field_oa_worktracker_priority` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_oa_worktracker_priority_value` int(11) DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`revision_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_oa_worktracker_priority_value` (`field_oa_worktracker_priority_value`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Revision archive storage for field 72 (field_oa...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_revision_field_oa_worktracker_priority`
--

LOCK TABLES `field_revision_field_oa_worktracker_priority` WRITE;
/*!40000 ALTER TABLE `field_revision_field_oa_worktracker_priority` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `field_revision_field_oa_worktracker_priority` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `field_revision_field_oa_worktracker_task_status`
--

DROP TABLE IF EXISTS `field_revision_field_oa_worktracker_task_status`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `field_revision_field_oa_worktracker_task_status` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_oa_worktracker_task_status_value` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`revision_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_oa_worktracker_task_status_value` (`field_oa_worktracker_task_status_value`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Revision archive storage for field 73 (field_oa...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_revision_field_oa_worktracker_task_status`
--

LOCK TABLES `field_revision_field_oa_worktracker_task_status` WRITE;
/*!40000 ALTER TABLE `field_revision_field_oa_worktracker_task_status` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `field_revision_field_oa_worktracker_task_status` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `field_revision_field_oa_worktracker_task_type`
--

DROP TABLE IF EXISTS `field_revision_field_oa_worktracker_task_type`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `field_revision_field_oa_worktracker_task_type` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_oa_worktracker_task_type_value` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`revision_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_oa_worktracker_task_type_value` (`field_oa_worktracker_task_type_value`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Revision archive storage for field 74 (field_oa...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_revision_field_oa_worktracker_task_type`
--

LOCK TABLES `field_revision_field_oa_worktracker_task_type` WRITE;
/*!40000 ALTER TABLE `field_revision_field_oa_worktracker_task_type` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `field_revision_field_oa_worktracker_task_type` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `field_revision_field_quick_links_links`
--

DROP TABLE IF EXISTS `field_revision_field_quick_links_links`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `field_revision_field_quick_links_links` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_quick_links_links_url` varchar(2048) DEFAULT NULL,
  `field_quick_links_links_title` varchar(255) DEFAULT NULL,
  `field_quick_links_links_attributes` mediumtext,
  PRIMARY KEY (`entity_type`,`entity_id`,`revision_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Revision archive storage for field 65 (field_quick_links...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_revision_field_quick_links_links`
--

LOCK TABLES `field_revision_field_quick_links_links` WRITE;
/*!40000 ALTER TABLE `field_revision_field_quick_links_links` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `field_revision_field_quick_links_links` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `field_revision_field_use_dropdowns`
--

DROP TABLE IF EXISTS `field_revision_field_use_dropdowns`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `field_revision_field_use_dropdowns` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_use_dropdowns_value` int(11) DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`revision_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_use_dropdowns_value` (`field_use_dropdowns_value`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Revision archive storage for field 9 (field_use_dropdowns)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_revision_field_use_dropdowns`
--

LOCK TABLES `field_revision_field_use_dropdowns` WRITE;
/*!40000 ALTER TABLE `field_revision_field_use_dropdowns` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `field_revision_field_use_dropdowns` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `field_revision_field_user_about`
--

DROP TABLE IF EXISTS `field_revision_field_user_about`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `field_revision_field_user_about` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_user_about_value` longtext,
  `field_user_about_summary` longtext,
  `field_user_about_format` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`revision_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_user_about_format` (`field_user_about_format`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Revision archive storage for field 54 (field_user_about)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_revision_field_user_about`
--

LOCK TABLES `field_revision_field_user_about` WRITE;
/*!40000 ALTER TABLE `field_revision_field_user_about` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `field_revision_field_user_about` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `field_revision_field_user_display_name`
--

DROP TABLE IF EXISTS `field_revision_field_user_display_name`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `field_revision_field_user_display_name` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_user_display_name_value` varchar(255) DEFAULT NULL,
  `field_user_display_name_format` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`revision_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_user_display_name_format` (`field_user_display_name_format`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Revision archive storage for field 70 (field_user_display...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_revision_field_user_display_name`
--

LOCK TABLES `field_revision_field_user_display_name` WRITE;
/*!40000 ALTER TABLE `field_revision_field_user_display_name` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `field_revision_field_user_display_name` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `field_revision_field_user_picture`
--

DROP TABLE IF EXISTS `field_revision_field_user_picture`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `field_revision_field_user_picture` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_user_picture_fid` int(10) unsigned DEFAULT NULL COMMENT 'The file_managed.fid being referenced in this field.',
  `field_user_picture_alt` varchar(512) DEFAULT NULL COMMENT 'Alternative image text, for the image’s ’alt’ attribute.',
  `field_user_picture_title` varchar(1024) DEFAULT NULL COMMENT 'Image title text, for the image’s ’title’ attribute.',
  `field_user_picture_width` int(10) unsigned DEFAULT NULL COMMENT 'The width of the image in pixels.',
  `field_user_picture_height` int(10) unsigned DEFAULT NULL COMMENT 'The height of the image in pixels.',
  PRIMARY KEY (`entity_type`,`entity_id`,`revision_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_user_picture_fid` (`field_user_picture_fid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Revision archive storage for field 55 (field_user_picture)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_revision_field_user_picture`
--

LOCK TABLES `field_revision_field_user_picture` WRITE;
/*!40000 ALTER TABLE `field_revision_field_user_picture` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `field_revision_field_user_picture` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `field_revision_field_video_file`
--

DROP TABLE IF EXISTS `field_revision_field_video_file`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `field_revision_field_video_file` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_video_file_fid` int(10) unsigned DEFAULT NULL COMMENT 'The file_managed.fid being referenced in this field.',
  `field_video_file_display` tinyint(3) unsigned NOT NULL DEFAULT '1' COMMENT 'Flag to control whether this file should be displayed when viewing content.',
  `field_video_file_description` text COMMENT 'A description of the file.',
  PRIMARY KEY (`entity_type`,`entity_id`,`revision_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_video_file_fid` (`field_video_file_fid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Revision archive storage for field 66 (field_video_file)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_revision_field_video_file`
--

LOCK TABLES `field_revision_field_video_file` WRITE;
/*!40000 ALTER TABLE `field_revision_field_video_file` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `field_revision_field_video_file` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `field_revision_group_access`
--

DROP TABLE IF EXISTS `field_revision_group_access`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `field_revision_group_access` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `group_access_value` int(11) DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`revision_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `group_access_value` (`group_access_value`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Revision archive storage for field 23 (group_access)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_revision_group_access`
--

LOCK TABLES `field_revision_group_access` WRITE;
/*!40000 ALTER TABLE `field_revision_group_access` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `field_revision_group_access` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `field_revision_group_group`
--

DROP TABLE IF EXISTS `field_revision_group_group`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `field_revision_group_group` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `group_group_value` int(11) DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`revision_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `group_group_value` (`group_group_value`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Revision archive storage for field 24 (group_group)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_revision_group_group`
--

LOCK TABLES `field_revision_group_group` WRITE;
/*!40000 ALTER TABLE `field_revision_group_group` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `field_revision_group_group` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `field_revision_message_text`
--

DROP TABLE IF EXISTS `field_revision_message_text`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `field_revision_message_text` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `message_text_value` longtext,
  `message_text_format` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`revision_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `message_text_format` (`message_text_format`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Revision archive storage for field 12 (message_text)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_revision_message_text`
--

LOCK TABLES `field_revision_message_text` WRITE;
/*!40000 ALTER TABLE `field_revision_message_text` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `field_revision_message_text` VALUES ('message_type','message_type',0,1,1,'und',0,'[[message:field-oa-message-space]] @{message:user:name} replied to [message:field-oa-node-ref:title]','plain_text'),('message_type','message_type',0,1,1,'und',1,'[message:timestamp:oa_date]<br /><h3>@{message:user:name} replied to <a href=\"[message:field-oa-comment-ref:url]\">[message:field-oa-node-ref:title]</a></h3>\r\n[message:field-oa-message-text:value] [message:field-oa-comment-ref:comment-body:value]\r\n<a href=\"[message:field-oa-node-ref:url]\">Click here</a> to see the discussion.','full_html'),('message_type','message_type',0,1,1,'und',2,'<a href=\"[site:url]user/@{message:user:uid}\" class=\"oa-userlink\">@{message:user:name}</a> replied to <a href=\"/comment/[message:field-oa-comment-ref:cid]#comment-[message:field-oa-comment-ref:cid]\"><strong>[message:field-oa-node-ref:title]</strong></a>','full_html'),('message_type','message_type',0,1,1,'und',3,'[message:field-oa-message-text:value] [message:field-oa-node-ref:title]','full_html'),('message_type','message_type',0,1,1,'und',4,'[message:field-oa-comment-ref:comment-body:value]','full_html'),('message_type','message_type',0,2,2,'und',0,'[[message:field-oa-message-space]] @{message:user:name} created [message:field-oa-node-ref:title]','plain_text'),('message_type','message_type',0,2,2,'und',1,'[message:timestamp:oa_date]<br \\u003E<h3>@{message:user:name} created <a href=\"[message:field-oa-node-ref:url]\">[message:field-oa-node-ref:title]</a></h3>\n<p>[message:field-oa-message-text:value]&nbsp;[message:field-oa-node-ref:body]</p>','full_html'),('message_type','message_type',0,2,2,'und',2,'<a href=\"[site:url]user/@{message:user:uid}\" class=\"oa-userlink\">@{message:user:name}</a> created <a href=\"[message:field-oa-node-ref:url]\"><strong>[message:field-oa-node-ref:title]</strong></a>','full_html'),('message_type','message_type',0,2,2,'und',3,'[message:field-oa-message-text:value] [message:field-oa-node-ref:body]','full_html'),('message_type','message_type',0,2,2,'und',4,'[message:field-oa-node-ref:body]','full_html'),('message_type','message_type',0,3,3,'und',0,'[[message:field-oa-message-space]] @{message:user:name} deleted: [message:field-deleted-title]','plain_text'),('message_type','message_type',0,3,3,'und',1,'[message:timestamp:oa_date]<br \\u003E@{message:user:name} deleted [message:field-deleted-title]','full_html'),('message_type','message_type',0,3,3,'und',2,'<a href=\"[site:url]user/@{message:user:uid}\">@{message:user:name}</a> deleted <strong>[message:field-deleted-title]</strong>','full_html'),('message_type','message_type',0,3,3,'und',3,'[message:field-deleted-summary:value]','panopoly_html_text'),('message_type','message_type',0,3,3,'und',4,'[message:field-deleted-summary:value]','panopoly_html_text'),('message_type','message_type',0,4,4,'und',0,'[message:field-oa-message-space:title] : @{message:user:name} updated members of Space','plain_text'),('message_type','message_type',0,4,4,'und',1,'[message:timestamp:oa_date]<br \\u003E[message:field-oa-message-space:title] : [message:field-oa-message-text:value]','full_html'),('message_type','message_type',0,4,4,'und',2,'<a href=\"[site:url]user/@{message:user:uid}\">@{message:user:name}</a> updated Space : <a href=\"[site:url]node/[message:field-oa-message-space:nid]\">[message:field-oa-message-space:title]</a>','full_html'),('message_type','message_type',0,5,5,'und',0,'[[message:field-oa-message-space]] @{message:user:name} updated [message:field-oa-node-ref:title]','plain_text'),('message_type','message_type',0,5,5,'und',1,'[message:timestamp:oa_date]<br \\u003E<h3>@{message:user:name} updated <a href=\"[message:field-oa-node-ref:url]\">[message:field-oa-node-ref:title]</a></h3>\n<p>[message:field-oa-message-text:value]&nbsp;[message:field-oa-node-ref:oa-log]</p><p>!{message:field-oa-node-ref:oa-diff}</p>','full_html'),('message_type','message_type',0,5,5,'und',2,'<a href=\"[site:url]user/@{message:user:uid}\" class=\"oa-userlink\">@{message:user:name}</a> updated <a href=\"[message:field-oa-node-ref:url]\"><strong>[message:field-oa-node-ref:title]</strong></a>','full_html'),('message_type','message_type',0,5,5,'und',3,'@{message:field-oa-node-ref:log}','full_html'),('message_type','message_type',0,5,5,'und',4,'!{message:field-oa-node-ref:oa-diff}','full_html'),('message_type','message_type',0,6,6,'und',0,'[[message:field-oa-message-space]] @{message:user:name} replied to [message:field-oa-node-ref:oa-parent:title]','plain_text'),('message_type','message_type',0,6,6,'und',1,'[message:timestamp:oa_date]<br \\u003E<h3>@{message:user:name} replied to <a href=\"[message:field-oa-node-ref:oa-parent:url]\">[message:field-oa-node-ref:oa-parent:title]</a></h3>\n[message:field-oa-message-text:value] [message:field-oa-node-ref:body]\r\n<a href=\"[message:field-oa-node-ref:url]\">Click here</a> to see the discussion.','full_html'),('message_type','message_type',0,6,6,'und',2,'<a href=\"[site:url]user/@{message:user:uid}\" class=\"oa-userlink\">@{message:user:name}</a> replied to <a href=\"[message:field-oa-node-ref:url]\"><strong>[message:field-oa-node-ref:oa-parent:title]</strong></a>','full_html'),('message_type','message_type',0,6,6,'und',3,'[message:field-oa-message-text:value] [message:field-oa-node-ref:title]','full_html'),('message_type','message_type',0,6,6,'und',4,'[message:field-oa-node-ref:body]','full_html'),('message_type','message_type',0,7,7,'und',0,'Event Reminder: [message:field-oa-node-ref:title] : @{message:field-oa-date:0:value:short}','plain_text'),('message_type','message_type',0,7,7,'und',1,'Reminder: [message:field-oa-node-ref:title] : [message:field-oa-date-0:value:short]\r\n\r\n[message:field-oa-node-ref:body]\r\n','plain_text'),('message_type','message_type',0,9,9,'und',0,'[[message:field-oa-message-space]] @{message:user:name} updated [message:field-oa-node-ref:title]','plain_text'),('message_type','message_type',0,9,9,'und',1,'[message:timestamp:oa_date]<br /><h3>@{message:user:name} updated <a href=\"[message:field-oa-comment-ref:url]\">[message:field-oa-node-ref:title]</a></h3>\r\n[message:field-oa-message-text:value] [message:field-oa-comment-ref:comment-body:value]\r\n[message:field-oa-node-ref:oa-diff:@{message:field-oa-node-ref:vid}]\r\n<a href=\"[message:field-oa-node-ref:url]\">Click here</a> to see the task and its history.','full_html'),('message_type','message_type',0,9,9,'und',2,'<a href=\"[site:url]user/@{message:user:uid}\" class=\"oa-userlink\">@{message:user:name}</a> updated <a href=\"/comment/[message:field-oa-comment-ref:cid]#comment-[message:field-oa-comment-ref:cid]\"><strong>[message:field-oa-node-ref:title]</strong></a>','full_html'),('message_type','message_type',0,9,9,'und',3,'[message:field-oa-message-text:value] [message:field-oa-node-ref:title]','panopoly_html_text'),('message_type','message_type',0,9,9,'und',4,'[message:field-oa-comment-ref:comment-body:value]','panopoly_html_text');
/*!40000 ALTER TABLE `field_revision_message_text` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `field_revision_oa_parent`
--

DROP TABLE IF EXISTS `field_revision_oa_parent`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `field_revision_oa_parent` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `oa_parent_target_id` int(10) unsigned NOT NULL COMMENT 'The id of the target entity.',
  PRIMARY KEY (`entity_type`,`entity_id`,`revision_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `oa_parent_target_id` (`oa_parent_target_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Revision archive storage for field 49 (oa_parent)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_revision_oa_parent`
--

LOCK TABLES `field_revision_oa_parent` WRITE;
/*!40000 ALTER TABLE `field_revision_oa_parent` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `field_revision_oa_parent` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `field_revision_oa_parent_space`
--

DROP TABLE IF EXISTS `field_revision_oa_parent_space`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `field_revision_oa_parent_space` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `oa_parent_space_target_id` int(10) unsigned NOT NULL COMMENT 'The id of the target entity.',
  PRIMARY KEY (`entity_type`,`entity_id`,`revision_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `oa_parent_space_target_id` (`oa_parent_space_target_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Revision archive storage for field 67 (oa_parent_space)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_revision_oa_parent_space`
--

LOCK TABLES `field_revision_oa_parent_space` WRITE;
/*!40000 ALTER TABLE `field_revision_oa_parent_space` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `field_revision_oa_parent_space` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `field_revision_oa_section_ref`
--

DROP TABLE IF EXISTS `field_revision_oa_section_ref`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `field_revision_oa_section_ref` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `oa_section_ref_target_id` int(10) unsigned NOT NULL COMMENT 'The id of the target entity.',
  PRIMARY KEY (`entity_type`,`entity_id`,`revision_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `oa_section_ref_target_id` (`oa_section_ref_target_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Revision archive storage for field 25 (oa_section_ref)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_revision_oa_section_ref`
--

LOCK TABLES `field_revision_oa_section_ref` WRITE;
/*!40000 ALTER TABLE `field_revision_oa_section_ref` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `field_revision_oa_section_ref` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `field_revision_og_group_ref`
--

DROP TABLE IF EXISTS `field_revision_og_group_ref`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `field_revision_og_group_ref` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `og_group_ref_target_id` int(10) unsigned NOT NULL COMMENT 'The id of the target entity.',
  PRIMARY KEY (`entity_type`,`entity_id`,`revision_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `og_group_ref_target_id` (`og_group_ref_target_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Revision archive storage for field 26 (og_group_ref)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_revision_og_group_ref`
--

LOCK TABLES `field_revision_og_group_ref` WRITE;
/*!40000 ALTER TABLE `field_revision_og_group_ref` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `field_revision_og_group_ref` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `field_revision_og_membership_request`
--

DROP TABLE IF EXISTS `field_revision_og_membership_request`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `field_revision_og_membership_request` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `og_membership_request_value` longtext,
  `og_membership_request_format` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`revision_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `og_membership_request_format` (`og_membership_request_format`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Revision archive storage for field 13 (og_membership...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_revision_og_membership_request`
--

LOCK TABLES `field_revision_og_membership_request` WRITE;
/*!40000 ALTER TABLE `field_revision_og_membership_request` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `field_revision_og_membership_request` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `field_revision_og_roles_permissions`
--

DROP TABLE IF EXISTS `field_revision_og_roles_permissions`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `field_revision_og_roles_permissions` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `og_roles_permissions_value` int(11) DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`revision_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `og_roles_permissions_value` (`og_roles_permissions_value`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Revision archive storage for field 27 (og_roles_permissions)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_revision_og_roles_permissions`
--

LOCK TABLES `field_revision_og_roles_permissions` WRITE;
/*!40000 ALTER TABLE `field_revision_og_roles_permissions` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `field_revision_og_roles_permissions` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `field_revision_og_user_inheritance`
--

DROP TABLE IF EXISTS `field_revision_og_user_inheritance`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `field_revision_og_user_inheritance` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `og_user_inheritance_value` int(11) DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`revision_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `og_user_inheritance_value` (`og_user_inheritance_value`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Revision archive storage for field 68 (og_user_inheritance)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_revision_og_user_inheritance`
--

LOCK TABLES `field_revision_og_user_inheritance` WRITE;
/*!40000 ALTER TABLE `field_revision_og_user_inheritance` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `field_revision_og_user_inheritance` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `field_revision_og_user_node`
--

DROP TABLE IF EXISTS `field_revision_og_user_node`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `field_revision_og_user_node` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `og_user_node_target_id` int(10) unsigned NOT NULL COMMENT 'The id of the target entity.',
  PRIMARY KEY (`entity_type`,`entity_id`,`revision_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `og_user_node_target_id` (`og_user_node_target_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Revision archive storage for field 29 (og_user_node)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_revision_og_user_node`
--

LOCK TABLES `field_revision_og_user_node` WRITE;
/*!40000 ALTER TABLE `field_revision_og_user_node` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `field_revision_og_user_node` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `field_revision_og_user_permission_inheritance`
--

DROP TABLE IF EXISTS `field_revision_og_user_permission_inheritance`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `field_revision_og_user_permission_inheritance` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `og_user_permission_inheritance_value` int(11) DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`revision_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `og_user_permission_inheritance_value` (`og_user_permission_inheritance_value`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Revision archive storage for field 69 (og_user_permission...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_revision_og_user_permission_inheritance`
--

LOCK TABLES `field_revision_og_user_permission_inheritance` WRITE;
/*!40000 ALTER TABLE `field_revision_og_user_permission_inheritance` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `field_revision_og_user_permission_inheritance` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `field_revision_og_vocabulary`
--

DROP TABLE IF EXISTS `field_revision_og_vocabulary`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `field_revision_og_vocabulary` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `og_vocabulary_target_id` int(10) unsigned NOT NULL COMMENT 'The id of the target entity.',
  PRIMARY KEY (`entity_type`,`entity_id`,`revision_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `og_vocabulary_target_id` (`og_vocabulary_target_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Revision archive storage for field 28 (og_vocabulary)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_revision_og_vocabulary`
--

LOCK TABLES `field_revision_og_vocabulary` WRITE;
/*!40000 ALTER TABLE `field_revision_og_vocabulary` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `field_revision_og_vocabulary` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `fieldable_panels_panes`
--

DROP TABLE IF EXISTS `fieldable_panels_panes`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `fieldable_panels_panes` (
  `fpid` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'The primary identifier for the entity.',
  `vid` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The current version in use for this entity.',
  `bundle` varchar(255) DEFAULT NULL COMMENT 'The bundle of the entity.',
  `title` varchar(255) DEFAULT NULL COMMENT 'The title of the entity.',
  `link` tinyint(4) DEFAULT NULL COMMENT 'Whether or not this entity title will link to another page.',
  `path` varchar(255) DEFAULT NULL COMMENT 'The path the title should link to.',
  `reusable` tinyint(4) DEFAULT NULL COMMENT 'Whether or not this entity will appear in the Add Content dialog.',
  `admin_title` varchar(255) DEFAULT NULL COMMENT 'The title it will appear in the Add Content dialog as.',
  `admin_description` text COMMENT 'The description it will appear in the Add Content dialog with.',
  `category` text COMMENT 'The category it will appear in the Add Content dialog under.',
  `view_access` longtext COMMENT 'Access rules to describe if the user has view access to this entity.',
  `edit_access` longtext COMMENT 'Access rules to describe if the user has view access to this entity.',
  `created` int(11) NOT NULL DEFAULT '0' COMMENT 'The Unix timestamp when the entity was created.',
  `changed` int(11) NOT NULL DEFAULT '0' COMMENT 'The Unix timestamp when the entity was most recently saved.',
  `uuid` char(36) DEFAULT '' COMMENT 'The Universally Unique Identifier.',
  `language` varchar(12) NOT NULL DEFAULT '' COMMENT 'The languages.language of this entity.',
  PRIMARY KEY (`fpid`),
  KEY `reusable` (`reusable`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Entity table for panel pane content with fields.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `fieldable_panels_panes`
--

LOCK TABLES `fieldable_panels_panes` WRITE;
/*!40000 ALTER TABLE `fieldable_panels_panes` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `fieldable_panels_panes` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `fieldable_panels_panes_revision`
--

DROP TABLE IF EXISTS `fieldable_panels_panes_revision`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `fieldable_panels_panes_revision` (
  `fpid` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The id this revision belongs to',
  `vid` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'The primary identifier for this version.',
  `timestamp` int(11) NOT NULL DEFAULT '0' COMMENT 'The Unix timestamp when the revision was most recently saved.',
  `uid` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The author of the revision.',
  `title` varchar(255) DEFAULT NULL COMMENT 'The title of the entity.',
  `log` longtext COMMENT 'A log message associated with the revision.',
  `vuuid` char(36) DEFAULT '' COMMENT 'The Universally Unique Identifier.',
  PRIMARY KEY (`vid`),
  KEY `fpid` (`fpid`,`vid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Entity revision table for panel pane content with fields.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `fieldable_panels_panes_revision`
--

LOCK TABLES `fieldable_panels_panes_revision` WRITE;
/*!40000 ALTER TABLE `fieldable_panels_panes_revision` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `fieldable_panels_panes_revision` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `file_display`
--

DROP TABLE IF EXISTS `file_display`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `file_display` (
  `name` varchar(255) NOT NULL COMMENT 'A combined string (FILE_TYPE__VIEW_MODE__FILE_FORMATTER) identifying a file display configuration. For integration with CTools Exportables, stored as a single string rather than as a compound primary key.',
  `weight` int(11) NOT NULL DEFAULT '0' COMMENT 'Weight of formatter within the display chain for the associated file type and view mode. A file is rendered using the lowest weighted enabled display configuration that matches the file type and view mode and that is capable of displaying the file.',
  `status` tinyint(3) unsigned NOT NULL DEFAULT '0' COMMENT 'The status of the display. (1 = enabled, 0 = disabled)',
  `settings` longblob COMMENT 'A serialized array of name value pairs that store the formatter settings for the display.',
  PRIMARY KEY (`name`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Stores configuration options for file displays.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `file_display`
--

LOCK TABLES `file_display` WRITE;
/*!40000 ALTER TABLE `file_display` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `file_display` VALUES ('audio__default__file_field_file_audio',50,1,'a:1:{s:11:\"image_style\";s:0:\"\";}'),('audio__preview__file_field_file_default',50,1,'a:1:{s:11:\"image_style\";s:9:\"thumbnail\";}'),('audio__teaser__file_field_file_audio',50,1,'a:1:{s:11:\"image_style\";s:6:\"medium\";}'),('image__teaser__file_field_image',50,1,'a:1:{s:11:\"image_style\";s:6:\"medium\";}'),('video__default__file_field_file_video',50,1,'a:1:{s:11:\"image_style\";s:0:\"\";}'),('video__teaser__file_field_file_video',50,1,'a:1:{s:11:\"image_style\";s:6:\"medium\";}');
/*!40000 ALTER TABLE `file_display` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `file_managed`
--

DROP TABLE IF EXISTS `file_managed`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `file_managed` (
  `fid` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'File ID.',
  `uid` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The users.uid of the user who is associated with the file.',
  `filename` varchar(255) NOT NULL DEFAULT '' COMMENT 'Name of the file with no path components. This may differ from the basename of the URI if the file is renamed to avoid overwriting an existing file.',
  `uri` varchar(255) CHARACTER SET utf8 COLLATE utf8_bin NOT NULL DEFAULT '' COMMENT 'The URI to access the file (either local or remote).',
  `filemime` varchar(255) NOT NULL DEFAULT '' COMMENT 'The file’s MIME type.',
  `filesize` bigint(20) unsigned NOT NULL DEFAULT '0' COMMENT 'The size of the file in bytes.',
  `status` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A field indicating the status of the file. Two status are defined in core: temporary (0) and permanent (1). Temporary files older than DRUPAL_MAXIMUM_TEMP_FILE_AGE will be removed during a cron run.',
  `timestamp` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'UNIX timestamp for when the file was added.',
  `type` varchar(50) NOT NULL DEFAULT 'undefined' COMMENT 'The type of this file.',
  PRIMARY KEY (`fid`),
  UNIQUE KEY `uri` (`uri`),
  KEY `uid` (`uid`),
  KEY `status` (`status`),
  KEY `timestamp` (`timestamp`),
  KEY `file_type` (`type`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Stores information for uploaded files.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `file_managed`
--

LOCK TABLES `file_managed` WRITE;
/*!40000 ALTER TABLE `file_managed` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `file_managed` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `file_metadata`
--

DROP TABLE IF EXISTS `file_metadata`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `file_metadata` (
  `fid` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The file_managed.fid of the metadata.',
  `name` varchar(255) NOT NULL COMMENT 'The name of the metadata (e.g. ’width’).',
  `value` longblob COMMENT 'The value of the metadata (e.g. ’200px’).',
  PRIMARY KEY (`fid`,`name`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Cache images dimensions.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `file_metadata`
--

LOCK TABLES `file_metadata` WRITE;
/*!40000 ALTER TABLE `file_metadata` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `file_metadata` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `file_type`
--

DROP TABLE IF EXISTS `file_type`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `file_type` (
  `type` varchar(255) NOT NULL DEFAULT '' COMMENT 'The machine name of the file type.',
  `label` varchar(255) NOT NULL DEFAULT '' COMMENT 'The human readable name of the file type.',
  `description` mediumtext NOT NULL COMMENT 'A brief description of this file type.',
  `mimetypes` longblob COMMENT 'Mimetypes mapped to this file type.',
  PRIMARY KEY (`type`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Stores the settings for file types.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `file_type`
--

LOCK TABLES `file_type` WRITE;
/*!40000 ALTER TABLE `file_type` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `file_type` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `file_usage`
--

DROP TABLE IF EXISTS `file_usage`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `file_usage` (
  `fid` int(10) unsigned NOT NULL COMMENT 'File ID.',
  `module` varchar(255) NOT NULL DEFAULT '' COMMENT 'The name of the module that is using the file.',
  `type` varchar(64) NOT NULL DEFAULT '' COMMENT 'The name of the object type in which the file is used.',
  `id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The primary key of the object using the file.',
  `count` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The number of times this file is used by this object.',
  PRIMARY KEY (`fid`,`type`,`id`,`module`),
  KEY `type_id` (`type`,`id`),
  KEY `fid_count` (`fid`,`count`),
  KEY `fid_module` (`fid`,`module`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Track where a file is used.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `file_usage`
--

LOCK TABLES `file_usage` WRITE;
/*!40000 ALTER TABLE `file_usage` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `file_usage` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `filter`
--

DROP TABLE IF EXISTS `filter`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `filter` (
  `format` varchar(255) NOT NULL COMMENT 'Foreign key: The filter_format.format to which this filter is assigned.',
  `module` varchar(64) NOT NULL DEFAULT '' COMMENT 'The origin module of the filter.',
  `name` varchar(32) NOT NULL DEFAULT '' COMMENT 'Name of the filter being referenced.',
  `weight` int(11) NOT NULL DEFAULT '0' COMMENT 'Weight of filter within format.',
  `status` int(11) NOT NULL DEFAULT '0' COMMENT 'Filter enabled status. (1 = enabled, 0 = disabled)',
  `settings` longblob COMMENT 'A serialized array of name value pairs that store the filter settings for the specific format.',
  PRIMARY KEY (`format`,`name`),
  KEY `list` (`weight`,`module`,`name`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Table that maps filters (HTML corrector) to text formats ...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `filter`
--

LOCK TABLES `filter` WRITE;
/*!40000 ALTER TABLE `filter` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `filter` VALUES ('full_html','caption_filter','caption_filter',20,0,'a:0:{}'),('full_html','filter','filter_autop',0,0,'a:0:{}'),('full_html','filter','filter_html',-10,0,'a:3:{s:12:\"allowed_html\";s:74:\"<a> <em> <strong> <cite> <blockquote> <code> <ul> <ol> <li> <dl> <dt> <dd>\";s:16:\"filter_html_help\";i:1;s:20:\"filter_html_nofollow\";i:0;}'),('full_html','filter','filter_htmlcorrector',10,0,'a:0:{}'),('full_html','filter','filter_html_escape',-10,0,'a:0:{}'),('full_html','filter','filter_url',0,0,'a:1:{s:17:\"filter_url_length\";i:72;}'),('full_html','image_resize_filter','image_resize_filter',0,0,'a:4:{s:4:\"link\";i:0;s:10:\"link_class\";s:0:\"\";s:8:\"link_rel\";s:0:\"\";s:15:\"image_locations\";a:1:{i:0;s:5:\"local\";}}'),('full_html','media_wysiwyg','media_filter',2,0,'a:0:{}'),('panopoly_html_text','caption_filter','caption_filter',-48,1,'a:0:{}'),('panopoly_html_text','filter','filter_autop',-45,1,'a:0:{}'),('panopoly_html_text','filter','filter_html',-10,0,'a:3:{s:12:\"allowed_html\";s:74:\"<a> <em> <strong> <cite> <blockquote> <code> <ul> <ol> <li> <dl> <dt> <dd>\";s:16:\"filter_html_help\";i:1;s:20:\"filter_html_nofollow\";i:0;}'),('panopoly_html_text','filter','filter_htmlcorrector',-46,1,'a:0:{}'),('panopoly_html_text','filter','filter_html_escape',-10,0,'a:0:{}'),('panopoly_html_text','filter','filter_url',-44,1,'a:1:{s:17:\"filter_url_length\";i:72;}'),('panopoly_html_text','image_resize_filter','image_resize_filter',-50,1,'a:4:{s:4:\"link\";i:0;s:10:\"link_class\";s:0:\"\";s:8:\"link_rel\";s:0:\"\";s:15:\"image_locations\";a:2:{s:5:\"local\";s:5:\"local\";s:6:\"remote\";s:6:\"remote\";}}'),('panopoly_html_text','media_wysiwyg','media_filter',-47,1,'a:0:{}'),('panopoly_html_text','wysiwyg_filter','wysiwyg',-49,1,'a:19:{s:14:\"valid_elements\";s:831:\"a[!href|target<_blank|title|style|class],\ndiv[style|class|align<center?justify?left?right],\nbr,em,i,strong,cite,code,blockquote,ul,ol,li,dl,dt,dd,\nspan[style],p[style|class],\nh1[style|class],h2[style|class],h3[style|class],h4[style|class],h5[style|class],h6[style|class],\nimg[!src|title|alt|style|width|height|class|hspace|vspace],\n@[style|class|role|tabindex|aria-activedescendant|aria-atomic|aria-autocomplete|aria-busy|aria-checked|aria-controls|aria-describedby|aria-disabled|aria-dropeffect|aria-expanded|aria-flowto|aria-grabbed|aria-haspopup|aria-hidden|aria-invalid|aria-label|aria-labelledby|aria-level|aria-live|aria-multiline|aria-multiselectable|aria-owns|aria-posinset|aria-pressed|aria-readonly|aria-relevant|aria-required|aria-selected|aria-setsize|aria-sort|aria-valuemax|aria-valuemin|aria-valuenow|aria-valuetext]\";s:14:\"allow_comments\";i:1;s:15:\"nofollow_policy\";s:8:\"disabled\";s:16:\"nofollow_domains\";a:0:{}s:11:\"style_color\";a:7:{s:5:\"color\";s:5:\"color\";s:10:\"background\";i:0;s:16:\"background-color\";i:0;s:16:\"background-image\";i:0;s:17:\"background-repeat\";i:0;s:21:\"background-attachment\";i:0;s:19:\"background-position\";i:0;}s:10:\"style_font\";a:8:{s:4:\"font\";i:0;s:11:\"font-family\";i:0;s:9:\"font-size\";i:0;s:16:\"font-size-adjust\";i:0;s:12:\"font-stretch\";i:0;s:10:\"font-style\";i:0;s:12:\"font-variant\";i:0;s:11:\"font-weight\";i:0;}s:10:\"style_text\";a:9:{s:10:\"text-align\";s:10:\"text-align\";s:15:\"text-decoration\";s:15:\"text-decoration\";s:11:\"text-indent\";i:0;s:14:\"text-transform\";i:0;s:14:\"letter-spacing\";i:0;s:12:\"word-spacing\";i:0;s:11:\"white-space\";i:0;s:9:\"direction\";i:0;s:12:\"unicode-bidi\";i:0;}s:9:\"style_box\";a:10:{s:13:\"padding-right\";s:13:\"padding-right\";s:12:\"padding-left\";s:12:\"padding-left\";s:6:\"margin\";i:0;s:10:\"margin-top\";i:0;s:12:\"margin-right\";i:0;s:13:\"margin-bottom\";i:0;s:11:\"margin-left\";i:0;s:7:\"padding\";i:0;s:11:\"padding-top\";i:0;s:14:\"padding-bottom\";i:0;}s:14:\"style_border-1\";a:10:{s:6:\"border\";i:0;s:10:\"border-top\";i:0;s:12:\"border-right\";i:0;s:13:\"border-bottom\";i:0;s:11:\"border-left\";i:0;s:12:\"border-width\";i:0;s:16:\"border-top-width\";i:0;s:18:\"border-right-width\";i:0;s:19:\"border-bottom-width\";i:0;s:17:\"border-left-width\";i:0;}s:14:\"style_border-2\";a:10:{s:12:\"border-color\";i:0;s:16:\"border-top-color\";i:0;s:18:\"border-right-color\";i:0;s:19:\"border-bottom-color\";i:0;s:17:\"border-left-color\";i:0;s:12:\"border-style\";i:0;s:16:\"border-top-style\";i:0;s:18:\"border-right-style\";i:0;s:19:\"border-bottom-style\";i:0;s:17:\"border-left-style\";i:0;}s:15:\"style_dimension\";a:7:{s:6:\"height\";i:0;s:11:\"line-height\";i:0;s:10:\"max-height\";i:0;s:9:\"max-width\";i:0;s:10:\"min-height\";i:0;s:9:\"min-width\";i:0;s:5:\"width\";i:0;}s:17:\"style_positioning\";a:8:{s:6:\"bottom\";i:0;s:4:\"clip\";i:0;s:4:\"left\";i:0;s:8:\"overflow\";i:0;s:5:\"right\";i:0;s:3:\"top\";i:0;s:14:\"vertical-align\";i:0;s:7:\"z-index\";i:0;}s:12:\"style_layout\";a:5:{s:5:\"float\";s:5:\"float\";s:5:\"clear\";i:0;s:7:\"display\";i:0;s:8:\"position\";i:0;s:10:\"visibility\";i:0;}s:10:\"style_list\";a:4:{s:10:\"list-style\";i:0;s:16:\"list-style-image\";i:0;s:19:\"list-style-position\";i:0;s:15:\"list-style-type\";i:0;}s:11:\"style_table\";a:5:{s:15:\"border-collapse\";i:0;s:14:\"border-spacing\";i:0;s:12:\"caption-side\";i:0;s:11:\"empty-cells\";i:0;s:12:\"table-layout\";i:0;}s:10:\"style_user\";a:6:{s:6:\"cursor\";i:0;s:7:\"outline\";i:0;s:13:\"outline-width\";i:0;s:13:\"outline-style\";i:0;s:13:\"outline-color\";i:0;s:4:\"zoom\";i:0;}s:18:\"rule_valid_classes\";a:52:{i:0;s:2:\"a*\";i:2;s:2:\"b*\";i:4;s:2:\"c*\";i:6;s:2:\"d*\";i:8;s:2:\"e*\";i:10;s:2:\"f*\";i:12;s:2:\"g*\";i:14;s:2:\"h*\";i:16;s:2:\"i*\";i:18;s:2:\"j*\";i:20;s:2:\"k*\";i:22;s:2:\"l*\";i:24;s:2:\"m*\";i:26;s:2:\"n*\";i:28;s:2:\"o*\";i:30;s:2:\"p*\";i:32;s:2:\"q*\";i:34;s:2:\"r*\";i:36;s:2:\"s*\";i:38;s:2:\"t*\";i:40;s:2:\"u*\";i:42;s:2:\"v*\";i:44;s:2:\"w*\";i:46;s:2:\"x*\";i:48;s:2:\"y*\";i:50;s:2:\"z*\";i:52;s:2:\"A*\";i:54;s:2:\"B*\";i:56;s:2:\"C*\";i:58;s:2:\"D*\";i:60;s:2:\"E*\";i:62;s:2:\"F*\";i:64;s:2:\"G*\";i:66;s:2:\"H*\";i:68;s:2:\"I*\";i:70;s:2:\"J*\";i:72;s:2:\"K*\";i:74;s:2:\"L*\";i:76;s:2:\"M*\";i:78;s:2:\"N*\";i:80;s:2:\"O*\";i:82;s:2:\"P*\";i:84;s:2:\"Q*\";i:86;s:2:\"R*\";i:88;s:2:\"S*\";i:90;s:2:\"T*\";i:92;s:2:\"U*\";i:94;s:2:\"V*\";i:96;s:2:\"W*\";i:98;s:2:\"X*\";i:100;s:2:\"Y*\";i:102;s:2:\"Z*\";}s:14:\"rule_valid_ids\";a:0:{}s:15:\"rule_style_urls\";a:0:{}}'),('panopoly_wysiwyg_text','caption_filter','caption_filter',-48,1,'a:0:{}'),('panopoly_wysiwyg_text','filter','filter_autop',-45,1,'a:0:{}'),('panopoly_wysiwyg_text','filter','filter_html',-10,0,'a:3:{s:12:\"allowed_html\";s:74:\"<a> <em> <strong> <cite> <blockquote> <code> <ul> <ol> <li> <dl> <dt> <dd>\";s:16:\"filter_html_help\";i:1;s:20:\"filter_html_nofollow\";i:0;}'),('panopoly_wysiwyg_text','filter','filter_htmlcorrector',-46,1,'a:0:{}'),('panopoly_wysiwyg_text','filter','filter_html_escape',-10,0,'a:0:{}'),('panopoly_wysiwyg_text','filter','filter_url',-44,1,'a:1:{s:17:\"filter_url_length\";i:72;}'),('panopoly_wysiwyg_text','image_resize_filter','image_resize_filter',-50,1,'a:4:{s:4:\"link\";i:0;s:10:\"link_class\";s:0:\"\";s:8:\"link_rel\";s:0:\"\";s:15:\"image_locations\";a:2:{s:5:\"local\";s:5:\"local\";s:6:\"remote\";s:6:\"remote\";}}'),('panopoly_wysiwyg_text','media_wysiwyg','media_filter',-47,1,'a:0:{}'),('panopoly_wysiwyg_text','wysiwyg_filter','wysiwyg',-49,1,'a:19:{s:14:\"valid_elements\";s:468:\"a[!href|target<_blank|title|style|class],\r\n    div[style|class|align<center?justify?left?right],\r\n    br,em,i,strong,cite,code,blockquote,ul,ol,li,dl,dt,dd,\r\n    span[style],p[style|class],\r\n    h1[style|class],h2[style|class],h3[style|class],h4[style|class],h5[style|class],h6[style|class],\r\n    img[!src|title|alt|style|width|height|class|hspace|vspace],\r\n    @[style|class],\r\n    table[style|class],th[style|class],tr[style|class],td[style|class],tbody[style|class]\";s:14:\"allow_comments\";i:1;s:15:\"nofollow_policy\";s:8:\"disabled\";s:16:\"nofollow_domains\";a:0:{}s:11:\"style_color\";a:7:{s:10:\"background\";i:0;s:21:\"background-attachment\";i:0;s:16:\"background-color\";s:16:\"background-color\";s:16:\"background-image\";i:0;s:19:\"background-position\";i:0;s:17:\"background-repeat\";i:0;s:5:\"color\";s:5:\"color\";}s:10:\"style_font\";a:8:{s:4:\"font\";i:0;s:11:\"font-family\";i:0;s:9:\"font-size\";i:0;s:16:\"font-size-adjust\";i:0;s:12:\"font-stretch\";i:0;s:10:\"font-style\";i:0;s:12:\"font-variant\";i:0;s:11:\"font-weight\";i:0;}s:10:\"style_text\";a:9:{s:10:\"text-align\";s:10:\"text-align\";s:15:\"text-decoration\";s:15:\"text-decoration\";s:11:\"text-indent\";i:0;s:14:\"text-transform\";i:0;s:14:\"letter-spacing\";i:0;s:12:\"word-spacing\";i:0;s:11:\"white-space\";i:0;s:9:\"direction\";i:0;s:12:\"unicode-bidi\";i:0;}s:9:\"style_box\";a:10:{s:13:\"padding-right\";s:13:\"padding-right\";s:12:\"padding-left\";s:12:\"padding-left\";s:6:\"margin\";i:0;s:10:\"margin-top\";i:0;s:12:\"margin-right\";i:0;s:13:\"margin-bottom\";i:0;s:11:\"margin-left\";i:0;s:7:\"padding\";i:0;s:11:\"padding-top\";i:0;s:14:\"padding-bottom\";i:0;}s:14:\"style_border-1\";a:10:{s:6:\"border\";s:6:\"border\";s:13:\"border-bottom\";i:0;s:19:\"border-bottom-width\";i:0;s:11:\"border-left\";i:0;s:17:\"border-left-width\";i:0;s:12:\"border-right\";i:0;s:18:\"border-right-width\";i:0;s:10:\"border-top\";i:0;s:16:\"border-top-width\";i:0;s:12:\"border-width\";i:0;}s:14:\"style_border-2\";a:10:{s:19:\"border-bottom-color\";i:0;s:19:\"border-bottom-style\";i:0;s:12:\"border-color\";s:12:\"border-color\";s:17:\"border-left-color\";i:0;s:17:\"border-left-style\";i:0;s:18:\"border-right-color\";i:0;s:18:\"border-right-style\";i:0;s:12:\"border-style\";s:12:\"border-style\";s:16:\"border-top-color\";i:0;s:16:\"border-top-style\";i:0;}s:15:\"style_dimension\";a:7:{s:6:\"height\";i:0;s:11:\"line-height\";i:0;s:10:\"max-height\";i:0;s:9:\"max-width\";i:0;s:10:\"min-height\";i:0;s:9:\"min-width\";i:0;s:5:\"width\";i:0;}s:17:\"style_positioning\";a:8:{s:6:\"bottom\";i:0;s:4:\"clip\";i:0;s:4:\"left\";i:0;s:8:\"overflow\";i:0;s:5:\"right\";i:0;s:3:\"top\";i:0;s:14:\"vertical-align\";i:0;s:7:\"z-index\";i:0;}s:12:\"style_layout\";a:5:{s:5:\"float\";s:5:\"float\";s:5:\"clear\";i:0;s:7:\"display\";i:0;s:8:\"position\";i:0;s:10:\"visibility\";i:0;}s:10:\"style_list\";a:4:{s:10:\"list-style\";i:0;s:16:\"list-style-image\";i:0;s:19:\"list-style-position\";i:0;s:15:\"list-style-type\";i:0;}s:11:\"style_table\";a:5:{s:15:\"border-collapse\";i:0;s:14:\"border-spacing\";i:0;s:12:\"caption-side\";i:0;s:11:\"empty-cells\";i:0;s:12:\"table-layout\";i:0;}s:10:\"style_user\";a:6:{s:6:\"cursor\";i:0;s:7:\"outline\";i:0;s:13:\"outline-width\";i:0;s:13:\"outline-style\";i:0;s:13:\"outline-color\";i:0;s:4:\"zoom\";i:0;}s:18:\"rule_valid_classes\";a:52:{i:0;s:2:\"a*\";i:2;s:2:\"b*\";i:4;s:2:\"c*\";i:6;s:2:\"d*\";i:8;s:2:\"e*\";i:10;s:2:\"f*\";i:12;s:2:\"g*\";i:14;s:2:\"h*\";i:16;s:2:\"i*\";i:18;s:2:\"j*\";i:20;s:2:\"k*\";i:22;s:2:\"l*\";i:24;s:2:\"m*\";i:26;s:2:\"n*\";i:28;s:2:\"o*\";i:30;s:2:\"p*\";i:32;s:2:\"q*\";i:34;s:2:\"r*\";i:36;s:2:\"s*\";i:38;s:2:\"t*\";i:40;s:2:\"u*\";i:42;s:2:\"v*\";i:44;s:2:\"w*\";i:46;s:2:\"x*\";i:48;s:2:\"y*\";i:50;s:2:\"z*\";i:52;s:2:\"A*\";i:54;s:2:\"B*\";i:56;s:2:\"C*\";i:58;s:2:\"D*\";i:60;s:2:\"E*\";i:62;s:2:\"F*\";i:64;s:2:\"G*\";i:66;s:2:\"H*\";i:68;s:2:\"I*\";i:70;s:2:\"J*\";i:72;s:2:\"K*\";i:74;s:2:\"L*\";i:76;s:2:\"M*\";i:78;s:2:\"N*\";i:80;s:2:\"O*\";i:82;s:2:\"P*\";i:84;s:2:\"Q*\";i:86;s:2:\"R*\";i:88;s:2:\"S*\";i:90;s:2:\"T*\";i:92;s:2:\"U*\";i:94;s:2:\"V*\";i:96;s:2:\"W*\";i:98;s:2:\"X*\";i:100;s:2:\"Y*\";i:102;s:2:\"Z*\";}s:14:\"rule_valid_ids\";a:0:{}s:15:\"rule_style_urls\";a:0:{}}'),('plain_text','filter','filter_autop',2,1,'a:0:{}'),('plain_text','filter','filter_html',-10,0,'a:3:{s:12:\"allowed_html\";s:74:\"<a> <em> <strong> <cite> <blockquote> <code> <ul> <ol> <li> <dl> <dt> <dd>\";s:16:\"filter_html_help\";i:1;s:20:\"filter_html_nofollow\";i:0;}'),('plain_text','filter','filter_htmlcorrector',10,0,'a:0:{}'),('plain_text','filter','filter_html_escape',0,1,'a:0:{}'),('plain_text','filter','filter_url',1,1,'a:1:{s:17:\"filter_url_length\";i:72;}');
/*!40000 ALTER TABLE `filter` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `filter_format`
--

DROP TABLE IF EXISTS `filter_format`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `filter_format` (
  `format` varchar(255) NOT NULL COMMENT 'Primary Key: Unique machine name of the format.',
  `name` varchar(255) NOT NULL DEFAULT '' COMMENT 'Name of the text format (Filtered HTML).',
  `cache` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'Flag to indicate whether format is cacheable. (1 = cacheable, 0 = not cacheable)',
  `status` tinyint(3) unsigned NOT NULL DEFAULT '1' COMMENT 'The status of the text format. (1 = enabled, 0 = disabled)',
  `weight` int(11) NOT NULL DEFAULT '0' COMMENT 'Weight of text format to use when listing.',
  PRIMARY KEY (`format`),
  UNIQUE KEY `name` (`name`),
  KEY `status_weight` (`status`,`weight`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Stores text formats: custom groupings of filters, such as...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `filter_format`
--

LOCK TABLES `filter_format` WRITE;
/*!40000 ALTER TABLE `filter_format` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `filter_format` VALUES ('full_html','Full HTML',1,1,0),('panopoly_html_text','HTML',1,1,-9),('panopoly_wysiwyg_text','WYSIWYG',1,1,-10),('plain_text','Plain text',1,1,10);
/*!40000 ALTER TABLE `filter_format` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `flag_content`
--

DROP TABLE IF EXISTS `flag_content`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `flag_content` (
  `fcid` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'The unique ID for this particular tag.',
  `fid` smallint(5) unsigned NOT NULL DEFAULT '0' COMMENT 'The unqiue flag ID this content has been flagged with, from flags.',
  `content_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The flag type, one of "node", "comment", "user".',
  `content_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The unique ID of the content, such as either the cid, uid, or nid.',
  `uid` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The user ID by whom this content was flagged.',
  `sid` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The user’s session id as stored in the session table.',
  `timestamp` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The UNIX time stamp representing when the flag was set.',
  PRIMARY KEY (`fcid`),
  UNIQUE KEY `fid_content_id_uid_sid` (`fid`,`content_id`,`uid`,`sid`),
  KEY `content_type_uid_sid` (`content_type`,`uid`,`sid`),
  KEY `content_type_content_id_uid_sid` (`content_type`,`content_id`,`uid`,`sid`),
  KEY `content_id_fid` (`content_id`,`fid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Content that has been flagged.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `flag_content`
--

LOCK TABLES `flag_content` WRITE;
/*!40000 ALTER TABLE `flag_content` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `flag_content` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `flag_counts`
--

DROP TABLE IF EXISTS `flag_counts`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `flag_counts` (
  `fid` smallint(5) unsigned NOT NULL DEFAULT '0',
  `content_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The flag type, usually one of "node", "comment", "user".',
  `content_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The unique ID of the content, usually either the cid, uid, or nid.',
  `count` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The number of times this content has been flagged for this flag.',
  `last_updated` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The UNIX time stamp representing when the flag was last updated.',
  PRIMARY KEY (`fid`,`content_id`),
  KEY `fid_content_type` (`fid`,`content_type`),
  KEY `content_type_content_id` (`content_type`,`content_id`),
  KEY `fid_count` (`fid`,`count`),
  KEY `fid_last_updated` (`fid`,`last_updated`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='The number of times an item has been flagged.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `flag_counts`
--

LOCK TABLES `flag_counts` WRITE;
/*!40000 ALTER TABLE `flag_counts` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `flag_counts` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `flag_types`
--

DROP TABLE IF EXISTS `flag_types`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `flag_types` (
  `fid` smallint(5) unsigned NOT NULL DEFAULT '0' COMMENT 'The unqiue flag ID as defined for the flag in flags.',
  `type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The types (usually from node_type) that can be flagged by this fid.',
  KEY `fid` (`fid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='The types (usually as defined in node_type) that are...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `flag_types`
--

LOCK TABLES `flag_types` WRITE;
/*!40000 ALTER TABLE `flag_types` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `flag_types` VALUES (1,'article'),(3,'oa_space');
/*!40000 ALTER TABLE `flag_types` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `flags`
--

DROP TABLE IF EXISTS `flags`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `flags` (
  `fid` smallint(5) unsigned NOT NULL AUTO_INCREMENT COMMENT 'The unique ID for this particular flag.',
  `content_type` varchar(32) NOT NULL DEFAULT '' COMMENT 'The flag type, such as one of "node", "comment", or "user".',
  `name` varchar(128) DEFAULT '' COMMENT 'The machine-name for this flag.',
  `title` varchar(255) DEFAULT '' COMMENT 'The human-readable title for this flag.',
  `global` tinyint(4) DEFAULT '0' COMMENT 'Whether this flag state should act as a single toggle to all users across the site.',
  `options` text COMMENT 'The options and configuration of this flag.',
  PRIMARY KEY (`fid`),
  UNIQUE KEY `name` (`name`)
) ENGINE=InnoDB AUTO_INCREMENT=5 DEFAULT CHARSET=utf8 COMMENT='All available flags in the system.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `flags`
--

LOCK TABLES `flags` WRITE;
/*!40000 ALTER TABLE `flags` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `flags` VALUES (1,'node','bookmarks','Bookmarks',0,'a:16:{s:10:\"flag_short\";s:13:\"Bookmark this\";s:9:\"flag_long\";s:31:\"Add this post to your bookmarks\";s:12:\"flag_message\";s:42:\"This post has been added to your bookmarks\";s:12:\"unflag_short\";s:15:\"Unbookmark this\";s:11:\"unflag_long\";s:36:\"Remove this post from your bookmarks\";s:14:\"unflag_message\";s:46:\"This post has been removed from your bookmarks\";s:18:\"unflag_denied_text\";s:0:\"\";s:9:\"link_type\";s:6:\"toggle\";s:5:\"roles\";a:2:{s:4:\"flag\";a:1:{i:0;i:2;}s:6:\"unflag\";a:1:{i:0;i:2;}}s:6:\"weight\";i:0;s:12:\"show_on_form\";i:1;s:13:\"access_author\";s:0:\"\";s:12:\"show_on_page\";i:1;s:14:\"show_on_teaser\";i:1;s:20:\"show_contextual_link\";b:0;s:4:\"i18n\";i:0;}'),(2,'node','trash','Archive',1,'a:18:{s:10:\"flag_short\";s:12:\"Archive This\";s:9:\"flag_long\";s:29:\"Move item to the site archive\";s:12:\"flag_message\";s:22:\"Item has been archived\";s:12:\"unflag_short\";s:19:\"Remove from archive\";s:11:\"unflag_long\";s:52:\"Unarchive item and restore previous access settings.\";s:14:\"unflag_message\";s:26:\"Item removed fromt archive\";s:18:\"unflag_denied_text\";s:8:\"Archived\";s:9:\"link_type\";s:7:\"confirm\";s:5:\"roles\";a:2:{s:4:\"flag\";a:0:{}s:6:\"unflag\";a:0:{}}s:6:\"weight\";i:0;s:17:\"flag_confirmation\";s:91:\"Are you sure you want to archive this item? You may be unable to access it after archiving.\";s:19:\"unflag_confirmation\";s:55:\"Are you sure you want to remove this item from archive?\";s:12:\"show_on_form\";i:0;s:13:\"access_author\";s:0:\"\";s:12:\"show_on_page\";i:0;s:14:\"show_on_teaser\";i:0;s:20:\"show_contextual_link\";b:0;s:4:\"i18n\";i:0;}'),(3,'node','favorite_space','Favorite Space',0,'a:16:{s:10:\"flag_short\";s:8:\"Favorite\";s:9:\"flag_long\";s:22:\"Mark Space as Favorite\";s:12:\"flag_message\";s:10:\"Favorited!\";s:12:\"unflag_short\";s:15:\"Remove Favorite\";s:11:\"unflag_long\";s:24:\"Unmark Space as Favorite\";s:14:\"unflag_message\";s:12:\"Unfavorited!\";s:18:\"unflag_denied_text\";s:0:\"\";s:9:\"link_type\";s:6:\"toggle\";s:5:\"roles\";a:2:{s:4:\"flag\";a:1:{i:0;i:2;}s:6:\"unflag\";a:1:{i:0;i:2;}}s:6:\"weight\";i:0;s:12:\"show_on_form\";i:0;s:13:\"access_author\";s:0:\"\";s:12:\"show_on_page\";i:1;s:14:\"show_on_teaser\";i:1;s:20:\"show_contextual_link\";b:0;s:4:\"i18n\";i:0;}'),(4,'node','subscribe_section_content','Section Content Subscribe',0,'a:16:{s:10:\"flag_short\";s:9:\"Subscribe\";s:9:\"flag_long\";s:53:\"Subscribe to receive messages related to this content\";s:12:\"flag_message\";s:10:\"Subscribed\";s:12:\"unflag_short\";s:11:\"Unsubscribe\";s:11:\"unflag_long\";s:57:\"Unsubscribe to stop receiving messages about this content\";s:14:\"unflag_message\";s:12:\"Unsubscribed\";s:18:\"unflag_denied_text\";s:0:\"\";s:9:\"link_type\";s:6:\"toggle\";s:5:\"roles\";a:2:{s:4:\"flag\";a:1:{i:0;i:2;}s:6:\"unflag\";a:1:{i:0;i:2;}}s:6:\"weight\";i:0;s:12:\"show_on_form\";i:0;s:13:\"access_author\";s:0:\"\";s:12:\"show_on_page\";i:0;s:14:\"show_on_teaser\";i:0;s:20:\"show_contextual_link\";b:0;s:4:\"i18n\";i:0;}');
/*!40000 ALTER TABLE `flags` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `flood`
--

DROP TABLE IF EXISTS `flood`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `flood` (
  `fid` int(11) NOT NULL AUTO_INCREMENT COMMENT 'Unique flood event ID.',
  `event` varchar(64) NOT NULL DEFAULT '' COMMENT 'Name of event (e.g. contact).',
  `identifier` varchar(128) NOT NULL DEFAULT '' COMMENT 'Identifier of the visitor, such as an IP address or hostname.',
  `timestamp` int(11) NOT NULL DEFAULT '0' COMMENT 'Timestamp of the event.',
  `expiration` int(11) NOT NULL DEFAULT '0' COMMENT 'Expiration timestamp. Expired events are purged on cron run.',
  PRIMARY KEY (`fid`),
  KEY `allow` (`event`,`identifier`,`timestamp`),
  KEY `purge` (`expiration`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Flood controls the threshold of events, such as the...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `flood`
--

LOCK TABLES `flood` WRITE;
/*!40000 ALTER TABLE `flood` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `flood` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `image_effects`
--

DROP TABLE IF EXISTS `image_effects`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `image_effects` (
  `ieid` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'The primary identifier for an image effect.',
  `isid` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The image_styles.isid for an image style.',
  `weight` int(11) NOT NULL DEFAULT '0' COMMENT 'The weight of the effect in the style.',
  `name` varchar(255) NOT NULL COMMENT 'The unique name of the effect to be executed.',
  `data` longblob NOT NULL COMMENT 'The configuration data for the effect.',
  PRIMARY KEY (`ieid`),
  KEY `isid` (`isid`),
  KEY `weight` (`weight`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Stores configuration options for image effects.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `image_effects`
--

LOCK TABLES `image_effects` WRITE;
/*!40000 ALTER TABLE `image_effects` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `image_effects` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `image_styles`
--

DROP TABLE IF EXISTS `image_styles`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `image_styles` (
  `isid` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'The primary identifier for an image style.',
  `name` varchar(255) NOT NULL COMMENT 'The style machine name.',
  `label` varchar(255) NOT NULL DEFAULT '' COMMENT 'The style administrative name.',
  PRIMARY KEY (`isid`),
  UNIQUE KEY `name` (`name`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Stores configuration options for image styles.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `image_styles`
--

LOCK TABLES `image_styles` WRITE;
/*!40000 ALTER TABLE `image_styles` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `image_styles` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `job_schedule`
--

DROP TABLE IF EXISTS `job_schedule`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `job_schedule` (
  `item_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Primary Key: Unique item ID.',
  `name` varchar(128) NOT NULL DEFAULT '' COMMENT 'Name of the schedule.',
  `type` varchar(128) NOT NULL DEFAULT '' COMMENT 'Type identifier of the job.',
  `id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'Numeric identifier of the job.',
  `period` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'Time period after which job is to be executed.',
  `crontab` varchar(255) NOT NULL DEFAULT '' COMMENT 'Crontab line in *NIX format.',
  `data` longblob COMMENT 'The arbitrary data for the item.',
  `expire` int(11) NOT NULL DEFAULT '0' COMMENT 'Timestamp when job expires.',
  `created` int(11) NOT NULL DEFAULT '0' COMMENT 'Timestamp when the item was created.',
  `last` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'Timestamp when a job was last executed.',
  `periodic` smallint(5) unsigned NOT NULL DEFAULT '0' COMMENT 'If true job will be automatically rescheduled.',
  `next` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'Timestamp when a job is to be executed (next = last + period), used for fast ordering.',
  `scheduled` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'Timestamp when a job was scheduled. 0 if a job is currently not scheduled.',
  PRIMARY KEY (`item_id`),
  KEY `name_type_id` (`name`,`type`,`id`),
  KEY `name_type` (`name`,`type`),
  KEY `next` (`next`),
  KEY `scheduled` (`scheduled`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Schedule of jobs to be executed.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `job_schedule`
--

LOCK TABLES `job_schedule` WRITE;
/*!40000 ALTER TABLE `job_schedule` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `job_schedule` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `linkit_profiles`
--

DROP TABLE IF EXISTS `linkit_profiles`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `linkit_profiles` (
  `pid` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Serial id for this profile.',
  `name` varchar(128) NOT NULL COMMENT 'Machine-readable name for this profile.',
  `admin_title` varchar(128) NOT NULL COMMENT 'Administrative title for this profile.',
  `data` longblob NOT NULL COMMENT 'A serialized array with settings.',
  `role_rids` longblob NOT NULL COMMENT 'A serialized array with role rids that is assign to this profile.',
  `weight` int(11) NOT NULL DEFAULT '0' COMMENT 'Profile weight.',
  PRIMARY KEY (`pid`),
  UNIQUE KEY `name` (`name`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Base table holding Linkit profiles.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `linkit_profiles`
--

LOCK TABLES `linkit_profiles` WRITE;
/*!40000 ALTER TABLE `linkit_profiles` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `linkit_profiles` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `manualcrop`
--

DROP TABLE IF EXISTS `manualcrop`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `manualcrop` (
  `fid` int(10) unsigned NOT NULL COMMENT 'The file_managed.fid of the image file.',
  `vid` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The file_managed_revisions.vid (if it exists) of the file.',
  `style_name` varchar(255) NOT NULL DEFAULT '' COMMENT 'The machine name of the style.',
  `x` smallint(5) unsigned NOT NULL COMMENT 'The x-position of the left top cropping-area corner.',
  `y` smallint(5) unsigned NOT NULL COMMENT 'The y-position of the left top cropping-area corner.',
  `width` smallint(5) unsigned NOT NULL COMMENT 'The width of the cropping-area.',
  `height` smallint(5) unsigned NOT NULL COMMENT 'The height of the cropping-area.',
  PRIMARY KEY (`fid`,`vid`,`style_name`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Holds the crop-area position and size all cropped images.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `manualcrop`
--

LOCK TABLES `manualcrop` WRITE;
/*!40000 ALTER TABLE `manualcrop` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `manualcrop` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `menu_custom`
--

DROP TABLE IF EXISTS `menu_custom`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `menu_custom` (
  `menu_name` varchar(32) NOT NULL DEFAULT '' COMMENT 'Primary Key: Unique key for menu. This is used as a block delta so length is 32.',
  `title` varchar(255) NOT NULL DEFAULT '' COMMENT 'Menu title; displayed at top of block.',
  `description` text COMMENT 'Menu description.',
  PRIMARY KEY (`menu_name`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Holds definitions for top-level custom menus (for example...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `menu_custom`
--

LOCK TABLES `menu_custom` WRITE;
/*!40000 ALTER TABLE `menu_custom` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `menu_custom` VALUES ('main-menu','Main menu','The <em>Main</em> menu is used on many sites to show the major sections of the site, often in a top navigation bar.'),('management','Management','The <em>Management</em> menu contains links for administrative tasks.'),('menu-footer','Footer',''),('navigation','Navigation','The <em>Navigation</em> menu contains links intended for site visitors. Links are added to the <em>Navigation</em> menu automatically by some modules.'),('og-menu-single','OG menu','Contains all the links for organic groups and their menus'),('user-menu','User menu','The <em>User</em> menu contains links related to the user\'s account, as well as the \'Log out\' link.');
/*!40000 ALTER TABLE `menu_custom` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `menu_links`
--

DROP TABLE IF EXISTS `menu_links`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `menu_links` (
  `menu_name` varchar(32) NOT NULL DEFAULT '' COMMENT 'The menu name. All links with the same menu name (such as ’navigation’) are part of the same menu.',
  `mlid` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'The menu link ID (mlid) is the integer primary key.',
  `plid` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The parent link ID (plid) is the mlid of the link above in the hierarchy, or zero if the link is at the top level in its menu.',
  `link_path` varchar(255) NOT NULL DEFAULT '' COMMENT 'The Drupal path or external path this link points to.',
  `router_path` varchar(255) NOT NULL DEFAULT '' COMMENT 'For links corresponding to a Drupal path (external = 0), this connects the link to a menu_router.path for joins.',
  `link_title` varchar(255) NOT NULL DEFAULT '' COMMENT 'The text displayed for the link, which may be modified by a title callback stored in menu_router.',
  `options` blob COMMENT 'A serialized array of options to be passed to the url() or l() function, such as a query string or HTML attributes.',
  `module` varchar(255) NOT NULL DEFAULT 'system' COMMENT 'The name of the module that generated this link.',
  `hidden` smallint(6) NOT NULL DEFAULT '0' COMMENT 'A flag for whether the link should be rendered in menus. (1 = a disabled menu item that may be shown on admin screens, -1 = a menu callback, 0 = a normal, visible link)',
  `external` smallint(6) NOT NULL DEFAULT '0' COMMENT 'A flag to indicate if the link points to a full URL starting with a protocol, like http:// (1 = external, 0 = internal).',
  `has_children` smallint(6) NOT NULL DEFAULT '0' COMMENT 'Flag indicating whether any links have this link as a parent (1 = children exist, 0 = no children).',
  `expanded` smallint(6) NOT NULL DEFAULT '0' COMMENT 'Flag for whether this link should be rendered as expanded in menus - expanded links always have their child links displayed, instead of only when the link is in the active trail (1 = expanded, 0 = not expanded)',
  `weight` int(11) NOT NULL DEFAULT '0' COMMENT 'Link weight among links in the same menu at the same depth.',
  `depth` smallint(6) NOT NULL DEFAULT '0' COMMENT 'The depth relative to the top level. A link with plid == 0 will have depth == 1.',
  `customized` smallint(6) NOT NULL DEFAULT '0' COMMENT 'A flag to indicate that the user has manually created or edited the link (1 = customized, 0 = not customized).',
  `p1` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The first mlid in the materialized path. If N = depth, then pN must equal the mlid. If depth > 1 then p(N-1) must equal the plid. All pX where X > depth must equal zero. The columns p1 .. p9 are also called the parents.',
  `p2` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The second mlid in the materialized path. See p1.',
  `p3` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The third mlid in the materialized path. See p1.',
  `p4` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The fourth mlid in the materialized path. See p1.',
  `p5` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The fifth mlid in the materialized path. See p1.',
  `p6` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The sixth mlid in the materialized path. See p1.',
  `p7` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The seventh mlid in the materialized path. See p1.',
  `p8` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The eighth mlid in the materialized path. See p1.',
  `p9` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The ninth mlid in the materialized path. See p1.',
  `updated` smallint(6) NOT NULL DEFAULT '0' COMMENT 'Flag that indicates that this link was generated during the update from Drupal 5.',
  PRIMARY KEY (`mlid`),
  KEY `path_menu` (`link_path`(128),`menu_name`),
  KEY `menu_plid_expand_child` (`menu_name`,`plid`,`expanded`,`has_children`),
  KEY `menu_parents` (`menu_name`,`p1`,`p2`,`p3`,`p4`,`p5`,`p6`,`p7`,`p8`,`p9`),
  KEY `router_path` (`router_path`(128))
) ENGINE=InnoDB AUTO_INCREMENT=1342 DEFAULT CHARSET=utf8 COMMENT='Contains the individual links within a menu.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `menu_links`
--

LOCK TABLES `menu_links` WRITE;
/*!40000 ALTER TABLE `menu_links` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `menu_links` VALUES ('management',1,0,'admin','admin','Administration','a:0:{}','system',0,0,1,0,9,1,0,1,0,0,0,0,0,0,0,0,0),('user-menu',2,0,'user','user','User account','a:1:{s:5:\"alter\";b:1;}','system',0,0,1,0,-10,1,0,2,0,0,0,0,0,0,0,0,0),('navigation',3,0,'filter/tips','filter/tips','Compose tips','a:0:{}','system',1,0,0,0,0,1,0,3,0,0,0,0,0,0,0,0,0),('navigation',4,0,'node/%','node/%','','a:0:{}','system',0,0,0,0,0,1,0,4,0,0,0,0,0,0,0,0,0),('navigation',5,0,'node/add','node/add','Add content','a:0:{}','system',0,0,1,0,0,1,0,5,0,0,0,0,0,0,0,0,0),('management',6,1,'admin/appearance','admin/appearance','Appearance','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:33:\"Select and configure your themes.\";}}','system',0,0,0,0,-6,2,0,1,6,0,0,0,0,0,0,0,0),('management',7,1,'admin/apps','admin/apps','Apps','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:23:\"Install and Manage Apps\";}}','system',0,0,0,0,-10,2,0,1,7,0,0,0,0,0,0,0,0),('management',8,1,'admin/config','admin/config','Configuration','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:20:\"Administer settings.\";}}','system',0,0,1,0,0,2,0,1,8,0,0,0,0,0,0,0,0),('user-menu',9,2,'user/register','user/register','Create new account','a:0:{}','system',-1,0,0,0,0,2,0,2,9,0,0,0,0,0,0,0,0),('management',10,1,'admin/index','admin/index','Index','a:0:{}','system',-1,0,0,0,-18,2,0,1,10,0,0,0,0,0,0,0,0),('user-menu',11,2,'user/login','user/login','Log in','a:0:{}','system',-1,0,0,0,0,2,0,2,11,0,0,0,0,0,0,0,0),('user-menu',12,0,'user/logout','user/logout','Log out','a:0:{}','system',0,0,0,0,10,1,0,12,0,0,0,0,0,0,0,0,0),('management',13,1,'admin/modules','admin/modules','Modules','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:26:\"Extend site functionality.\";}}','system',0,0,0,0,-2,2,0,1,13,0,0,0,0,0,0,0,0),('user-menu',14,2,'user/%','user/%','Activity','a:0:{}','system',0,0,1,0,0,2,0,2,14,0,0,0,0,0,0,0,0),('management',15,1,'admin/reports','admin/reports','Reports','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:34:\"View reports, updates, and errors.\";}}','system',0,0,1,0,5,2,0,1,15,0,0,0,0,0,0,0,0),('user-menu',16,2,'user/password','user/password','Request new password','a:0:{}','system',-1,0,0,0,0,2,0,2,16,0,0,0,0,0,0,0,0),('management',17,1,'admin/structure','admin/structure','Structure','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:45:\"Administer blocks, content types, menus, etc.\";}}','system',0,0,1,0,-8,2,0,1,17,0,0,0,0,0,0,0,0),('management',18,1,'admin/tasks','admin/tasks','Tasks','a:0:{}','system',-1,0,0,0,-20,2,0,1,18,0,0,0,0,0,0,0,0),('management',19,1,'admin/content','admin/content','Content','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:32:\"Administer content and comments.\";}}','system',0,0,1,0,-10,2,0,1,19,0,0,0,0,0,0,0,0),('management',20,1,'admin/people','admin/people','People','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:45:\"Manage user accounts, roles, and permissions.\";}}','system',0,0,0,0,-4,2,0,1,20,0,0,0,0,0,0,0,0),('management',21,20,'admin/people/create','admin/people/create','Add user','a:0:{}','system',-1,0,0,0,0,3,0,1,20,21,0,0,0,0,0,0,0),('management',22,15,'admin/reports/updates','admin/reports/updates','Available updates','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:45:\"Get update information for your distribution.\";}}','system',0,0,0,0,-50,3,0,1,15,22,0,0,0,0,0,0,0),('management',23,17,'admin/structure/block','admin/structure/block','Blocks','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:79:\"Configure what block content appears in your site\'s sidebars and other regions.\";}}','system',0,0,1,0,0,3,0,1,17,23,0,0,0,0,0,0,0),('user-menu',24,14,'user/%/cancel','user/%/cancel','Cancel account','a:0:{}','system',0,0,1,0,0,3,0,2,14,24,0,0,0,0,0,0,0),('management',25,19,'admin/content/node','admin/content/node','Content','a:0:{}','system',-1,0,0,0,-10,3,0,1,19,25,0,0,0,0,0,0,0),('management',26,13,'admin/modules/install','admin/modules/install','Install new module','a:0:{}','system',-1,0,0,0,25,3,0,1,13,26,0,0,0,0,0,0,0),('management',27,6,'admin/appearance/install','admin/appearance/install','Install new theme','a:0:{}','system',-1,0,0,0,25,3,0,1,6,27,0,0,0,0,0,0,0),('management',28,13,'admin/modules/update','admin/modules/update','Update','a:0:{}','system',-1,0,0,0,10,3,0,1,13,28,0,0,0,0,0,0,0),('management',29,6,'admin/appearance/update','admin/appearance/update','Update','a:0:{}','system',-1,0,0,0,10,3,0,1,6,29,0,0,0,0,0,0,0),('management',30,8,'admin/config/content','admin/config/content','Content authoring','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:53:\"Settings related to formatting and authoring content.\";}}','system',0,0,1,0,-15,3,0,1,8,30,0,0,0,0,0,0,0),('management',31,17,'admin/structure/types','admin/structure/types','Content types','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:92:\"Manage content types, including default status, front page promotion, comment settings, etc.\";}}','system',0,0,1,0,0,3,0,1,17,31,0,0,0,0,0,0,0),('navigation',32,4,'node/%/delete','node/%/delete','Delete','a:0:{}','system',-1,0,0,0,1,2,0,4,32,0,0,0,0,0,0,0,0),('management',33,8,'admin/config/development','admin/config/development','Development','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:18:\"Development tools.\";}}','system',0,0,1,0,-10,3,0,1,8,33,0,0,0,0,0,0,0),('user-menu',34,14,'user/%/edit','user/%/edit','Edit','a:0:{}','system',-1,0,0,0,0,3,0,2,14,34,0,0,0,0,0,0,0),('navigation',35,4,'node/%/edit','node/%/edit','Edit','a:0:{}','system',-1,0,0,0,0,2,0,4,35,0,0,0,0,0,0,0,0),('management',36,13,'admin/modules/list','admin/modules/list','List','a:0:{}','system',-1,0,0,0,0,3,0,1,13,36,0,0,0,0,0,0,0),('management',37,20,'admin/people/people','admin/people/people','List','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:50:\"Find and manage people interacting with your site.\";}}','system',-1,0,0,0,-10,3,0,1,20,37,0,0,0,0,0,0,0),('management',38,6,'admin/appearance/list','admin/appearance/list','List','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:31:\"Select and configure your theme\";}}','system',-1,0,0,0,-1,3,0,1,6,38,0,0,0,0,0,0,0),('management',39,8,'admin/config/media','admin/config/media','Media','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:12:\"Media tools.\";}}','system',0,0,1,0,-10,3,0,1,8,39,0,0,0,0,0,0,0),('management',40,8,'admin/config/people','admin/config/people','People','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:24:\"Configure user accounts.\";}}','system',0,0,1,0,-20,3,0,1,8,40,0,0,0,0,0,0,0),('management',41,20,'admin/people/permissions','admin/people/permissions','Permissions','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:64:\"Determine access to features by selecting permissions for roles.\";}}','system',-1,0,0,0,0,3,0,1,20,41,0,0,0,0,0,0,0),('management',42,8,'admin/config/regional','admin/config/regional','Regional and language','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:48:\"Regional settings, localization and translation.\";}}','system',0,0,1,0,-5,3,0,1,8,42,0,0,0,0,0,0,0),('navigation',43,4,'node/%/revisions','node/%/revisions','Revisions','a:0:{}','system',-1,0,1,0,2,2,0,4,43,0,0,0,0,0,0,0,0),('management',44,8,'admin/config/search','admin/config/search','Search and metadata','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:36:\"Local site search, metadata and SEO.\";}}','system',0,0,1,0,-10,3,0,1,8,44,0,0,0,0,0,0,0),('management',45,6,'admin/appearance/settings','admin/appearance/settings','Settings','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:46:\"Configure default and theme specific settings.\";}}','system',-1,0,0,0,20,3,0,1,6,45,0,0,0,0,0,0,0),('management',46,17,'admin/structure/tours','admin/structure/tours','Site Tours','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:41:\"Create, edit and delete guided site tours\";}}','system',0,0,1,0,0,3,0,1,17,46,0,0,0,0,0,0,0),('management',47,15,'admin/reports/status','admin/reports/status','Status report','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:74:\"Get a status report about your site\'s operation and any detected problems.\";}}','system',0,0,0,0,-60,3,0,1,15,47,0,0,0,0,0,0,0),('management',48,8,'admin/config/system','admin/config/system','System','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:37:\"General system related configuration.\";}}','system',0,0,1,0,-20,3,0,1,8,48,0,0,0,0,0,0,0),('management',49,13,'admin/modules/uninstall','admin/modules/uninstall','Uninstall','a:0:{}','system',-1,0,0,0,20,3,0,1,13,49,0,0,0,0,0,0,0),('management',50,8,'admin/config/user-interface','admin/config/user-interface','User interface','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:38:\"Tools that enhance the user interface.\";}}','system',0,0,1,0,-15,3,0,1,8,50,0,0,0,0,0,0,0),('navigation',51,4,'node/%/view','node/%/view','View','a:0:{}','system',-1,0,0,0,-10,2,0,4,51,0,0,0,0,0,0,0,0),('navigation',52,0,'user/%/view','user/%/view','Dashboard','a:0:{}','system',-1,0,0,0,-1,1,0,52,0,0,0,0,0,0,0,0,0),('management',53,8,'admin/config/services','admin/config/services','Web services','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:30:\"Tools related to web services.\";}}','system',0,0,1,0,0,3,0,1,8,53,0,0,0,0,0,0,0),('management',54,8,'admin/config/workflow','admin/config/workflow','Workflow','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:43:\"Content workflow, editorial workflow tools.\";}}','system',0,0,0,0,5,3,0,1,8,54,0,0,0,0,0,0,0),('management',55,40,'admin/config/people/accounts','admin/config/people/accounts','Account settings','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:109:\"Configure default behavior of users, including registration requirements, e-mails, fields, and user pictures.\";}}','system',0,0,0,0,-10,4,0,1,8,40,55,0,0,0,0,0,0),('management',56,48,'admin/config/system/actions','admin/config/system/actions','Actions','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:41:\"Manage the actions defined for your site.\";}}','system',0,0,1,0,0,4,0,1,8,48,56,0,0,0,0,0,0),('management',57,23,'admin/structure/block/add','admin/structure/block/add','Add block','a:0:{}','system',-1,0,0,0,0,4,0,1,17,23,57,0,0,0,0,0,0),('management',58,31,'admin/structure/types/add','admin/structure/types/add','Add content type','a:0:{}','system',-1,0,0,0,0,4,0,1,17,31,58,0,0,0,0,0,0),('management',59,46,'admin/structure/tours/add','admin/structure/tours/add','Add site tour','a:0:{}','system',-1,0,0,0,0,4,0,1,17,46,59,0,0,0,0,0,0),('management',60,7,'admin/apps/%/all','admin/apps/%/all','All Apps','a:0:{}','system',-1,0,0,0,1,3,0,1,7,60,0,0,0,0,0,0,0),('management',61,48,'admin/config/system/apps','admin/config/system/apps','Apps Configuration','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:27:\"Settings for the App Module\";}}','system',0,0,0,0,0,4,0,1,8,48,61,0,0,0,0,0,0),('management',62,7,'admin/apps/%/update','admin/apps/%/update','Available Updates','a:0:{}','system',-1,0,0,0,3,3,0,1,7,62,0,0,0,0,0,0,0),('management',63,45,'admin/appearance/settings/bartik','admin/appearance/settings/bartik','Bartik','a:0:{}','system',-1,0,0,0,0,4,0,1,6,45,63,0,0,0,0,0,0),('management',64,39,'admin/config/media/breakpoints','admin/config/media/breakpoints','Breakpoints','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:18:\"Manage breakpoints\";}}','system',0,0,0,0,0,4,0,1,8,39,64,0,0,0,0,0,0),('management',65,44,'admin/config/search/clean-urls','admin/config/search/clean-urls','Clean URLs','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:43:\"Enable or disable clean URLs for your site.\";}}','system',0,0,0,0,5,4,0,1,8,44,65,0,0,0,0,0,0),('management',66,48,'admin/config/system/cron','admin/config/system/cron','Cron','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:40:\"Manage automatic site maintenance tasks.\";}}','system',0,0,0,0,20,4,0,1,8,48,66,0,0,0,0,0,0),('management',67,42,'admin/config/regional/date-time','admin/config/regional/date-time','Date and time','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:44:\"Configure display formats for date and time.\";}}','system',0,0,0,0,-15,4,0,1,8,42,67,0,0,0,0,0,0),('management',68,39,'admin/config/media/file-system','admin/config/media/file-system','File system','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:68:\"Tell Drupal where to store uploaded files and how they are accessed.\";}}','system',0,0,0,0,-10,4,0,1,8,39,68,0,0,0,0,0,0),('management',69,45,'admin/appearance/settings/garland','admin/appearance/settings/garland','Garland','a:0:{}','system',-1,0,0,0,0,4,0,1,6,45,69,0,0,0,0,0,0),('management',70,45,'admin/appearance/settings/global','admin/appearance/settings/global','Global settings','a:0:{}','system',-1,0,0,0,-1,4,0,1,6,45,70,0,0,0,0,0,0),('management',71,40,'admin/config/people/ip-blocking','admin/config/people/ip-blocking','IP address blocking','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:28:\"Manage blocked IP addresses.\";}}','system',0,0,1,0,10,4,0,1,8,40,71,0,0,0,0,0,0),('management',72,39,'admin/config/media/image-toolkit','admin/config/media/image-toolkit','Image toolkit','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:74:\"Choose which image toolkit to use if you have installed optional toolkits.\";}}','system',0,0,0,0,20,4,0,1,8,39,72,0,0,0,0,0,0),('management',73,7,'admin/apps/%/manage','admin/apps/%/manage','Installed Apps','a:0:{}','system',-1,0,0,0,2,3,0,1,7,73,0,0,0,0,0,0,0),('management',74,46,'admin/structure/tours/list','admin/structure/tours/list','List','a:0:{}','system',-1,0,0,0,-10,4,0,1,17,46,74,0,0,0,0,0,0),('management',75,31,'admin/structure/types/list','admin/structure/types/list','List','a:0:{}','system',-1,0,0,0,-10,4,0,1,17,31,75,0,0,0,0,0,0),('management',76,36,'admin/modules/list/confirm','admin/modules/list/confirm','List','a:0:{}','system',-1,0,0,0,0,4,0,1,13,36,76,0,0,0,0,0,0),('management',77,22,'admin/reports/updates/list','admin/reports/updates/list','List','a:0:{}','system',-1,0,0,0,0,4,0,1,15,22,77,0,0,0,0,0,0),('management',78,33,'admin/config/development/logging','admin/config/development/logging','Logging and errors','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:154:\"Settings for logging and alerts modules. Various modules can route Drupal\'s system events to different destinations, such as syslog, database, email, etc.\";}}','system',0,0,0,0,-15,4,0,1,8,33,78,0,0,0,0,0,0),('management',79,33,'admin/config/development/maintenance','admin/config/development/maintenance','Maintenance mode','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:62:\"Take the site offline for maintenance or bring it back online.\";}}','system',0,0,0,0,-10,4,0,1,8,33,79,0,0,0,0,0,0),('management',80,45,'admin/appearance/settings/oa_radix','admin/appearance/settings/oa_radix','Open Atrium Radix','a:0:{}','system',-1,0,0,0,0,4,0,1,6,45,80,0,0,0,0,0,0),('management',81,33,'admin/config/development/performance','admin/config/development/performance','Performance','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:101:\"Enable or disable page caching for anonymous users and set CSS and JS bandwidth optimization options.\";}}','system',0,0,0,0,-20,4,0,1,8,33,81,0,0,0,0,0,0),('management',82,41,'admin/people/permissions/list','admin/people/permissions/list','Permissions','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:64:\"Determine access to features by selecting permissions for roles.\";}}','system',-1,0,0,0,-8,4,0,1,20,41,82,0,0,0,0,0,0),('management',83,53,'admin/config/services/rss-publishing','admin/config/services/rss-publishing','RSS publishing','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:114:\"Configure the site description, the number of items per feed and whether feeds should be titles/teasers/full-text.\";}}','system',0,0,0,0,0,4,0,1,8,53,83,0,0,0,0,0,0),('management',84,45,'admin/appearance/settings/radix','admin/appearance/settings/radix','Radix','a:0:{}','system',-1,0,0,0,0,4,0,1,6,45,84,0,0,0,0,0,0),('management',85,42,'admin/config/regional/settings','admin/config/regional/settings','Regional settings','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:54:\"Settings for the site\'s default time zone and country.\";}}','system',0,0,0,0,-20,4,0,1,8,42,85,0,0,0,0,0,0),('management',86,45,'admin/appearance/settings/responsive_bartik','admin/appearance/settings/responsive_bartik','Responsive Bartik','a:0:{}','system',-1,0,0,0,0,4,0,1,6,45,86,0,0,0,0,0,0),('management',87,41,'admin/people/permissions/roles','admin/people/permissions/roles','Roles','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:30:\"List, edit, or add user roles.\";}}','system',-1,0,1,0,-5,4,0,1,20,41,87,0,0,0,0,0,0),('management',88,22,'admin/reports/updates/settings','admin/reports/updates/settings','Settings','a:0:{}','system',-1,0,0,0,50,4,0,1,15,22,88,0,0,0,0,0,0),('management',89,45,'admin/appearance/settings/seven','admin/appearance/settings/seven','Seven','a:0:{}','system',-1,0,0,0,0,4,0,1,6,45,89,0,0,0,0,0,0),('management',90,48,'admin/config/system/site-information','admin/config/system/site-information','Site information','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:104:\"Change site name, e-mail address, slogan, default front page, and number of posts per page, error pages.\";}}','system',0,0,0,0,-20,4,0,1,8,48,90,0,0,0,0,0,0),('management',91,49,'admin/modules/uninstall/confirm','admin/modules/uninstall/confirm','Uninstall','a:0:{}','system',-1,0,0,0,0,4,0,1,13,49,91,0,0,0,0,0,0),('management',92,22,'admin/reports/updates/install','admin/reports/updates/install','Install new module or theme','a:0:{}','system',-1,0,0,0,25,4,0,1,15,22,92,0,0,0,0,0,0),('management',93,45,'admin/appearance/settings/stark','admin/appearance/settings/stark','Stark','a:0:{}','system',-1,0,0,0,0,4,0,1,6,45,93,0,0,0,0,0,0),('management',94,30,'admin/config/content/formats','admin/config/content/formats','Text formats','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:127:\"Configure how content input by users is filtered, including allowed HTML tags. Also allows enabling of module-provided filters.\";}}','system',0,0,1,0,0,4,0,1,8,30,94,0,0,0,0,0,0),('management',95,22,'admin/reports/updates/update','admin/reports/updates/update','Update','a:0:{}','system',-1,0,0,0,10,4,0,1,15,22,95,0,0,0,0,0,0),('management',96,33,'admin/config/development/jquery_update','admin/config/development/jquery_update','jQuery update','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:83:\"Configure settings related to the jQuery upgrade, the library path and compression.\";}}','system',0,0,0,0,0,4,0,1,8,33,96,0,0,0,0,0,0),('management',97,45,'admin/appearance/settings/default','admin/appearance/settings/default','{{Name}}','a:0:{}','system',-1,0,0,0,0,4,0,1,6,45,97,0,0,0,0,0,0),('user-menu',98,34,'user/%/edit/account','user/%/edit/account','Account','a:0:{}','system',-1,0,0,0,0,4,0,2,14,34,98,0,0,0,0,0,0),('management',99,94,'admin/config/content/formats/%','admin/config/content/formats/%','','a:0:{}','system',0,0,1,0,0,5,0,1,8,30,94,99,0,0,0,0,0),('management',100,64,'admin/config/media/breakpoints/create_style','admin/config/media/breakpoints/create_style','Add responsive style','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:28:\"Add a responsive image style\";}}','system',-1,0,0,0,30,5,0,1,8,39,64,100,0,0,0,0,0),('management',101,94,'admin/config/content/formats/add','admin/config/content/formats/add','Add text format','a:0:{}','system',-1,0,0,0,1,5,0,1,8,30,94,101,0,0,0,0,0),('management',102,81,'admin/config/development/performance/advagg','admin/config/development/performance/advagg','Advanced CSS/JS Aggregation','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:46:\"Configuration for Advanced CSS/JS Aggregation.\";}}','system',-1,0,0,0,1,5,0,1,8,33,81,102,0,0,0,0,0),('management',103,7,'admin/apps/%/%/details','admin/apps/%/%/details','App Details','a:0:{}','system',-1,0,0,0,1,3,0,1,7,103,0,0,0,0,0,0,0),('management',104,61,'admin/config/system/apps/settings','admin/config/system/apps/settings','Apps Configuration','a:0:{}','system',-1,0,0,0,-10,5,0,1,8,48,61,104,0,0,0,0,0),('management',105,23,'admin/structure/block/list/bartik','admin/structure/block/list/bartik','Bartik','a:0:{}','system',-1,0,0,0,0,4,0,1,17,23,105,0,0,0,0,0,0),('management',106,7,'admin/apps/%/%/configure','admin/apps/%/%/configure','Configure','a:0:{}','system',-1,0,0,0,2,3,0,1,7,106,0,0,0,0,0,0,0),('management',107,56,'admin/config/system/actions/configure','admin/config/system/actions/configure','Configure an advanced action','a:0:{}','system',-1,0,0,0,0,5,0,1,8,48,56,107,0,0,0,0,0),('management',108,7,'admin/apps/%/%/disable','admin/apps/%/%/disable','Disable App','a:0:{}','system',-1,0,0,0,0,3,0,1,7,108,0,0,0,0,0,0,0),('management',109,31,'admin/structure/types/manage/%','admin/structure/types/manage/%','Edit content type','a:0:{}','system',0,0,1,0,0,4,0,1,17,31,109,0,0,0,0,0,0),('management',110,46,'admin/structure/tours/manage/%','admin/structure/tours/manage/%','Edit site tour','a:0:{}','system',0,0,0,0,0,4,0,1,17,46,110,0,0,0,0,0,0),('management',111,7,'admin/apps/%/%/enable','admin/apps/%/%/enable','Enable App','a:0:{}','system',-1,0,0,0,0,3,0,1,7,111,0,0,0,0,0,0,0),('management',112,67,'admin/config/regional/date-time/formats','admin/config/regional/date-time/formats','Formats','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:51:\"Configure display format strings for date and time.\";}}','system',-1,0,1,0,-9,5,0,1,8,42,67,112,0,0,0,0,0),('management',113,23,'admin/structure/block/list/garland','admin/structure/block/list/garland','Garland','a:0:{}','system',-1,0,0,0,0,4,0,1,17,23,113,0,0,0,0,0,0),('management',114,64,'admin/config/media/breakpoints/groups','admin/config/media/breakpoints/groups','Groups','a:0:{}','system',-1,0,0,0,10,5,0,1,8,39,64,114,0,0,0,0,0),('management',115,7,'admin/apps/%/%/install','admin/apps/%/%/install','Install App','a:0:{}','system',-1,0,0,0,0,3,0,1,7,115,0,0,0,0,0,0,0),('management',116,94,'admin/config/content/formats/list','admin/config/content/formats/list','List','a:0:{}','system',-1,0,0,0,0,5,0,1,8,30,94,116,0,0,0,0,0),('management',117,56,'admin/config/system/actions/manage','admin/config/system/actions/manage','Manage actions','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:41:\"Manage the actions defined for your site.\";}}','system',-1,0,0,0,-2,5,0,1,8,48,56,117,0,0,0,0,0),('management',118,64,'admin/config/media/breakpoints/multipliers','admin/config/media/breakpoints/multipliers','Multipliers','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:18:\"Manage multipliers\";}}','system',-1,0,0,0,20,5,0,1,8,39,64,118,0,0,0,0,0),('management',119,23,'admin/structure/block/list/oa_radix','admin/structure/block/list/oa_radix','Open Atrium Radix','a:0:{}','system',-1,0,0,0,-10,4,0,1,17,23,119,0,0,0,0,0,0),('management',120,81,'admin/config/development/performance/default','admin/config/development/performance/default','Performance','a:0:{}','system',-1,0,0,0,-10,5,0,1,8,33,81,120,0,0,0,0,0),('management',121,23,'admin/structure/block/list/radix','admin/structure/block/list/radix','Radix','a:0:{}','system',-1,0,0,0,0,4,0,1,17,23,121,0,0,0,0,0,0),('management',122,23,'admin/structure/block/list/responsive_bartik','admin/structure/block/list/responsive_bartik','Responsive Bartik','a:0:{}','system',-1,0,0,0,0,4,0,1,17,23,122,0,0,0,0,0,0),('management',123,55,'admin/config/people/accounts/settings','admin/config/people/accounts/settings','Settings','a:0:{}','system',-1,0,0,0,-10,5,0,1,8,40,55,123,0,0,0,0,0),('management',124,23,'admin/structure/block/list/seven','admin/structure/block/list/seven','Seven','a:0:{}','system',-1,0,0,0,0,4,0,1,17,23,124,0,0,0,0,0,0),('management',125,23,'admin/structure/block/list/stark','admin/structure/block/list/stark','Stark','a:0:{}','system',-1,0,0,0,0,4,0,1,17,23,125,0,0,0,0,0,0),('management',126,67,'admin/config/regional/date-time/types','admin/config/regional/date-time/types','Types','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:44:\"Configure display formats for date and time.\";}}','system',-1,0,1,0,-10,5,0,1,8,42,67,126,0,0,0,0,0),('management',127,7,'admin/apps/%/%/uninstall','admin/apps/%/%/uninstall','Uninstall App','a:0:{}','system',-1,0,0,0,0,3,0,1,7,127,0,0,0,0,0,0,0),('management',128,61,'admin/config/system/apps/verify','admin/config/system/apps/verify','Verify Apps support','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:36:\"Apps installation requirements check\";}}','system',-1,0,0,0,0,5,0,1,8,48,61,128,0,0,0,0,0),('management',129,64,'admin/config/media/breakpoints/settings','admin/config/media/breakpoints/settings','settings','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:26:\"Manage breakpoint settings\";}}','system',-1,0,0,0,30,5,0,1,8,39,64,129,0,0,0,0,0),('management',130,23,'admin/structure/block/list/default','admin/structure/block/list/default','{{Name}}','a:0:{}','system',-1,0,0,0,0,4,0,1,17,23,130,0,0,0,0,0,0),('navigation',131,43,'node/%/revisions/%/delete','node/%/revisions/%/delete','Delete earlier revision','a:0:{}','system',0,0,0,0,0,3,0,4,43,131,0,0,0,0,0,0,0),('navigation',132,43,'node/%/revisions/%/revert','node/%/revisions/%/revert','Revert to earlier revision','a:0:{}','system',0,0,0,0,0,3,0,4,43,132,0,0,0,0,0,0,0),('navigation',133,43,'node/%/revisions/%/view','node/%/revisions/%/view','Revisions','a:0:{}','system',0,0,0,0,0,3,0,4,43,133,0,0,0,0,0,0,0),('management',134,114,'admin/config/media/breakpoints/groups/add','admin/config/media/breakpoints/groups/add','Add a new group','a:0:{}','system',-1,0,0,0,99,6,0,1,8,39,64,114,134,0,0,0,0),('management',135,130,'admin/structure/block/list/default/add','admin/structure/block/list/default/add','Add block','a:0:{}','system',-1,0,0,0,0,5,0,1,17,23,130,135,0,0,0,0,0),('management',136,113,'admin/structure/block/list/garland/add','admin/structure/block/list/garland/add','Add block','a:0:{}','system',-1,0,0,0,0,5,0,1,17,23,113,136,0,0,0,0,0),('management',138,121,'admin/structure/block/list/radix/add','admin/structure/block/list/radix/add','Add block','a:0:{}','system',-1,0,0,0,0,5,0,1,17,23,121,138,0,0,0,0,0),('management',139,122,'admin/structure/block/list/responsive_bartik/add','admin/structure/block/list/responsive_bartik/add','Add block','a:0:{}','system',-1,0,0,0,0,5,0,1,17,23,122,139,0,0,0,0,0),('management',140,124,'admin/structure/block/list/seven/add','admin/structure/block/list/seven/add','Add block','a:0:{}','system',-1,0,0,0,0,5,0,1,17,23,124,140,0,0,0,0,0),('management',141,125,'admin/structure/block/list/stark/add','admin/structure/block/list/stark/add','Add block','a:0:{}','system',-1,0,0,0,0,5,0,1,17,23,125,141,0,0,0,0,0),('management',142,126,'admin/config/regional/date-time/types/add','admin/config/regional/date-time/types/add','Add date type','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:18:\"Add new date type.\";}}','system',-1,0,0,0,-10,6,0,1,8,42,67,126,142,0,0,0,0),('management',143,112,'admin/config/regional/date-time/formats/add','admin/config/regional/date-time/formats/add','Add format','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:43:\"Allow users to add additional date formats.\";}}','system',-1,0,0,0,-10,6,0,1,8,42,67,112,143,0,0,0,0),('management',144,114,'admin/config/media/breakpoints/groups/global','admin/config/media/breakpoints/groups/global','All breakpoints','a:0:{}','system',-1,0,0,0,-1,6,0,1,8,39,64,114,144,0,0,0,0),('management',145,102,'admin/config/development/performance/advagg/config','admin/config/development/performance/advagg/config','Configuration','a:0:{}','system',-1,0,0,0,-10,6,0,1,8,33,81,102,145,0,0,0,0),('management',146,23,'admin/structure/block/manage/%/%','admin/structure/block/manage/%/%','Configure block','a:0:{}','system',0,0,0,0,0,4,0,1,17,23,146,0,0,0,0,0,0),('user-menu',147,24,'user/%/cancel/confirm/%/%','user/%/cancel/confirm/%/%','Confirm account cancellation','a:0:{}','system',0,0,0,0,0,4,0,2,14,24,147,0,0,0,0,0,0),('management',148,109,'admin/structure/types/manage/%/delete','admin/structure/types/manage/%/delete','Delete','a:0:{}','system',0,0,0,0,0,5,0,1,17,31,109,148,0,0,0,0,0),('management',149,71,'admin/config/people/ip-blocking/delete/%','admin/config/people/ip-blocking/delete/%','Delete IP address','a:0:{}','system',0,0,0,0,0,5,0,1,8,40,71,149,0,0,0,0,0),('management',150,56,'admin/config/system/actions/delete/%','admin/config/system/actions/delete/%','Delete action','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:17:\"Delete an action.\";}}','system',0,0,0,0,0,5,0,1,8,48,56,150,0,0,0,0,0),('management',151,87,'admin/people/permissions/roles/delete/%','admin/people/permissions/roles/delete/%','Delete role','a:0:{}','system',0,0,0,0,0,5,0,1,20,41,87,151,0,0,0,0,0),('management',152,110,'admin/structure/tours/manage/%/delete','admin/structure/tours/manage/%/delete','Delete site tour','a:0:{}','system',-1,0,0,0,0,5,0,1,17,46,110,152,0,0,0,0,0),('management',153,99,'admin/config/content/formats/%/disable','admin/config/content/formats/%/disable','Disable text format','a:0:{}','system',0,0,0,0,0,6,0,1,8,30,94,99,153,0,0,0,0),('management',154,109,'admin/structure/types/manage/%/edit','admin/structure/types/manage/%/edit','Edit','a:0:{}','system',-1,0,0,0,0,5,0,1,17,31,109,154,0,0,0,0,0),('management',155,87,'admin/people/permissions/roles/edit/%','admin/people/permissions/roles/edit/%','Edit role','a:0:{}','system',0,0,0,0,0,5,0,1,20,41,87,155,0,0,0,0,0),('management',156,110,'admin/structure/tours/manage/%/edit','admin/structure/tours/manage/%/edit','Edit site tour','a:0:{}','system',-1,0,0,0,0,5,0,1,17,46,110,156,0,0,0,0,0),('management',157,114,'admin/config/media/breakpoints/groups/import-breakpoint','admin/config/media/breakpoints/groups/import-breakpoint','Import a new breakpoint','a:0:{}','system',-1,0,0,0,99,6,0,1,8,39,64,114,157,0,0,0,0),('management',158,114,'admin/config/media/breakpoints/groups/import','admin/config/media/breakpoints/groups/import','Import a new group','a:0:{}','system',-1,0,0,0,99,6,0,1,8,39,64,114,158,0,0,0,0),('management',159,102,'admin/config/development/performance/advagg/info','admin/config/development/performance/advagg/info','Information','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:39:\"More detailed information about advagg.\";}}','system',-1,0,0,0,18,6,0,1,8,33,81,102,159,0,0,0,0),('management',160,102,'admin/config/development/performance/advagg/operations','admin/config/development/performance/advagg/operations','Operations','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:58:\"Flush caches, set the bypass cookie, take drastic actions.\";}}','system',-1,0,0,0,20,6,0,1,8,33,81,102,160,0,0,0,0),('management',161,110,'admin/structure/tours/manage/%/toggle','admin/structure/tours/manage/%/toggle','Toggle tour status','a:0:{}','system',-1,0,0,0,0,5,0,1,17,46,110,161,0,0,0,0,0),('management',162,146,'admin/structure/block/manage/%/%/configure','admin/structure/block/manage/%/%/configure','Configure block','a:0:{}','system',-1,0,0,0,0,5,0,1,17,23,146,162,0,0,0,0,0),('management',163,146,'admin/structure/block/manage/%/%/delete','admin/structure/block/manage/%/%/delete','Delete block','a:0:{}','system',-1,0,0,0,0,5,0,1,17,23,146,163,0,0,0,0,0),('management',164,112,'admin/config/regional/date-time/formats/%/delete','admin/config/regional/date-time/formats/%/delete','Delete date format','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:47:\"Allow users to delete a configured date format.\";}}','system',0,0,0,0,0,6,0,1,8,42,67,112,164,0,0,0,0),('management',165,126,'admin/config/regional/date-time/types/%/delete','admin/config/regional/date-time/types/%/delete','Delete date type','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:45:\"Allow users to delete a configured date type.\";}}','system',0,0,0,0,0,6,0,1,8,42,67,126,165,0,0,0,0),('management',166,112,'admin/config/regional/date-time/formats/%/edit','admin/config/regional/date-time/formats/%/edit','Edit date format','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:45:\"Allow users to edit a configured date format.\";}}','system',0,0,0,0,0,6,0,1,8,42,67,112,166,0,0,0,0),('navigation',167,0,'comment/%','comment/%','Comment permalink','a:0:{}','system',0,0,1,0,0,1,0,167,0,0,0,0,0,0,0,0,0),('navigation',168,0,'comment/reply/%','comment/reply/%','Add new comment','a:0:{}','system',0,0,0,0,0,1,0,168,0,0,0,0,0,0,0,0,0),('navigation',169,167,'comment/%/approve','comment/%/approve','Approve','a:0:{}','system',0,0,0,0,1,2,0,167,169,0,0,0,0,0,0,0,0),('navigation',170,167,'comment/%/delete','comment/%/delete','Delete','a:0:{}','system',-1,0,0,0,2,2,0,167,170,0,0,0,0,0,0,0,0),('navigation',171,167,'comment/%/edit','comment/%/edit','Edit','a:0:{}','system',-1,0,0,0,0,2,0,167,171,0,0,0,0,0,0,0,0),('navigation',172,167,'comment/%/view','comment/%/view','View comment','a:0:{}','system',-1,0,0,0,-10,2,0,167,172,0,0,0,0,0,0,0,0),('management',173,6,'admin/appearance/colorizer','admin/appearance/colorizer','Colorizer','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:28:\"Adjust theme color settings.\";}}','system',-1,0,0,0,100,3,0,1,6,173,0,0,0,0,0,0,0),('management',174,17,'admin/structure/command-buttons','admin/structure/command-buttons','Command Buttons','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:28:\"Manage command button types.\";}}','system',0,0,1,0,0,3,0,1,17,174,0,0,0,0,0,0,0),('management',175,8,'admin/config/date','admin/config/date','Date API','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:42:\"Settings for modules the use the Date API.\";}}','system',0,0,1,0,-10,3,0,1,8,175,0,0,0,0,0,0,0),('management',176,17,'admin/structure/defaultconfig','admin/structure/defaultconfig','Default config','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:22:\"Manage Default config.\";}}','system',0,0,0,0,0,3,0,1,17,176,0,0,0,0,0,0,0),('management',177,17,'admin/structure/extensions','admin/structure/extensions','Extensions','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:18:\"Manage extensions.\";}}','system',0,0,0,0,0,3,0,1,17,177,0,0,0,0,0,0,0),('management',178,17,'admin/structure/features','admin/structure/features','Features','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:16:\"Manage features.\";}}','system',0,0,0,0,0,3,0,1,17,178,0,0,0,0,0,0,0),('management',179,17,'admin/structure/fieldable-panels-panes','admin/structure/fieldable-panels-panes','Fieldable Panels Panes','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:26:\"Manage pane content types.\";}}','system',0,0,1,0,0,3,0,1,17,179,0,0,0,0,0,0,0),('management',180,17,'admin/structure/menu','admin/structure/menu','Menus','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:86:\"Add new menus to your site, edit existing menus, and rename and reorganize menu links.\";}}','system',0,0,1,0,0,3,0,1,17,180,0,0,0,0,0,0,0),('management',181,17,'admin/structure/pages','admin/structure/pages','Pages','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:84:\"Add, edit and remove overridden system pages and user defined pages from the system.\";}}','system',0,0,1,0,0,3,0,1,17,181,0,0,0,0,0,0,0),('management',182,17,'admin/structure/panels','admin/structure/panels','Panels','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:49:\"Get a bird\'s eye view of items related to Panels.\";}}','system',0,0,0,0,0,3,0,1,17,182,0,0,0,0,0,0,0),('management',183,19,'admin/content/comment','admin/content/comment','Comments','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:59:\"List and edit site comments and the comment approval queue.\";}}','system',0,0,0,0,0,3,0,1,19,183,0,0,0,0,0,0,0),('management',184,181,'admin/structure/pages/add','admin/structure/pages/add','Add custom page','a:0:{}','system',-1,0,0,0,0,4,0,1,17,181,184,0,0,0,0,0,0),('management',185,180,'admin/structure/menu/add','admin/structure/menu/add','Add menu','a:0:{}','system',-1,0,0,0,0,4,0,1,17,180,185,0,0,0,0,0,0),('navigation',186,4,'node/%/clone/%','node/%/clone/%','Clone content','a:0:{}','system',-1,0,0,0,5,2,0,4,186,0,0,0,0,0,0,0,0),('management',187,50,'admin/config/user-interface/chosen','admin/config/user-interface/chosen','Chosen','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:31:\"Configuration for Chosen plugin\";}}','system',0,0,0,0,0,4,0,1,8,50,187,0,0,0,0,0,0),('management',188,39,'admin/config/media/colorbox','admin/config/media/colorbox','Colorbox','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:25:\"Adjust Colorbox settings.\";}}','system',0,0,0,0,0,4,0,1,8,39,188,0,0,0,0,0,0),('management',189,50,'admin/config/user-interface/colors','admin/config/user-interface/colors','Colors','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:23:\"Adjust Colors settings.\";}}','system',0,0,0,0,0,4,0,1,8,50,189,0,0,0,0,0,0),('navigation',190,43,'node/%/revisions/view','node/%/revisions/view','Compare revisions','a:0:{}','system',-1,0,0,0,0,3,0,4,43,190,0,0,0,0,0,0,0),('management',191,50,'admin/config/user-interface/contextual-tabs','admin/config/user-interface/contextual-tabs','Contextual Tabs','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:33:\"Configuration for Contextual Tabs\";}}','system',0,0,0,0,0,4,0,1,8,50,191,0,0,0,0,0,0),('management',192,178,'admin/structure/features/create','admin/structure/features/create','Create feature','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:21:\"Create a new feature.\";}}','system',-1,0,0,0,10,4,0,1,17,178,192,0,0,0,0,0,0),('management',193,30,'admin/config/content/clone','admin/config/content/clone','Node clone module','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:56:\"Allows users to clone (copy then edit) an existing node.\";}}','system',0,0,0,0,0,4,0,1,8,30,193,0,0,0,0,0,0),('management',194,182,'admin/structure/panels/dashboard','admin/structure/panels/dashboard','Dashboard','a:0:{}','system',-1,0,0,0,-10,4,0,1,17,182,194,0,0,0,0,0,0),('management',195,175,'admin/config/date/date_popup','admin/config/date/date_popup','Date Popup','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:34:\"Configure the Date Popup settings.\";}}','system',0,0,0,0,0,4,0,1,8,175,195,0,0,0,0,0,0),('management',196,30,'admin/config/content/diff','admin/config/content/diff','Diff','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:14:\"Diff settings.\";}}','system',0,0,0,0,0,4,0,1,8,30,196,0,0,0,0,0,0),('management',197,181,'admin/structure/pages/import','admin/structure/pages/import','Import page','a:0:{}','system',-1,0,0,0,0,4,0,1,17,181,197,0,0,0,0,0,0),('management',199,174,'admin/structure/command-buttons/list','admin/structure/command-buttons/list','List','a:0:{}','system',-1,0,0,0,-10,4,0,1,17,174,199,0,0,0,0,0,0),('management',200,179,'admin/structure/fieldable-panels-panes/list','admin/structure/fieldable-panels-panes/list','List','a:0:{}','system',-1,0,0,0,-10,4,0,1,17,179,200,0,0,0,0,0,0),('management',201,181,'admin/structure/pages/list','admin/structure/pages/list','List','a:0:{}','system',-1,0,0,0,-10,4,0,1,17,181,201,0,0,0,0,0,0),('management',202,180,'admin/structure/menu/list','admin/structure/menu/list','List menus','a:0:{}','system',-1,0,0,0,-10,4,0,1,17,180,202,0,0,0,0,0,0),('navigation',203,43,'node/%/revisions/list','node/%/revisions/list','List revisions','a:0:{}','system',-1,0,0,0,0,3,0,4,43,203,0,0,0,0,0,0,0),('management',204,178,'admin/structure/features/manage','admin/structure/features/manage','Manage','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:28:\"Enable and disable features.\";}}','system',-1,0,0,0,0,4,0,1,17,178,204,0,0,0,0,0,0),('management',205,183,'admin/content/comment/new','admin/content/comment/new','Published comments','a:0:{}','system',-1,0,0,0,-10,4,0,1,19,183,205,0,0,0,0,0,0),('management',206,180,'admin/structure/menu/settings','admin/structure/menu/settings','Settings','a:0:{}','system',-1,0,0,0,5,4,0,1,17,180,206,0,0,0,0,0,0),('management',207,182,'admin/structure/panels/settings','admin/structure/panels/settings','Settings','a:0:{}','system',-1,0,0,0,0,4,0,1,17,182,207,0,0,0,0,0,0),('management',208,178,'admin/structure/features/settings','admin/structure/features/settings','Settings','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:42:\"Adjust settings for using features module.\";}}','system',-1,0,0,0,11,4,0,1,17,178,208,0,0,0,0,0,0),('management',209,181,'admin/structure/pages/wizard','admin/structure/pages/wizard','Wizards','a:0:{}','system',-1,0,0,0,-5,4,0,1,17,181,209,0,0,0,0,0,0),('management',210,183,'admin/content/comment/approval','admin/content/comment/approval','Unapproved comments','a:0:{}','system',-1,0,0,0,0,4,0,1,19,183,210,0,0,0,0,0,0),('management',211,174,'admin/structure/command-buttons/manage/%','admin/structure/command-buttons/manage/%','','a:0:{}','system',0,0,1,0,0,4,0,1,17,174,211,0,0,0,0,0,0),('management',212,174,'admin/structure/command-buttons/view/%','admin/structure/command-buttons/view/%','','a:0:{}','system',0,0,0,0,0,4,0,1,17,174,212,0,0,0,0,0,0),('management',213,179,'admin/structure/fieldable-panels-panes/manage/%','admin/structure/fieldable-panels-panes/manage/%','','a:0:{}','system',0,0,0,0,0,4,0,1,17,179,213,0,0,0,0,0,0),('management',214,179,'admin/structure/fieldable-panels-panes/view/%','admin/structure/fieldable-panels-panes/view/%','','a:0:{}','system',0,0,0,0,0,4,0,1,17,179,214,0,0,0,0,0,0),('management',216,180,'admin/structure/menu/manage/%','admin/structure/menu/manage/%','Customize menu','a:0:{}','system',0,0,1,0,0,4,0,1,17,180,216,0,0,0,0,0,0),('management',217,181,'admin/structure/pages/edit/%','admin/structure/pages/edit/%','Edit','a:0:{}','system',0,0,0,0,0,4,0,1,17,181,217,0,0,0,0,0,0),('management',218,196,'admin/config/content/diff/entities','admin/config/content/diff/entities','Entities','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:16:\"Entity settings.\";}}','system',-1,0,0,0,0,5,0,1,8,30,196,218,0,0,0,0,0),('management',219,196,'admin/config/content/diff/fields','admin/config/content/diff/fields','Fields','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:36:\"Field support and settings overview.\";}}','system',-1,0,0,0,0,5,0,1,8,30,196,219,0,0,0,0,0),('management',220,207,'admin/structure/panels/settings/general','admin/structure/panels/settings/general','General','a:0:{}','system',-1,0,0,0,-10,5,0,1,17,182,207,220,0,0,0,0,0),('management',223,189,'admin/config/user-interface/colors/node','admin/config/user-interface/colors/node','Node','a:0:{}','system',-1,0,0,0,0,5,0,1,8,50,189,223,0,0,0,0,0),('management',224,207,'admin/structure/panels/settings/panel-page','admin/structure/panels/settings/panel-page','Panel pages','a:0:{}','system',-1,0,0,0,-10,5,0,1,17,182,207,224,0,0,0,0,0),('management',225,189,'admin/config/user-interface/colors/settings','admin/config/user-interface/colors/settings','Settings','a:0:{}','system',-1,0,0,0,-10,5,0,1,8,50,189,225,0,0,0,0,0),('management',226,196,'admin/config/content/diff/settings','admin/config/content/diff/settings','Settings','a:0:{}','system',-1,0,0,0,-10,5,0,1,8,30,196,226,0,0,0,0,0),('navigation',227,190,'node/%/revisions/view/latest','node/%/revisions/view/latest','Show latest difference','a:0:{}','system',-1,0,0,0,0,4,0,4,43,190,227,0,0,0,0,0,0),('management',228,189,'admin/config/user-interface/colors/user','admin/config/user-interface/colors/user','User','a:0:{}','system',-1,0,0,0,0,5,0,1,8,50,189,228,0,0,0,0,0),('management',229,178,'admin/structure/features/%/view','admin/structure/features/%/view','View','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:32:\"Display components of a feature.\";}}','system',-1,0,0,0,-10,4,0,1,17,178,229,0,0,0,0,0,0),('management',230,178,'admin/structure/features/%/recreate','admin/structure/features/%/recreate','Recreate','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:29:\"Recreate an existing feature.\";}}','system',-1,0,0,0,11,4,0,1,17,178,230,0,0,0,0,0,0),('management',231,178,'admin/structure/features/%/diff','admin/structure/features/%/diff','Review overrides','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:36:\"Compare default and current feature.\";}}','system',-1,0,0,0,0,4,0,1,17,178,231,0,0,0,0,0,0),('management',232,214,'admin/structure/fieldable-panels-panes/view/%/access','admin/structure/fieldable-panels-panes/view/%/access','Access control','a:0:{}','system',-1,0,0,0,10,5,0,1,17,179,214,232,0,0,0,0,0),('management',233,211,'admin/structure/command-buttons/manage/%/add','admin/structure/command-buttons/manage/%/add','Add a command button','a:0:{}','system',0,0,0,0,0,5,0,1,17,174,211,233,0,0,0,0,0),('management',234,213,'admin/structure/fieldable-panels-panes/manage/%/add','admin/structure/fieldable-panels-panes/manage/%/add','Add fieldable panel pane','a:0:{}','system',-1,0,0,0,0,5,0,1,17,179,213,234,0,0,0,0,0),('management',235,216,'admin/structure/menu/manage/%/add','admin/structure/menu/manage/%/add','Add link','a:0:{}','system',-1,0,0,0,0,5,0,1,17,180,216,235,0,0,0,0,0),('management',236,228,'admin/config/user-interface/colors/user/user_current','admin/config/user-interface/colors/user/user_current','Current user','a:0:{}','system',-1,0,0,0,0,6,0,1,8,50,189,228,236,0,0,0,0),('management',237,212,'admin/structure/command-buttons/view/%/delete','admin/structure/command-buttons/view/%/delete','Delete','a:0:{}','system',-1,0,0,0,-8,5,0,1,17,174,212,237,0,0,0,0,0),('management',238,214,'admin/structure/fieldable-panels-panes/view/%/delete','admin/structure/fieldable-panels-panes/view/%/delete','Delete','a:0:{}','system',-1,0,0,0,-8,5,0,1,17,179,214,238,0,0,0,0,0),('management',239,216,'admin/structure/menu/manage/%/delete','admin/structure/menu/manage/%/delete','Delete menu','a:0:{}','system',0,0,0,0,0,5,0,1,17,180,216,239,0,0,0,0,0),('management',240,180,'admin/structure/menu/item/%/delete','admin/structure/menu/item/%/delete','Delete menu link','a:0:{}','system',0,0,0,0,0,4,0,1,17,180,240,0,0,0,0,0,0),('management',241,212,'admin/structure/command-buttons/view/%/edit','admin/structure/command-buttons/view/%/edit','Edit','a:0:{}','system',-1,0,0,0,-9,5,0,1,17,174,212,241,0,0,0,0,0),('management',242,214,'admin/structure/fieldable-panels-panes/view/%/edit','admin/structure/fieldable-panels-panes/view/%/edit','Edit','a:0:{}','system',-1,0,0,0,-9,5,0,1,17,179,214,242,0,0,0,0,0),('management',243,216,'admin/structure/menu/manage/%/edit','admin/structure/menu/manage/%/edit','Edit menu','a:0:{}','system',-1,0,0,0,-10,5,0,1,17,180,216,243,0,0,0,0,0),('management',244,180,'admin/structure/menu/item/%/edit','admin/structure/menu/item/%/edit','Edit menu link','a:0:{}','system',0,0,0,0,0,4,0,1,17,180,244,0,0,0,0,0,0),('management',245,219,'admin/config/content/diff/fields/%','admin/config/content/diff/fields/%','Global field settings','a:0:{}','system',-1,0,0,0,0,6,0,1,8,30,196,219,245,0,0,0,0),('management',246,213,'admin/structure/fieldable-panels-panes/manage/%/list','admin/structure/fieldable-panels-panes/manage/%/list','List','a:0:{}','system',-1,0,0,0,-10,5,0,1,17,179,213,246,0,0,0,0,0),('management',248,218,'admin/config/content/diff/entities/node','admin/config/content/diff/entities/node','Node','a:0:{}','system',-1,0,0,0,-10,6,0,1,8,30,196,218,248,0,0,0,0),('management',249,223,'admin/config/user-interface/colors/node/node_type','admin/config/user-interface/colors/node/node_type','Node type','a:0:{}','system',-1,0,0,0,0,6,0,1,8,50,189,223,249,0,0,0,0),('management',250,181,'admin/structure/pages/%/operation/%','admin/structure/pages/%/operation/%','','a:0:{}','system',0,0,0,0,0,4,0,1,17,181,250,0,0,0,0,0,0),('management',251,214,'admin/structure/fieldable-panels-panes/view/%/view','admin/structure/fieldable-panels-panes/view/%/view','Preview','a:0:{}','system',-1,0,0,0,-10,5,0,1,17,179,214,251,0,0,0,0,0),('management',252,180,'admin/structure/menu/item/%/reset','admin/structure/menu/item/%/reset','Reset menu link','a:0:{}','system',0,0,0,0,0,4,0,1,17,180,252,0,0,0,0,0,0),('management',253,214,'admin/structure/fieldable-panels-panes/view/%/revision','admin/structure/fieldable-panels-panes/view/%/revision','Revisions','a:0:{}','system',-1,0,1,0,-7,5,0,1,17,179,214,253,0,0,0,0,0),('management',254,228,'admin/config/user-interface/colors/user/user_role','admin/config/user-interface/colors/user/user_role','User role','a:0:{}','system',-1,0,0,0,0,6,0,1,8,50,189,228,254,0,0,0,0),('management',255,228,'admin/config/user-interface/colors/user/users','admin/config/user-interface/colors/user/users','Users','a:0:{}','system',-1,0,0,0,0,6,0,1,8,50,189,228,255,0,0,0,0),('management',256,212,'admin/structure/command-buttons/view/%/view','admin/structure/command-buttons/view/%/view','View','a:0:{}','system',-1,0,0,0,-10,5,0,1,17,174,212,256,0,0,0,0,0),('management',257,109,'admin/structure/types/manage/%/comment/display','admin/structure/types/manage/%/comment/display','Comment display','a:0:{}','system',-1,0,0,0,4,5,0,1,17,31,109,257,0,0,0,0,0),('management',258,109,'admin/structure/types/manage/%/comment/fields','admin/structure/types/manage/%/comment/fields','Comment fields','a:0:{}','system',-1,0,1,0,3,5,0,1,17,31,109,258,0,0,0,0,0),('management',259,232,'admin/structure/fieldable-panels-panes/view/%/access/update','admin/structure/fieldable-panels-panes/view/%/access/update','Edit','a:0:{}','system',-1,0,0,0,10,6,0,1,17,179,214,232,259,0,0,0,0),('management',260,232,'admin/structure/fieldable-panels-panes/view/%/access/view','admin/structure/fieldable-panels-panes/view/%/access/view','View','a:0:{}','system',-1,0,0,0,-10,6,0,1,17,179,214,232,260,0,0,0,0),('management',261,253,'admin/structure/fieldable-panels-panes/view/%/revision/%','admin/structure/fieldable-panels-panes/view/%/revision/%','','a:0:{}','system',0,0,0,0,0,6,0,1,17,179,214,253,261,0,0,0,0),('management',264,44,'admin/config/search/facetapi/%/%/%/dependencies','admin/config/search/facetapi/%/%/%/dependencies','Configure facet dependencies','a:0:{}','system',-1,0,0,0,-10,4,0,1,8,44,264,0,0,0,0,0,0),('management',265,44,'admin/config/search/facetapi/%/%/%/edit','admin/config/search/facetapi/%/%/%/edit','Configure facet display','a:0:{}','system',-1,0,0,0,-15,4,0,1,8,44,265,0,0,0,0,0,0),('management',266,44,'admin/config/search/facetapi/%/%/%/filters','admin/config/search/facetapi/%/%/%/filters','Configure facet filters','a:0:{}','system',-1,0,0,0,-5,4,0,1,8,44,266,0,0,0,0,0,0),('management',267,261,'admin/structure/fieldable-panels-panes/view/%/revision/%/delete','admin/structure/fieldable-panels-panes/view/%/revision/%/delete','Delete','a:0:{}','system',-1,0,0,0,-7,7,0,1,17,179,214,253,261,267,0,0,0),('management',268,261,'admin/structure/fieldable-panels-panes/view/%/revision/%/edit','admin/structure/fieldable-panels-panes/view/%/revision/%/edit','Edit','a:0:{}','system',-1,0,0,0,-8,7,0,1,17,179,214,253,261,268,0,0,0),('management',269,44,'admin/config/search/facetapi/%/%/%/export','admin/config/search/facetapi/%/%/%/export','Export facet configuration','a:0:{}','system',0,0,0,0,0,4,0,1,8,44,269,0,0,0,0,0,0),('management',270,261,'admin/structure/fieldable-panels-panes/view/%/revision/%/make-current','admin/structure/fieldable-panels-panes/view/%/revision/%/make-current','Make current','a:0:{}','system',-1,0,0,0,-8,7,0,1,17,179,214,253,261,270,0,0,0),('management',271,44,'admin/config/search/facetapi/%/%/%/revert','admin/config/search/facetapi/%/%/%/revert','Revert facet configuration','a:0:{}','system',0,0,0,0,0,4,0,1,8,44,271,0,0,0,0,0,0),('management',272,261,'admin/structure/fieldable-panels-panes/view/%/revision/%/view','admin/structure/fieldable-panels-panes/view/%/revision/%/view','View','a:0:{}','system',-1,0,0,0,-10,7,0,1,17,179,214,253,261,272,0,0,0),('management',273,180,'admin/structure/menu/manage/main-menu','admin/structure/menu/manage/%','Main menu','a:0:{}','menu',0,0,0,0,0,4,0,1,17,180,273,0,0,0,0,0,0),('management',274,180,'admin/structure/menu/manage/management','admin/structure/menu/manage/%','Management','a:0:{}','menu',0,0,0,0,0,4,0,1,17,180,274,0,0,0,0,0,0),('management',275,180,'admin/structure/menu/manage/navigation','admin/structure/menu/manage/%','Navigation','a:0:{}','menu',0,0,0,0,0,4,0,1,17,180,275,0,0,0,0,0,0),('management',276,180,'admin/structure/menu/manage/user-menu','admin/structure/menu/manage/%','User menu','a:0:{}','menu',0,0,0,0,0,4,0,1,17,180,276,0,0,0,0,0,0),('user-menu',277,0,'user/login','user/login','Log in','a:0:{}','menu',0,0,0,0,0,1,0,277,0,0,0,0,0,0,0,0,0),('navigation',278,0,'import','import','Import','a:0:{}','system',0,0,1,0,0,1,0,278,0,0,0,0,0,0,0,0,0),('navigation',279,0,'bookmarks','bookmarks','My bookmarks','a:0:{}','system',0,0,0,0,0,1,0,279,0,0,0,0,0,0,0,0,0),('navigation',280,0,'file/%','file/%','','a:0:{}','system',0,0,0,0,0,1,0,280,0,0,0,0,0,0,0,0,0),('navigation',281,278,'import/%','import/%','','a:0:{}','system',0,0,0,0,0,2,0,278,281,0,0,0,0,0,0,0,0),('navigation',282,0,'file/add','file/add','Add file','a:0:{}','system',0,0,0,0,0,1,0,282,0,0,0,0,0,0,0,0,0),('navigation',283,280,'file/%/delete','file/%/delete','Delete','a:0:{}','system',-1,0,0,0,1,2,0,280,283,0,0,0,0,0,0,0,0),('navigation',284,281,'import/%/delete-items','import/%/delete-items','Delete items','a:0:{}','system',-1,0,0,0,0,3,0,278,281,284,0,0,0,0,0,0,0),('navigation',285,280,'file/%/edit','file/%/edit','Edit','a:0:{}','system',-1,0,0,0,0,2,0,280,285,0,0,0,0,0,0,0,0),('navigation',286,281,'import/%/import','import/%/import','Import','a:0:{}','system',-1,0,0,0,-10,3,0,278,281,286,0,0,0,0,0,0,0),('navigation',287,0,'taxonomy/term/%','taxonomy/term/%','Taxonomy term','a:0:{}','system',0,0,0,0,0,1,0,287,0,0,0,0,0,0,0,0,0),('navigation',288,281,'import/%/unlock','import/%/unlock','Unlock','a:0:{}','system',-1,0,0,0,0,3,0,278,281,288,0,0,0,0,0,0,0),('navigation',289,282,'file/add/upload','file/add/upload','Upload','a:0:{}','system',-1,0,0,0,-10,2,0,282,289,0,0,0,0,0,0,0,0),('navigation',290,280,'file/%/usage','file/%/usage','Usage','a:0:{}','system',-1,0,0,0,0,2,0,280,290,0,0,0,0,0,0,0,0),('navigation',291,280,'file/%/view','file/%/view','View','a:0:{}','system',-1,0,0,0,-10,2,0,280,291,0,0,0,0,0,0,0,0),('navigation',292,282,'file/add/web','file/add/web','Web','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:41:\"Add internet files to your media library.\";}}','system',-1,0,0,0,0,2,0,282,292,0,0,0,0,0,0,0,0),('navigation',293,5,'node/add/panopoly-page','node/add/panopoly-page','Content Page','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:51:\"An important page to display to users on your site.\";}}','system',0,0,0,0,0,2,0,5,293,0,0,0,0,0,0,0,0),('navigation',294,4,'node/%/delete-items','node/%/delete-items','Delete items','a:0:{}','system',-1,0,0,0,11,2,0,4,294,0,0,0,0,0,0,0,0),('management',295,15,'admin/reports/fields','admin/reports/fields','Field list','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:39:\"Overview of fields on all entity types.\";}}','system',0,0,0,0,0,3,0,1,15,295,0,0,0,0,0,0,0),('management',296,17,'admin/structure/file-types','admin/structure/file-types','File types','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:56:\"Manage settings for the type of files used on your site.\";}}','system',0,0,1,0,0,3,0,1,17,296,0,0,0,0,0,0,0),('management',297,17,'admin/structure/flags','admin/structure/flags','Flags','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:115:\"Configure flags for marking content with arbitrary information (such as <em>offensive</em> or <em>bookmarked</em>).\";}}','system',0,0,0,0,0,3,0,1,17,297,0,0,0,0,0,0,0),('navigation',298,4,'node/%/import','node/%/import','Import','a:0:{}','system',-1,0,0,0,10,2,0,4,298,0,0,0,0,0,0,0,0),('navigation',299,5,'node/add/landing_page','node/add/landing_page','Landing Page','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:56:\"A primary landing page to display to users on your site.\";}}','system',0,0,0,0,0,2,0,5,299,0,0,0,0,0,0,0,0),('management',300,17,'admin/structure/messages','admin/structure/messages','Message types','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:21:\"Manage Message types.\";}}','system',0,0,1,0,0,3,0,1,17,300,0,0,0,0,0,0,0),('management',301,8,'admin/config/group','admin/config/group','Organic groups','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:47:\"Administer the suite of Organic groups modules.\";}}','system',0,0,1,0,-5,3,0,1,8,301,0,0,0,0,0,0,0),('navigation',302,4,'node/%/panelizer','node/%/panelizer','Panelizer','a:0:{}','system',-1,0,0,0,11,2,0,4,302,0,0,0,0,0,0,0,0),('user-menu',303,14,'user/%/panelizer','user/%/panelizer','Panelizer','a:0:{}','system',-1,0,0,0,11,3,0,2,14,303,0,0,0,0,0,0,0),('navigation',304,4,'node/%/unlock','node/%/unlock','Unlock','a:0:{}','system',-1,0,0,0,11,2,0,4,304,0,0,0,0,0,0,0,0),('navigation',305,281,'import/%/log','import/%/log','Log','a:0:{}','system',-1,0,0,0,0,3,0,278,281,305,0,0,0,0,0,0,0),('management',306,17,'admin/structure/taxonomy','admin/structure/taxonomy','Taxonomy','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:67:\"Manage tagging, categorization, and classification of your content.\";}}','system',0,0,1,0,0,3,0,1,17,306,0,0,0,0,0,0,0),('management',307,19,'admin/content/file','admin/content/file','Files','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:31:\"Manage files used on your site.\";}}','system',0,0,0,0,0,3,0,1,19,307,0,0,0,0,0,0,0),('management',308,15,'admin/reports/feeds','admin/reports/feeds','Feeds log','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:58:\"Review log messages of imports and subscriptions to feeds.\";}}','system',0,0,0,0,0,3,0,1,15,308,0,0,0,0,0,0,0),('management',309,19,'admin/content/message','admin/content/message','Messages','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:23:\"A list of all messages.\";}}','system',-1,0,0,0,0,3,0,1,19,309,0,0,0,0,0,0,0),('navigation',310,4,'node/%/log','node/%/log','Log','a:0:{}','system',-1,0,0,0,12,2,0,4,310,0,0,0,0,0,0,0,0),('user-menu',311,14,'user/%/bookmarks','user/%/bookmarks','Bookmarks','a:0:{}','system',-1,0,0,0,0,3,0,2,14,311,0,0,0,0,0,0,0),('navigation',312,289,'file/add/upload/archive','file/add/upload/archive','Archive','a:0:{}','system',-1,0,0,0,-5,3,0,282,289,312,0,0,0,0,0,0,0),('navigation',313,287,'taxonomy/term/%/edit','taxonomy/term/%/edit','Edit','a:0:{}','system',-1,0,0,0,10,2,0,287,313,0,0,0,0,0,0,0,0),('navigation',314,289,'file/add/upload/file','file/add/upload/file','File','a:0:{}','system',-1,0,0,0,-10,3,0,282,289,314,0,0,0,0,0,0,0),('navigation',315,287,'taxonomy/term/%/panelizer','taxonomy/term/%/panelizer','Panelizer','a:0:{}','system',-1,0,0,0,11,2,0,287,315,0,0,0,0,0,0,0,0),('navigation',316,287,'taxonomy/term/%/view','taxonomy/term/%/view','View','a:0:{}','system',-1,0,0,0,0,2,0,287,316,0,0,0,0,0,0,0,0),('management',317,306,'admin/structure/taxonomy/%','admin/structure/taxonomy/%','','a:0:{}','system',0,0,0,0,0,4,0,1,17,306,317,0,0,0,0,0,0),('management',318,300,'admin/structure/messages/add','admin/structure/messages/add','','a:0:{}','system',-1,0,0,0,0,4,0,1,17,300,318,0,0,0,0,0,0),('management',319,300,'admin/structure/messages/import','admin/structure/messages/import','','a:0:{}','system',-1,0,0,0,0,4,0,1,17,300,319,0,0,0,0,0,0),('management',320,296,'admin/structure/file-types/add','admin/structure/file-types/add','Add file type','a:0:{}','system',-1,0,0,0,0,4,0,1,17,296,320,0,0,0,0,0,0),('management',321,23,'admin/structure/block/add-menu-block','admin/structure/block/add-menu-block','Add menu block','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:21:\"Add a new menu block.\";}}','system',-1,0,0,0,0,4,0,1,17,23,321,0,0,0,0,0,0),('management',322,306,'admin/structure/taxonomy/add','admin/structure/taxonomy/add','Add vocabulary','a:0:{}','system',-1,0,0,0,0,4,0,1,17,306,322,0,0,0,0,0,0),('management',323,50,'admin/config/user-interface/dhtml_menu','admin/config/user-interface/dhtml_menu','DHTML Menu','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:37:\"Configure the behavior of DHTML Menu.\";}}','system',0,0,0,0,0,4,0,1,8,50,323,0,0,0,0,0,0),('management',324,181,'admin/structure/pages/existing-pages','admin/structure/pages/existing-pages','Existing pages','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:26:\"Administer existing pages.\";}}','system',-1,0,0,0,0,4,0,1,17,181,324,0,0,0,0,0,0),('management',325,297,'admin/structure/flags/export','admin/structure/flags/export','Export','a:0:{}','system',-1,0,0,0,3,4,0,1,17,297,325,0,0,0,0,0,0),('management',326,39,'admin/config/media/file-settings','admin/config/media/file-settings','File settings','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:93:\"Configure allowed file extensions, default alt and title sources, and the file upload wizard.\";}}','system',0,0,0,0,0,4,0,1,8,39,326,0,0,0,0,0,0),('management',327,50,'admin/config/user-interface/fullcalendar','admin/config/user-interface/fullcalendar','FullCalendar','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:29:\"Adjust FullCalendar settings.\";}}','system',0,0,0,0,0,4,0,1,8,50,327,0,0,0,0,0,0),('management',328,30,'admin/config/content/geocoder','admin/config/content/geocoder','Geocoder settings','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:27:\"Configuration for API keys.\";}}','system',0,0,0,0,0,4,0,1,8,30,328,0,0,0,0,0,0),('management',329,48,'admin/config/system/htmlmail','admin/config/system/htmlmail','HTML Mail','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:41:\"Configure HTML Mail system-wide settings.\";}}','system',0,0,0,0,0,4,0,1,8,48,329,0,0,0,0,0,0),('management',330,297,'admin/structure/flags/import','admin/structure/flags/import','Import','a:0:{}','system',-1,0,0,0,2,4,0,1,17,297,330,0,0,0,0,0,0),('management',331,30,'admin/config/content/linkit','admin/config/content/linkit','Linkit Profiles','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:86:\"Manage internal linking and control what results are shown in the autocomplete search.\";}}','system',0,0,0,0,0,4,0,1,8,30,331,0,0,0,0,0,0),('management',332,300,'admin/structure/messages/list','admin/structure/messages/list','List','a:0:{}','system',-1,0,0,0,-10,4,0,1,17,300,332,0,0,0,0,0,0),('management',333,307,'admin/content/file/list','admin/content/file/list','List','a:0:{}','system',-1,0,0,0,0,4,0,1,19,307,333,0,0,0,0,0,0),('management',334,306,'admin/structure/taxonomy/list','admin/structure/taxonomy/list','List','a:0:{}','system',-1,0,0,0,-10,4,0,1,17,306,334,0,0,0,0,0,0),('management',335,48,'admin/config/system/mailsystem','admin/config/system/mailsystem','Mail System','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:42:\"Configure per-module Mail System settings.\";}}','system',0,0,0,0,0,4,0,1,8,48,335,0,0,0,0,0,0),('management',336,39,'admin/config/media/manualcrop','admin/config/media/manualcrop','Manual Crop','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:41:\"Configure the global Manual Crop options.\";}}','system',0,0,0,0,0,4,0,1,8,39,336,0,0,0,0,0,0),('management',337,39,'admin/config/media/browser','admin/config/media/browser','Media browser settings','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:56:\"Configure the behavior and display of the media browser.\";}}','system',0,0,0,0,0,4,0,1,8,39,337,0,0,0,0,0,0),('management',338,50,'admin/config/user-interface/menu-block','admin/config/user-interface/menu-block','Menu block','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:21:\"Configure menu block.\";}}','system',0,0,0,0,0,4,0,1,8,50,338,0,0,0,0,0,0),('management',339,48,'admin/config/system/message','admin/config/system/message','Message settings','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:33:\"Manage message purging upon cron.\";}}','system',0,0,1,0,0,4,0,1,8,48,339,0,0,0,0,0,0),('management',340,48,'admin/config/system/message-subscribe','admin/config/system/message-subscribe','Message subscribe settings','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:28:\"Administer message subscribe\";}}','system',0,0,0,0,0,4,0,1,8,48,340,0,0,0,0,0,0),('management',341,48,'admin/config/system/mimemail','admin/config/system/mimemail','Mime Mail','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:33:\"Manage mime mail system settings.\";}}','system',0,0,0,0,0,4,0,1,8,48,341,0,0,0,0,0,0),('management',342,50,'admin/config/user-interface/modulefilter','admin/config/user-interface/modulefilter','Module filter','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:37:\"Configure settings for Module Filter.\";}}','system',0,0,0,0,0,4,0,1,8,50,342,0,0,0,0,0,0),('management',343,301,'admin/config/group/context','admin/config/group/context','OG context','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:34:\"OG context detection and selection\";}}','system',0,0,0,0,0,4,0,1,8,301,343,0,0,0,0,0,0),('management',344,301,'admin/config/group/settings','admin/config/group/settings','OG settings','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:23:\"Administer OG settings.\";}}','system',0,0,0,0,0,4,0,1,8,301,344,0,0,0,0,0,0),('management',345,301,'admin/config/group/fields','admin/config/group/fields','OG field settings','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:43:\"Configure Organic groups fields in bundles.\";}}','system',0,0,0,0,0,4,0,1,8,301,345,0,0,0,0,0,0),('management',346,301,'admin/config/group/og-vocab','admin/config/group/og-vocab','OG vocabulary settings','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:30:\"OG vocabulary module settings.\";}}','system',0,0,0,0,0,4,0,1,8,301,346,0,0,0,0,0,0),('management',347,301,'admin/config/group/group-membership','admin/config/group/group-membership','OG membership types','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:48:\"Manage group memberships type, including fields.\";}}','system',0,0,1,0,0,4,0,1,8,301,347,0,0,0,0,0,0),('management',348,30,'admin/config/content/panelizer','admin/config/content/panelizer','Panelizer','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:45:\"Configure panelizer availability and defaults\";}}','system',0,0,0,0,0,4,0,1,8,30,348,0,0,0,0,0,0),('management',349,178,'admin/structure/features/features_override','admin/structure/features/features_override','Review Overrides','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:50:\"Show override details for a component and element.\";}}','system',-1,0,0,0,8,4,0,1,17,178,349,0,0,0,0,0,0),('management',350,33,'admin/config/development/strongarm','admin/config/development/strongarm','Strongarm','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:59:\"Manage Drupal variable settings that have been strongarmed.\";}}','system',0,0,0,0,0,4,0,1,8,33,350,0,0,0,0,0,0),('management',351,307,'admin/content/file/thumbnails','admin/content/file/thumbnails','Thumbnails','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:31:\"Manage files used on your site.\";}}','system',-1,0,0,0,10,4,0,1,19,307,351,0,0,0,0,0,0),('management',352,297,'admin/structure/flags/add','admin/structure/flags/add','Add a new flag','a:0:{}','system',-1,0,0,0,1,4,0,1,17,297,352,0,0,0,0,0,0),('management',353,181,'admin/structure/pages/add-existing','admin/structure/pages/add-existing','Add existing page','a:0:{}','system',-1,0,0,0,10,4,0,1,17,181,353,0,0,0,0,0,0),('navigation',354,302,'node/%/panelizer/default','node/%/panelizer/default','Default','a:0:{}','system',-1,0,0,0,6,3,0,4,302,354,0,0,0,0,0,0,0),('user-menu',355,303,'user/%/panelizer/default','user/%/panelizer/default','Default','a:0:{}','system',-1,0,0,0,6,4,0,2,14,303,355,0,0,0,0,0,0),('management',356,19,'admin/content/book/%','admin/content/book/%','Edit book outline','a:0:{}','system',-1,0,0,0,0,3,0,1,19,356,0,0,0,0,0,0,0),('management',357,301,'admin/config/group/roles','admin/config/group/roles','OG roles overview','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:33:\"Overview of organic groups roles.\";}}','system',0,0,1,0,0,4,0,1,8,301,357,0,0,0,0,0,0),('navigation',358,302,'node/%/panelizer/full','node/%/panelizer/full','Full content','a:0:{}','system',-1,0,0,0,12,3,0,4,302,358,0,0,0,0,0,0,0),('management',359,301,'admin/config/group/permissions','admin/config/group/permissions','OG permissions overview','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:39:\"Overview of Organic groups permissions.\";}}','system',0,0,1,0,0,4,0,1,8,301,359,0,0,0,0,0,0),('navigation',360,302,'node/%/panelizer/page_manager','node/%/panelizer/page_manager','Full page override','a:0:{}','system',-1,0,0,0,0,3,0,4,302,360,0,0,0,0,0,0,0),('user-menu',361,303,'user/%/panelizer/page_manager','user/%/panelizer/page_manager','Full page override','a:0:{}','system',-1,0,0,0,0,4,0,2,14,303,361,0,0,0,0,0,0),('management',362,39,'admin/config/media/image-styles','admin/config/media/image-styles','Image styles','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:78:\"Configure styles that can be used for resizing or adjusting images on display.\";}}','system',0,0,1,0,0,4,0,1,8,39,362,0,0,0,0,0,0),('management',363,297,'admin/structure/flags/list','admin/structure/flags/list','List','a:0:{}','system',-1,0,0,0,-10,4,0,1,17,297,363,0,0,0,0,0,0),('navigation',364,302,'node/%/panelizer/overview','node/%/panelizer/overview','Overview','a:0:{}','system',-1,0,0,0,11,3,0,4,302,364,0,0,0,0,0,0,0),('user-menu',365,303,'user/%/panelizer/overview','user/%/panelizer/overview','Overview','a:0:{}','system',-1,0,0,0,11,4,0,2,14,303,365,0,0,0,0,0,0),('navigation',366,302,'node/%/panelizer/rss','node/%/panelizer/rss','RSS','a:0:{}','system',-1,0,0,0,24,3,0,4,302,366,0,0,0,0,0,0,0),('navigation',367,302,'node/%/panelizer/diff_standard','node/%/panelizer/diff_standard','Revision comparison','a:0:{}','system',-1,0,0,0,48,3,0,4,302,367,0,0,0,0,0,0,0),('user-menu',368,303,'user/%/panelizer/diff_standard','user/%/panelizer/diff_standard','Revision comparison','a:0:{}','system',-1,0,0,0,24,4,0,2,14,303,368,0,0,0,0,0,0),('navigation',369,302,'node/%/panelizer/teaser','node/%/panelizer/teaser','Teaser','a:0:{}','system',-1,0,0,0,18,3,0,4,302,369,0,0,0,0,0,0,0),('navigation',370,302,'node/%/panelizer/token','node/%/panelizer/token','Tokens','a:0:{}','system',-1,0,0,0,60,3,0,4,302,370,0,0,0,0,0,0,0),('user-menu',371,303,'user/%/panelizer/token','user/%/panelizer/token','Tokens','a:0:{}','system',-1,0,0,0,36,4,0,2,14,303,371,0,0,0,0,0,0),('management',372,44,'admin/config/search/path','admin/config/search/path','URL aliases','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:46:\"Change your site\'s URL paths by aliasing them.\";}}','system',0,0,1,0,-5,4,0,1,8,44,372,0,0,0,0,0,0),('user-menu',373,303,'user/%/panelizer/full','user/%/panelizer/full','User account','a:0:{}','system',-1,0,0,0,12,4,0,2,14,303,373,0,0,0,0,0,0),('navigation',374,302,'node/%/panelizer/ical','node/%/panelizer/ical','iCal','a:0:{}','system',-1,0,0,0,42,3,0,4,302,374,0,0,0,0,0,0,0),('user-menu',375,303,'user/%/panelizer/ical','user/%/panelizer/ical','iCal','a:0:{}','system',-1,0,0,0,18,4,0,2,14,303,375,0,0,0,0,0,0),('navigation',376,0,'group/%/%/admin/people','group/%/%/admin/people','','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:30:\"Find and manage group members.\";}}','system',0,0,0,0,-4,1,0,376,0,0,0,0,0,0,0,0,0),('navigation',377,0,'group/%/%/admin/permissions','group/%/%/admin/permissions','','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:64:\"Determine access to features by selecting permissions for roles.\";}}','system',0,0,0,0,-8,1,0,377,0,0,0,0,0,0,0,0,0),('navigation',378,0,'group/%/%/admin/roles','group/%/%/admin/roles','','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:30:\"List, edit, or add user roles.\";}}','system',0,0,0,0,-9,1,0,378,0,0,0,0,0,0,0,0,0),('navigation',379,315,'taxonomy/term/%/panelizer/default','taxonomy/term/%/panelizer/default','Default','a:0:{}','system',-1,0,0,0,6,3,0,287,315,379,0,0,0,0,0,0,0),('navigation',380,315,'taxonomy/term/%/panelizer/page_manager','taxonomy/term/%/panelizer/page_manager','Full page override','a:0:{}','system',-1,0,0,0,0,3,0,287,315,380,0,0,0,0,0,0,0),('navigation',381,315,'taxonomy/term/%/panelizer/overview','taxonomy/term/%/panelizer/overview','Overview','a:0:{}','system',-1,0,0,0,11,3,0,287,315,381,0,0,0,0,0,0,0),('navigation',382,315,'taxonomy/term/%/panelizer/diff_standard','taxonomy/term/%/panelizer/diff_standard','Revision comparison','a:0:{}','system',-1,0,0,0,24,3,0,287,315,382,0,0,0,0,0,0,0),('navigation',383,0,'group/%/%/admin/taxonomy','group/%/%/admin/taxonomy','Taxonomy','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:67:\"Manage tagging, categorization, and classification of your content.\";}}','system',0,0,1,0,0,1,0,383,0,0,0,0,0,0,0,0,0),('navigation',384,315,'taxonomy/term/%/panelizer/full','taxonomy/term/%/panelizer/full','Taxonomy term page','a:0:{}','system',-1,0,0,0,12,3,0,287,315,384,0,0,0,0,0,0,0),('navigation',385,315,'taxonomy/term/%/panelizer/token','taxonomy/term/%/panelizer/token','Tokens','a:0:{}','system',-1,0,0,0,36,3,0,287,315,385,0,0,0,0,0,0,0),('navigation',386,315,'taxonomy/term/%/panelizer/ical','taxonomy/term/%/panelizer/ical','iCal','a:0:{}','system',-1,0,0,0,18,3,0,287,315,386,0,0,0,0,0,0,0),('management',387,347,'admin/config/group/group-membership/add','admin/config/group/group-membership/add','','a:0:{}','system',-1,0,0,0,0,5,0,1,8,301,347,387,0,0,0,0,0),('management',388,347,'admin/config/group/group-membership/import','admin/config/group/group-membership/import','','a:0:{}','system',-1,0,0,0,0,5,0,1,8,301,347,388,0,0,0,0,0),('management',389,324,'admin/structure/pages/existing-pages/add','admin/structure/pages/existing-pages/add','Add','a:0:{}','system',-1,0,0,0,0,5,0,1,17,181,324,389,0,0,0,0,0),('management',390,372,'admin/config/search/path/add','admin/config/search/path/add','Add alias','a:0:{}','system',-1,0,0,0,0,5,0,1,8,44,372,390,0,0,0,0,0),('management',391,331,'admin/config/content/linkit/add','admin/config/content/linkit/add','Add new profile','a:0:{}','system',-1,0,0,0,0,5,0,1,8,30,331,391,0,0,0,0,0),('management',392,362,'admin/config/media/image-styles/add','admin/config/media/image-styles/add','Add style','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:22:\"Add a new image style.\";}}','system',-1,0,0,0,2,5,0,1,8,39,362,392,0,0,0,0,0),('management',393,317,'admin/structure/taxonomy/%/add','admin/structure/taxonomy/%/add','Add term','a:0:{}','system',-1,0,0,0,0,5,0,1,17,306,317,393,0,0,0,0,0),('navigation',394,354,'node/%/panelizer/default/breadcrumbs','node/%/panelizer/default/breadcrumbs','Breadcrumbs','a:0:{}','system',-1,0,0,0,11,4,0,4,302,354,394,0,0,0,0,0,0),('navigation',395,367,'node/%/panelizer/diff_standard/breadcrumbs','node/%/panelizer/diff_standard/breadcrumbs','Breadcrumbs','a:0:{}','system',-1,0,0,0,53,4,0,4,302,367,395,0,0,0,0,0,0),('navigation',396,358,'node/%/panelizer/full/breadcrumbs','node/%/panelizer/full/breadcrumbs','Breadcrumbs','a:0:{}','system',-1,0,0,0,17,4,0,4,302,358,396,0,0,0,0,0,0),('navigation',397,374,'node/%/panelizer/ical/breadcrumbs','node/%/panelizer/ical/breadcrumbs','Breadcrumbs','a:0:{}','system',-1,0,0,0,47,4,0,4,302,374,397,0,0,0,0,0,0),('navigation',398,360,'node/%/panelizer/page_manager/breadcrumbs','node/%/panelizer/page_manager/breadcrumbs','Breadcrumbs','a:0:{}','system',-1,0,0,0,5,4,0,4,302,360,398,0,0,0,0,0,0),('navigation',399,366,'node/%/panelizer/rss/breadcrumbs','node/%/panelizer/rss/breadcrumbs','Breadcrumbs','a:0:{}','system',-1,0,0,0,29,4,0,4,302,366,399,0,0,0,0,0,0),('navigation',400,369,'node/%/panelizer/teaser/breadcrumbs','node/%/panelizer/teaser/breadcrumbs','Breadcrumbs','a:0:{}','system',-1,0,0,0,23,4,0,4,302,369,400,0,0,0,0,0,0),('navigation',401,370,'node/%/panelizer/token/breadcrumbs','node/%/panelizer/token/breadcrumbs','Breadcrumbs','a:0:{}','system',-1,0,0,0,65,4,0,4,302,370,401,0,0,0,0,0,0),('user-menu',402,355,'user/%/panelizer/default/breadcrumbs','user/%/panelizer/default/breadcrumbs','Breadcrumbs','a:0:{}','system',-1,0,0,0,11,5,0,2,14,303,355,402,0,0,0,0,0),('user-menu',403,368,'user/%/panelizer/diff_standard/breadcrumbs','user/%/panelizer/diff_standard/breadcrumbs','Breadcrumbs','a:0:{}','system',-1,0,0,0,29,5,0,2,14,303,368,403,0,0,0,0,0),('user-menu',404,373,'user/%/panelizer/full/breadcrumbs','user/%/panelizer/full/breadcrumbs','Breadcrumbs','a:0:{}','system',-1,0,0,0,17,5,0,2,14,303,373,404,0,0,0,0,0),('user-menu',405,375,'user/%/panelizer/ical/breadcrumbs','user/%/panelizer/ical/breadcrumbs','Breadcrumbs','a:0:{}','system',-1,0,0,0,23,5,0,2,14,303,375,405,0,0,0,0,0),('user-menu',406,361,'user/%/panelizer/page_manager/breadcrumbs','user/%/panelizer/page_manager/breadcrumbs','Breadcrumbs','a:0:{}','system',-1,0,0,0,5,5,0,2,14,303,361,406,0,0,0,0,0),('user-menu',407,371,'user/%/panelizer/token/breadcrumbs','user/%/panelizer/token/breadcrumbs','Breadcrumbs','a:0:{}','system',-1,0,0,0,41,5,0,2,14,303,371,407,0,0,0,0,0),('management',408,372,'admin/config/search/path/update_bulk','admin/config/search/path/update_bulk','Bulk update','a:0:{}','system',-1,0,0,0,30,5,0,1,8,44,372,408,0,0,0,0,0),('navigation',409,354,'node/%/panelizer/default/content','node/%/panelizer/default/content','Content','a:0:{}','system',-1,0,0,0,10,4,0,4,302,354,409,0,0,0,0,0,0),('navigation',410,367,'node/%/panelizer/diff_standard/content','node/%/panelizer/diff_standard/content','Content','a:0:{}','system',-1,0,0,0,52,4,0,4,302,367,410,0,0,0,0,0,0),('navigation',411,358,'node/%/panelizer/full/content','node/%/panelizer/full/content','Content','a:0:{}','system',-1,0,0,0,16,4,0,4,302,358,411,0,0,0,0,0,0),('navigation',412,374,'node/%/panelizer/ical/content','node/%/panelizer/ical/content','Content','a:0:{}','system',-1,0,0,0,46,4,0,4,302,374,412,0,0,0,0,0,0),('navigation',413,360,'node/%/panelizer/page_manager/content','node/%/panelizer/page_manager/content','Content','a:0:{}','system',-1,0,0,0,4,4,0,4,302,360,413,0,0,0,0,0,0),('navigation',414,366,'node/%/panelizer/rss/content','node/%/panelizer/rss/content','Content','a:0:{}','system',-1,0,0,0,28,4,0,4,302,366,414,0,0,0,0,0,0),('navigation',415,369,'node/%/panelizer/teaser/content','node/%/panelizer/teaser/content','Content','a:0:{}','system',-1,0,0,0,22,4,0,4,302,369,415,0,0,0,0,0,0),('navigation',416,370,'node/%/panelizer/token/content','node/%/panelizer/token/content','Content','a:0:{}','system',-1,0,0,0,64,4,0,4,302,370,416,0,0,0,0,0,0),('user-menu',417,355,'user/%/panelizer/default/content','user/%/panelizer/default/content','Content','a:0:{}','system',-1,0,0,0,10,5,0,2,14,303,355,417,0,0,0,0,0),('user-menu',418,368,'user/%/panelizer/diff_standard/content','user/%/panelizer/diff_standard/content','Content','a:0:{}','system',-1,0,0,0,28,5,0,2,14,303,368,418,0,0,0,0,0),('user-menu',419,373,'user/%/panelizer/full/content','user/%/panelizer/full/content','Content','a:0:{}','system',-1,0,0,0,16,5,0,2,14,303,373,419,0,0,0,0,0),('user-menu',420,375,'user/%/panelizer/ical/content','user/%/panelizer/ical/content','Content','a:0:{}','system',-1,0,0,0,22,5,0,2,14,303,375,420,0,0,0,0,0),('user-menu',421,361,'user/%/panelizer/page_manager/content','user/%/panelizer/page_manager/content','Content','a:0:{}','system',-1,0,0,0,4,5,0,2,14,303,361,421,0,0,0,0,0),('user-menu',422,371,'user/%/panelizer/token/content','user/%/panelizer/token/content','Content','a:0:{}','system',-1,0,0,0,40,5,0,2,14,303,371,422,0,0,0,0,0),('navigation',423,354,'node/%/panelizer/default/context','node/%/panelizer/default/context','Context','a:0:{}','system',-1,0,0,0,8,4,0,4,302,354,423,0,0,0,0,0,0),('navigation',424,367,'node/%/panelizer/diff_standard/context','node/%/panelizer/diff_standard/context','Context','a:0:{}','system',-1,0,0,0,50,4,0,4,302,367,424,0,0,0,0,0,0),('navigation',425,358,'node/%/panelizer/full/context','node/%/panelizer/full/context','Context','a:0:{}','system',-1,0,0,0,14,4,0,4,302,358,425,0,0,0,0,0,0),('navigation',426,374,'node/%/panelizer/ical/context','node/%/panelizer/ical/context','Context','a:0:{}','system',-1,0,0,0,44,4,0,4,302,374,426,0,0,0,0,0,0),('navigation',427,360,'node/%/panelizer/page_manager/context','node/%/panelizer/page_manager/context','Context','a:0:{}','system',-1,0,0,0,2,4,0,4,302,360,427,0,0,0,0,0,0),('navigation',428,366,'node/%/panelizer/rss/context','node/%/panelizer/rss/context','Context','a:0:{}','system',-1,0,0,0,26,4,0,4,302,366,428,0,0,0,0,0,0),('navigation',429,369,'node/%/panelizer/teaser/context','node/%/panelizer/teaser/context','Context','a:0:{}','system',-1,0,0,0,20,4,0,4,302,369,429,0,0,0,0,0,0),('navigation',430,370,'node/%/panelizer/token/context','node/%/panelizer/token/context','Context','a:0:{}','system',-1,0,0,0,62,4,0,4,302,370,430,0,0,0,0,0,0),('user-menu',431,355,'user/%/panelizer/default/context','user/%/panelizer/default/context','Context','a:0:{}','system',-1,0,0,0,8,5,0,2,14,303,355,431,0,0,0,0,0),('user-menu',432,368,'user/%/panelizer/diff_standard/context','user/%/panelizer/diff_standard/context','Context','a:0:{}','system',-1,0,0,0,26,5,0,2,14,303,368,432,0,0,0,0,0),('user-menu',433,373,'user/%/panelizer/full/context','user/%/panelizer/full/context','Context','a:0:{}','system',-1,0,0,0,14,5,0,2,14,303,373,433,0,0,0,0,0),('user-menu',434,375,'user/%/panelizer/ical/context','user/%/panelizer/ical/context','Context','a:0:{}','system',-1,0,0,0,20,5,0,2,14,303,375,434,0,0,0,0,0),('user-menu',435,361,'user/%/panelizer/page_manager/context','user/%/panelizer/page_manager/context','Context','a:0:{}','system',-1,0,0,0,2,5,0,2,14,303,361,435,0,0,0,0,0),('user-menu',436,371,'user/%/panelizer/token/context','user/%/panelizer/token/context','Context','a:0:{}','system',-1,0,0,0,38,5,0,2,14,303,371,436,0,0,0,0,0),('management',437,339,'admin/config/system/message/text-copy','admin/config/system/message/text-copy','Copy messages text fields','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:53:\"Copy messages text fields from one language to others\";}}','system',0,0,0,0,0,5,0,1,8,48,339,437,0,0,0,0,0),('management',438,372,'admin/config/search/path/delete_bulk','admin/config/search/path/delete_bulk','Delete aliases','a:0:{}','system',-1,0,0,0,40,5,0,1,8,44,372,438,0,0,0,0,0),('management',439,317,'admin/structure/taxonomy/%/edit','admin/structure/taxonomy/%/edit','Edit','a:0:{}','system',-1,0,0,0,-10,5,0,1,17,306,317,439,0,0,0,0,0),('management',440,296,'admin/structure/file-types/manage/%','admin/structure/file-types/manage/%','Edit file type','a:0:{}','system',0,0,0,0,0,4,0,1,17,296,440,0,0,0,0,0,0),('management',441,327,'admin/config/user-interface/fullcalendar/default','admin/config/user-interface/fullcalendar/default','FullCalendar','a:0:{}','system',-1,0,0,0,0,5,0,1,8,50,327,441,0,0,0,0,0),('management',442,324,'admin/structure/pages/existing-pages/import','admin/structure/pages/existing-pages/import','Import','a:0:{}','system',-1,0,0,0,0,5,0,1,17,181,324,442,0,0,0,0,0),('management',443,331,'admin/config/content/linkit/import','admin/config/content/linkit/import','Import profiles','a:0:{}','system',-1,0,0,0,0,5,0,1,8,30,331,443,0,0,0,0,0),('navigation',444,354,'node/%/panelizer/default/layout','node/%/panelizer/default/layout','Layout','a:0:{}','system',-1,0,0,0,9,4,0,4,302,354,444,0,0,0,0,0,0),('navigation',445,367,'node/%/panelizer/diff_standard/layout','node/%/panelizer/diff_standard/layout','Layout','a:0:{}','system',-1,0,0,0,51,4,0,4,302,367,445,0,0,0,0,0,0),('navigation',446,358,'node/%/panelizer/full/layout','node/%/panelizer/full/layout','Layout','a:0:{}','system',-1,0,0,0,15,4,0,4,302,358,446,0,0,0,0,0,0),('navigation',447,374,'node/%/panelizer/ical/layout','node/%/panelizer/ical/layout','Layout','a:0:{}','system',-1,0,0,0,45,4,0,4,302,374,447,0,0,0,0,0,0),('navigation',448,360,'node/%/panelizer/page_manager/layout','node/%/panelizer/page_manager/layout','Layout','a:0:{}','system',-1,0,0,0,3,4,0,4,302,360,448,0,0,0,0,0,0),('navigation',449,366,'node/%/panelizer/rss/layout','node/%/panelizer/rss/layout','Layout','a:0:{}','system',-1,0,0,0,27,4,0,4,302,366,449,0,0,0,0,0,0),('navigation',450,369,'node/%/panelizer/teaser/layout','node/%/panelizer/teaser/layout','Layout','a:0:{}','system',-1,0,0,0,21,4,0,4,302,369,450,0,0,0,0,0,0),('navigation',451,370,'node/%/panelizer/token/layout','node/%/panelizer/token/layout','Layout','a:0:{}','system',-1,0,0,0,63,4,0,4,302,370,451,0,0,0,0,0,0),('user-menu',452,355,'user/%/panelizer/default/layout','user/%/panelizer/default/layout','Layout','a:0:{}','system',-1,0,0,0,9,5,0,2,14,303,355,452,0,0,0,0,0),('user-menu',453,368,'user/%/panelizer/diff_standard/layout','user/%/panelizer/diff_standard/layout','Layout','a:0:{}','system',-1,0,0,0,27,5,0,2,14,303,368,453,0,0,0,0,0),('user-menu',454,373,'user/%/panelizer/full/layout','user/%/panelizer/full/layout','Layout','a:0:{}','system',-1,0,0,0,15,5,0,2,14,303,373,454,0,0,0,0,0),('user-menu',455,375,'user/%/panelizer/ical/layout','user/%/panelizer/ical/layout','Layout','a:0:{}','system',-1,0,0,0,21,5,0,2,14,303,375,455,0,0,0,0,0),('user-menu',456,361,'user/%/panelizer/page_manager/layout','user/%/panelizer/page_manager/layout','Layout','a:0:{}','system',-1,0,0,0,3,5,0,2,14,303,361,456,0,0,0,0,0),('user-menu',457,371,'user/%/panelizer/token/layout','user/%/panelizer/token/layout','Layout','a:0:{}','system',-1,0,0,0,39,5,0,2,14,303,371,457,0,0,0,0,0),('management',458,331,'admin/config/content/linkit/list','admin/config/content/linkit/list','List','a:0:{}','system',-1,0,0,0,-10,5,0,1,8,30,331,458,0,0,0,0,0),('management',459,317,'admin/structure/taxonomy/%/list','admin/structure/taxonomy/%/list','List','a:0:{}','system',-1,0,0,0,-20,5,0,1,17,306,317,459,0,0,0,0,0),('management',460,324,'admin/structure/pages/existing-pages/list','admin/structure/pages/existing-pages/list','List','a:0:{}','system',-1,0,0,0,-10,5,0,1,17,181,324,460,0,0,0,0,0),('management',461,347,'admin/config/group/group-membership/list','admin/config/group/group-membership/list','List','a:0:{}','system',-1,0,0,0,-10,5,0,1,8,301,347,461,0,0,0,0,0),('management',462,372,'admin/config/search/path/list','admin/config/search/path/list','List','a:0:{}','system',-1,0,0,0,-10,5,0,1,8,44,372,462,0,0,0,0,0),('management',463,362,'admin/config/media/image-styles/list','admin/config/media/image-styles/list','List','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:42:\"List the current image styles on the site.\";}}','system',-1,0,0,0,1,5,0,1,8,39,362,463,0,0,0,0,0),('management',464,327,'admin/config/user-interface/fullcalendar/options','admin/config/user-interface/fullcalendar/options','Options','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:45:\"Enable or disable extra FullCalendar options.\";}}','system',-1,0,0,0,2,5,0,1,8,50,327,464,0,0,0,0,0),('management',465,317,'admin/structure/taxonomy/%/panelizer','admin/structure/taxonomy/%/panelizer','Panelizer','a:0:{}','system',-1,0,0,0,5,5,0,1,17,306,317,465,0,0,0,0,0),('management',466,55,'admin/config/people/accounts/panelizer','admin/config/people/accounts/panelizer','Panelizer','a:0:{}','system',-1,0,0,0,5,5,0,1,8,40,55,466,0,0,0,0,0),('management',467,372,'admin/config/search/path/patterns','admin/config/search/path/patterns','Patterns','a:0:{}','system',-1,0,0,0,10,5,0,1,8,44,372,467,0,0,0,0,0),('management',468,331,'admin/config/content/linkit/reorder','admin/config/content/linkit/reorder','Reorder','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:23:\"Reorder Linkit profiles\";}}','system',-1,0,0,0,0,5,0,1,8,30,331,468,0,0,0,0,0),('management',469,329,'admin/config/system/htmlmail/test','admin/config/system/htmlmail/test','Send Test','a:0:{}','system',-1,0,0,0,0,5,0,1,8,48,329,469,0,0,0,0,0),('management',470,372,'admin/config/search/path/settings','admin/config/search/path/settings','Settings','a:0:{}','system',-1,0,0,0,20,5,0,1,8,44,372,470,0,0,0,0,0),('navigation',471,354,'node/%/panelizer/default/settings','node/%/panelizer/default/settings','Settings','a:0:{}','system',-1,0,0,0,7,4,0,4,302,354,471,0,0,0,0,0,0),('navigation',472,367,'node/%/panelizer/diff_standard/settings','node/%/panelizer/diff_standard/settings','Settings','a:0:{}','system',-1,0,0,0,49,4,0,4,302,367,472,0,0,0,0,0,0),('navigation',473,374,'node/%/panelizer/ical/settings','node/%/panelizer/ical/settings','Settings','a:0:{}','system',-1,0,0,0,43,4,0,4,302,374,473,0,0,0,0,0,0),('navigation',474,360,'node/%/panelizer/page_manager/settings','node/%/panelizer/page_manager/settings','Settings','a:0:{}','system',-1,0,0,0,1,4,0,4,302,360,474,0,0,0,0,0,0),('navigation',475,358,'node/%/panelizer/full/settings','node/%/panelizer/full/settings','Settings','a:0:{}','system',-1,0,0,0,13,4,0,4,302,358,475,0,0,0,0,0,0),('navigation',476,366,'node/%/panelizer/rss/settings','node/%/panelizer/rss/settings','Settings','a:0:{}','system',-1,0,0,0,25,4,0,4,302,366,476,0,0,0,0,0,0),('navigation',477,369,'node/%/panelizer/teaser/settings','node/%/panelizer/teaser/settings','Settings','a:0:{}','system',-1,0,0,0,19,4,0,4,302,369,477,0,0,0,0,0,0),('navigation',478,370,'node/%/panelizer/token/settings','node/%/panelizer/token/settings','Settings','a:0:{}','system',-1,0,0,0,61,4,0,4,302,370,478,0,0,0,0,0,0),('user-menu',479,355,'user/%/panelizer/default/settings','user/%/panelizer/default/settings','Settings','a:0:{}','system',-1,0,0,0,7,5,0,2,14,303,355,479,0,0,0,0,0),('user-menu',480,368,'user/%/panelizer/diff_standard/settings','user/%/panelizer/diff_standard/settings','Settings','a:0:{}','system',-1,0,0,0,25,5,0,2,14,303,368,480,0,0,0,0,0),('user-menu',481,373,'user/%/panelizer/full/settings','user/%/panelizer/full/settings','Settings','a:0:{}','system',-1,0,0,0,13,5,0,2,14,303,373,481,0,0,0,0,0),('user-menu',482,375,'user/%/panelizer/ical/settings','user/%/panelizer/ical/settings','Settings','a:0:{}','system',-1,0,0,0,19,5,0,2,14,303,375,482,0,0,0,0,0),('user-menu',483,361,'user/%/panelizer/page_manager/settings','user/%/panelizer/page_manager/settings','Settings','a:0:{}','system',-1,0,0,0,1,5,0,2,14,303,361,483,0,0,0,0,0),('user-menu',484,371,'user/%/panelizer/token/settings','user/%/panelizer/token/settings','Settings','a:0:{}','system',-1,0,0,0,37,5,0,2,14,303,371,484,0,0,0,0,0),('management',485,329,'admin/config/system/htmlmail/settings','admin/config/system/htmlmail/settings','Settings','a:0:{}','system',-1,0,0,0,-2,5,0,1,8,48,329,485,0,0,0,0,0),('management',486,300,'admin/structure/messages/manage/%','admin/structure/messages/manage/%','Edit','a:0:{}','system',0,0,1,0,0,4,0,1,17,300,486,0,0,0,0,0,0),('navigation',487,383,'group/%/%/admin/taxonomy/%','group/%/%/admin/taxonomy/%','','a:0:{}','system',0,0,0,0,0,2,0,383,487,0,0,0,0,0,0,0,0),('navigation',488,376,'group/%/%/admin/people/add-user','group/%/%/admin/people/add-user','Add members','a:0:{}','system',-1,0,0,0,5,2,0,376,488,0,0,0,0,0,0,0,0),('navigation',489,383,'group/%/%/admin/taxonomy/add','group/%/%/admin/taxonomy/add','Add vocabulary','a:0:{}','system',-1,0,0,0,0,2,0,383,489,0,0,0,0,0,0,0,0),('navigation',490,379,'taxonomy/term/%/panelizer/default/breadcrumbs','taxonomy/term/%/panelizer/default/breadcrumbs','Breadcrumbs','a:0:{}','system',-1,0,0,0,11,4,0,287,315,379,490,0,0,0,0,0,0),('navigation',491,382,'taxonomy/term/%/panelizer/diff_standard/breadcrumbs','taxonomy/term/%/panelizer/diff_standard/breadcrumbs','Breadcrumbs','a:0:{}','system',-1,0,0,0,29,4,0,287,315,382,491,0,0,0,0,0,0),('navigation',492,384,'taxonomy/term/%/panelizer/full/breadcrumbs','taxonomy/term/%/panelizer/full/breadcrumbs','Breadcrumbs','a:0:{}','system',-1,0,0,0,17,4,0,287,315,384,492,0,0,0,0,0,0),('navigation',493,386,'taxonomy/term/%/panelizer/ical/breadcrumbs','taxonomy/term/%/panelizer/ical/breadcrumbs','Breadcrumbs','a:0:{}','system',-1,0,0,0,23,4,0,287,315,386,493,0,0,0,0,0,0),('navigation',494,380,'taxonomy/term/%/panelizer/page_manager/breadcrumbs','taxonomy/term/%/panelizer/page_manager/breadcrumbs','Breadcrumbs','a:0:{}','system',-1,0,0,0,5,4,0,287,315,380,494,0,0,0,0,0,0),('navigation',495,385,'taxonomy/term/%/panelizer/token/breadcrumbs','taxonomy/term/%/panelizer/token/breadcrumbs','Breadcrumbs','a:0:{}','system',-1,0,0,0,41,4,0,287,315,385,495,0,0,0,0,0,0),('navigation',496,379,'taxonomy/term/%/panelizer/default/content','taxonomy/term/%/panelizer/default/content','Content','a:0:{}','system',-1,0,0,0,10,4,0,287,315,379,496,0,0,0,0,0,0),('navigation',497,382,'taxonomy/term/%/panelizer/diff_standard/content','taxonomy/term/%/panelizer/diff_standard/content','Content','a:0:{}','system',-1,0,0,0,28,4,0,287,315,382,497,0,0,0,0,0,0),('navigation',498,384,'taxonomy/term/%/panelizer/full/content','taxonomy/term/%/panelizer/full/content','Content','a:0:{}','system',-1,0,0,0,16,4,0,287,315,384,498,0,0,0,0,0,0),('navigation',499,386,'taxonomy/term/%/panelizer/ical/content','taxonomy/term/%/panelizer/ical/content','Content','a:0:{}','system',-1,0,0,0,22,4,0,287,315,386,499,0,0,0,0,0,0),('navigation',500,380,'taxonomy/term/%/panelizer/page_manager/content','taxonomy/term/%/panelizer/page_manager/content','Content','a:0:{}','system',-1,0,0,0,4,4,0,287,315,380,500,0,0,0,0,0,0),('navigation',501,385,'taxonomy/term/%/panelizer/token/content','taxonomy/term/%/panelizer/token/content','Content','a:0:{}','system',-1,0,0,0,40,4,0,287,315,385,501,0,0,0,0,0,0),('navigation',502,379,'taxonomy/term/%/panelizer/default/context','taxonomy/term/%/panelizer/default/context','Context','a:0:{}','system',-1,0,0,0,8,4,0,287,315,379,502,0,0,0,0,0,0),('navigation',503,382,'taxonomy/term/%/panelizer/diff_standard/context','taxonomy/term/%/panelizer/diff_standard/context','Context','a:0:{}','system',-1,0,0,0,26,4,0,287,315,382,503,0,0,0,0,0,0),('navigation',504,384,'taxonomy/term/%/panelizer/full/context','taxonomy/term/%/panelizer/full/context','Context','a:0:{}','system',-1,0,0,0,14,4,0,287,315,384,504,0,0,0,0,0,0),('navigation',505,386,'taxonomy/term/%/panelizer/ical/context','taxonomy/term/%/panelizer/ical/context','Context','a:0:{}','system',-1,0,0,0,20,4,0,287,315,386,505,0,0,0,0,0,0),('navigation',506,380,'taxonomy/term/%/panelizer/page_manager/context','taxonomy/term/%/panelizer/page_manager/context','Context','a:0:{}','system',-1,0,0,0,2,4,0,287,315,380,506,0,0,0,0,0,0),('navigation',507,385,'taxonomy/term/%/panelizer/token/context','taxonomy/term/%/panelizer/token/context','Context','a:0:{}','system',-1,0,0,0,38,4,0,287,315,385,507,0,0,0,0,0,0),('navigation',508,379,'taxonomy/term/%/panelizer/default/layout','taxonomy/term/%/panelizer/default/layout','Layout','a:0:{}','system',-1,0,0,0,9,4,0,287,315,379,508,0,0,0,0,0,0),('navigation',509,382,'taxonomy/term/%/panelizer/diff_standard/layout','taxonomy/term/%/panelizer/diff_standard/layout','Layout','a:0:{}','system',-1,0,0,0,27,4,0,287,315,382,509,0,0,0,0,0,0),('navigation',510,384,'taxonomy/term/%/panelizer/full/layout','taxonomy/term/%/panelizer/full/layout','Layout','a:0:{}','system',-1,0,0,0,15,4,0,287,315,384,510,0,0,0,0,0,0),('navigation',511,386,'taxonomy/term/%/panelizer/ical/layout','taxonomy/term/%/panelizer/ical/layout','Layout','a:0:{}','system',-1,0,0,0,21,4,0,287,315,386,511,0,0,0,0,0,0),('navigation',512,380,'taxonomy/term/%/panelizer/page_manager/layout','taxonomy/term/%/panelizer/page_manager/layout','Layout','a:0:{}','system',-1,0,0,0,3,4,0,287,315,380,512,0,0,0,0,0,0),('navigation',513,385,'taxonomy/term/%/panelizer/token/layout','taxonomy/term/%/panelizer/token/layout','Layout','a:0:{}','system',-1,0,0,0,39,4,0,287,315,385,513,0,0,0,0,0,0),('navigation',514,379,'taxonomy/term/%/panelizer/default/settings','taxonomy/term/%/panelizer/default/settings','Settings','a:0:{}','system',-1,0,0,0,7,4,0,287,315,379,514,0,0,0,0,0,0),('navigation',515,382,'taxonomy/term/%/panelizer/diff_standard/settings','taxonomy/term/%/panelizer/diff_standard/settings','Settings','a:0:{}','system',-1,0,0,0,25,4,0,287,315,382,515,0,0,0,0,0,0),('navigation',516,384,'taxonomy/term/%/panelizer/full/settings','taxonomy/term/%/panelizer/full/settings','Settings','a:0:{}','system',-1,0,0,0,13,4,0,287,315,384,516,0,0,0,0,0,0),('navigation',517,386,'taxonomy/term/%/panelizer/ical/settings','taxonomy/term/%/panelizer/ical/settings','Settings','a:0:{}','system',-1,0,0,0,19,4,0,287,315,386,517,0,0,0,0,0,0),('navigation',518,380,'taxonomy/term/%/panelizer/page_manager/settings','taxonomy/term/%/panelizer/page_manager/settings','Settings','a:0:{}','system',-1,0,0,0,1,4,0,287,315,380,518,0,0,0,0,0,0),('navigation',519,385,'taxonomy/term/%/panelizer/token/settings','taxonomy/term/%/panelizer/token/settings','Settings','a:0:{}','system',-1,0,0,0,37,4,0,287,315,385,519,0,0,0,0,0,0),('management',520,348,'admin/config/content/panelizer/%/%','admin/config/content/panelizer/%/%','Settings','a:0:{}','system',1,0,0,0,-5,5,0,1,8,30,348,520,0,0,0,0,0),('management',521,465,'admin/structure/taxonomy/%/panelizer/page_manager','admin/structure/taxonomy/%/panelizer/page_manager','Full page override','a:0:{}','system',-1,0,0,0,1,6,0,1,17,306,317,465,521,0,0,0,0),('management',522,466,'admin/config/people/accounts/panelizer/page_manager','admin/config/people/accounts/panelizer/page_manager','Full page override','a:0:{}','system',-1,0,0,0,1,6,0,1,8,40,55,466,522,0,0,0,0),('management',523,466,'admin/config/people/accounts/panelizer/full','admin/config/people/accounts/panelizer/full','User account','a:0:{}','system',-1,0,0,0,3,6,0,1,8,40,55,466,523,0,0,0,0),('management',524,465,'admin/structure/taxonomy/%/panelizer/default','admin/structure/taxonomy/%/panelizer/default','Default','a:0:{}','system',-1,0,0,0,2,6,0,1,17,306,317,465,524,0,0,0,0),('management',525,466,'admin/config/people/accounts/panelizer/default','admin/config/people/accounts/panelizer/default','Default','a:0:{}','system',-1,0,0,0,2,6,0,1,8,40,55,466,525,0,0,0,0),('management',526,466,'admin/config/people/accounts/panelizer/token','admin/config/people/accounts/panelizer/token','Tokens','a:0:{}','system',-1,0,0,0,7,6,0,1,8,40,55,466,526,0,0,0,0),('management',527,465,'admin/structure/taxonomy/%/panelizer/ical','admin/structure/taxonomy/%/panelizer/ical','iCal','a:0:{}','system',-1,0,0,0,4,6,0,1,17,306,317,465,527,0,0,0,0),('management',528,466,'admin/config/people/accounts/panelizer/ical','admin/config/people/accounts/panelizer/ical','iCal','a:0:{}','system',-1,0,0,0,4,6,0,1,8,40,55,466,528,0,0,0,0),('management',529,130,'admin/structure/block/list/default/add-menu-block','admin/structure/block/list/default/add-menu-block','Add menu block','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:21:\"Add a new menu block.\";}}','system',-1,0,0,0,0,5,0,1,17,23,130,529,0,0,0,0,0),('management',530,113,'admin/structure/block/list/garland/add-menu-block','admin/structure/block/list/garland/add-menu-block','Add menu block','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:21:\"Add a new menu block.\";}}','system',-1,0,0,0,0,5,0,1,17,23,113,530,0,0,0,0,0),('management',532,121,'admin/structure/block/list/radix/add-menu-block','admin/structure/block/list/radix/add-menu-block','Add menu block','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:21:\"Add a new menu block.\";}}','system',-1,0,0,0,0,5,0,1,17,23,121,532,0,0,0,0,0),('management',533,122,'admin/structure/block/list/responsive_bartik/add-menu-block','admin/structure/block/list/responsive_bartik/add-menu-block','Add menu block','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:21:\"Add a new menu block.\";}}','system',-1,0,0,0,0,5,0,1,17,23,122,533,0,0,0,0,0),('management',534,124,'admin/structure/block/list/seven/add-menu-block','admin/structure/block/list/seven/add-menu-block','Add menu block','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:21:\"Add a new menu block.\";}}','system',-1,0,0,0,0,5,0,1,17,23,124,534,0,0,0,0,0),('management',535,125,'admin/structure/block/list/stark/add-menu-block','admin/structure/block/list/stark/add-menu-block','Add menu block','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:21:\"Add a new menu block.\";}}','system',-1,0,0,0,0,5,0,1,17,23,125,535,0,0,0,0,0),('management',536,465,'admin/structure/taxonomy/%/panelizer/allowed','admin/structure/taxonomy/%/panelizer/allowed','Allowed content','a:0:{}','system',-1,0,0,0,-10,6,0,1,17,306,317,465,536,0,0,0,0),('management',537,466,'admin/config/people/accounts/panelizer/allowed','admin/config/people/accounts/panelizer/allowed','Allowed content','a:0:{}','system',-1,0,0,0,-10,6,0,1,8,40,55,466,537,0,0,0,0),('management',538,372,'admin/config/search/path/delete/%','admin/config/search/path/delete/%','Delete alias','a:0:{}','system',0,0,0,0,0,5,0,1,8,44,372,538,0,0,0,0,0),('management',539,440,'admin/structure/file-types/manage/%/edit','admin/structure/file-types/manage/%/edit','Edit','a:0:{}','system',-1,0,0,0,0,5,0,1,17,296,440,539,0,0,0,0,0),('management',540,372,'admin/config/search/path/edit/%','admin/config/search/path/edit/%','Edit alias','a:0:{}','system',0,0,0,0,0,5,0,1,8,44,372,540,0,0,0,0,0),('management',541,362,'admin/config/media/image-styles/edit/%','admin/config/media/image-styles/edit/%','Edit style','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:25:\"Configure an image style.\";}}','system',0,0,1,0,0,5,0,1,8,39,362,541,0,0,0,0,0),('management',542,297,'admin/structure/flags/manage/%/export','admin/structure/flags/manage/%/export','Export','a:0:{}','system',-1,0,0,0,20,4,0,1,17,297,542,0,0,0,0,0,0),('management',543,440,'admin/structure/file-types/manage/%/file-display','admin/structure/file-types/manage/%/file-display','Manage file display','a:0:{}','system',-1,0,0,0,3,5,0,1,17,296,440,543,0,0,0,0,0),('management',544,301,'admin/config/group/permission/%/edit','admin/config/group/permission/%/edit','','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:48:\"Configure Organic groups group type permissions.\";}}','system',0,0,0,0,0,4,0,1,8,301,544,0,0,0,0,0,0),('management',545,301,'admin/config/group/role/%/edit','admin/config/group/role/%/edit','','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:42:\"Configure Organic groups group type roles.\";}}','system',0,0,0,0,0,4,0,1,8,301,545,0,0,0,0,0,0),('management',546,1,'admin/field/edit/%/%/%','admin/field/edit/%/%/%','','a:0:{}','system',0,0,0,0,0,2,0,1,546,0,0,0,0,0,0,0,0),('management',547,109,'admin/structure/types/manage/%/panelizer','admin/structure/types/manage/%/panelizer','Panelizer','a:0:{}','system',-1,0,0,0,5,5,0,1,17,31,109,547,0,0,0,0,0),('management',548,214,'admin/structure/fieldable-panels-panes/view/%/panelizer','admin/structure/fieldable-panels-panes/view/%/panelizer','Panelizer','a:0:{}','system',-1,0,0,0,11,5,0,1,17,179,214,548,0,0,0,0,0),('management',549,466,'admin/config/people/accounts/panelizer/diff_standard','admin/config/people/accounts/panelizer/diff_standard','Revision comparison','a:0:{}','system',-1,0,0,0,5,6,0,1,8,40,55,466,549,0,0,0,0),('management',550,465,'admin/structure/taxonomy/%/panelizer/full','admin/structure/taxonomy/%/panelizer/full','Taxonomy term page','a:0:{}','system',-1,0,0,0,3,6,0,1,17,306,317,465,550,0,0,0,0),('management',551,465,'admin/structure/taxonomy/%/panelizer/token','admin/structure/taxonomy/%/panelizer/token','Tokens','a:0:{}','system',-1,0,0,0,7,6,0,1,17,306,317,465,551,0,0,0,0),('management',552,465,'admin/structure/taxonomy/%/panelizer/diff_standard','admin/structure/taxonomy/%/panelizer/diff_standard','Revision comparison','a:0:{}','system',-1,0,0,0,5,6,0,1,17,306,317,465,552,0,0,0,0),('management',553,486,'admin/structure/messages/manage/%/%','admin/structure/messages/manage/%/%','','a:0:{}','system',0,0,0,0,0,5,0,1,17,300,486,553,0,0,0,0,0),('management',554,486,'admin/structure/messages/manage/%/clone','admin/structure/messages/manage/%/clone','Clone','a:0:{}','system',0,0,0,0,0,5,0,1,17,300,486,554,0,0,0,0,0),('management',555,362,'admin/config/media/image-styles/delete/%','admin/config/media/image-styles/delete/%','Delete style','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:22:\"Delete an image style.\";}}','system',0,0,0,0,0,5,0,1,8,39,362,555,0,0,0,0,0),('management',556,347,'admin/config/group/group-membership/manage/%','admin/config/group/group-membership/manage/%','Edit','a:0:{}','system',0,0,1,0,0,5,0,1,8,301,347,556,0,0,0,0,0),('management',557,486,'admin/structure/messages/manage/%/edit','admin/structure/messages/manage/%/edit','Edit','a:0:{}','system',-1,0,0,0,0,5,0,1,17,300,486,557,0,0,0,0,0),('management',558,297,'admin/structure/flags/manage/%/edit','admin/structure/flags/manage/%/edit','Edit flag','a:0:{}','system',-1,0,0,0,-10,4,0,1,17,297,558,0,0,0,0,0,0),('management',559,362,'admin/config/media/image-styles/revert/%','admin/config/media/image-styles/revert/%','Revert style','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:22:\"Revert an image style.\";}}','system',0,0,0,0,0,5,0,1,8,39,362,559,0,0,0,0,0),('navigation',560,487,'group/%/%/admin/taxonomy/%/add','group/%/%/admin/taxonomy/%/add','Add term','a:0:{}','system',-1,0,0,0,0,3,0,383,487,560,0,0,0,0,0,0,0),('navigation',561,487,'group/%/%/admin/taxonomy/%/edit','group/%/%/admin/taxonomy/%/edit','Edit','a:0:{}','system',-1,0,0,0,-10,3,0,383,487,561,0,0,0,0,0,0,0),('navigation',562,0,'group/%/%/admin/role/%/edit','group/%/%/admin/role/%/edit','Edit role','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:30:\"List, edit, or add user roles.\";}}','system',0,0,0,0,-9,1,0,562,0,0,0,0,0,0,0,0,0),('navigation',563,0,'group/%/%/admin/permission/%/edit','group/%/%/admin/permission/%/edit','Edit role\'s permissions','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:63:\"Determine access to features by selecting permissions for role.\";}}','system',0,0,0,0,-9,1,0,563,0,0,0,0,0,0,0,0,0),('navigation',564,487,'group/%/%/admin/taxonomy/%/list','group/%/%/admin/taxonomy/%/list','List','a:0:{}','system',-1,0,0,0,-20,3,0,383,487,564,0,0,0,0,0,0,0),('management',565,524,'admin/structure/taxonomy/%/panelizer/default/add','admin/structure/taxonomy/%/panelizer/default/add','Add','a:0:{}','system',-1,0,0,0,0,7,0,1,17,306,317,465,524,565,0,0,0),('management',566,552,'admin/structure/taxonomy/%/panelizer/diff_standard/add','admin/structure/taxonomy/%/panelizer/diff_standard/add','Add','a:0:{}','system',-1,0,0,0,0,7,0,1,17,306,317,465,552,566,0,0,0),('management',567,550,'admin/structure/taxonomy/%/panelizer/full/add','admin/structure/taxonomy/%/panelizer/full/add','Add','a:0:{}','system',-1,0,0,0,0,7,0,1,17,306,317,465,550,567,0,0,0),('management',568,527,'admin/structure/taxonomy/%/panelizer/ical/add','admin/structure/taxonomy/%/panelizer/ical/add','Add','a:0:{}','system',-1,0,0,0,0,7,0,1,17,306,317,465,527,568,0,0,0),('management',569,521,'admin/structure/taxonomy/%/panelizer/page_manager/add','admin/structure/taxonomy/%/panelizer/page_manager/add','Add','a:0:{}','system',-1,0,0,0,0,7,0,1,17,306,317,465,521,569,0,0,0),('management',570,551,'admin/structure/taxonomy/%/panelizer/token/add','admin/structure/taxonomy/%/panelizer/token/add','Add','a:0:{}','system',-1,0,0,0,0,7,0,1,17,306,317,465,551,570,0,0,0),('management',571,525,'admin/config/people/accounts/panelizer/default/add','admin/config/people/accounts/panelizer/default/add','Add','a:0:{}','system',-1,0,0,0,0,7,0,1,8,40,55,466,525,571,0,0,0),('management',572,549,'admin/config/people/accounts/panelizer/diff_standard/add','admin/config/people/accounts/panelizer/diff_standard/add','Add','a:0:{}','system',-1,0,0,0,0,7,0,1,8,40,55,466,549,572,0,0,0),('management',573,523,'admin/config/people/accounts/panelizer/full/add','admin/config/people/accounts/panelizer/full/add','Add','a:0:{}','system',-1,0,0,0,0,7,0,1,8,40,55,466,523,573,0,0,0),('management',574,528,'admin/config/people/accounts/panelizer/ical/add','admin/config/people/accounts/panelizer/ical/add','Add','a:0:{}','system',-1,0,0,0,0,7,0,1,8,40,55,466,528,574,0,0,0),('management',575,522,'admin/config/people/accounts/panelizer/page_manager/add','admin/config/people/accounts/panelizer/page_manager/add','Add','a:0:{}','system',-1,0,0,0,0,7,0,1,8,40,55,466,522,575,0,0,0),('management',576,526,'admin/config/people/accounts/panelizer/token/add','admin/config/people/accounts/panelizer/token/add','Add','a:0:{}','system',-1,0,0,0,0,7,0,1,8,40,55,466,526,576,0,0,0),('management',577,547,'admin/structure/types/manage/%/panelizer/allowed','admin/structure/types/manage/%/panelizer/allowed','Allowed content','a:0:{}','system',-1,0,0,0,-10,6,0,1,17,31,109,547,577,0,0,0,0),('management',578,520,'admin/config/content/panelizer/%/%/breadcrumbs','admin/config/content/panelizer/%/%/breadcrumbs','Breadcrumbs','a:0:{}','system',-1,0,0,0,-1,6,0,1,8,30,348,520,578,0,0,0,0),('management',579,524,'admin/structure/taxonomy/%/panelizer/default/breadcrumbs','admin/structure/taxonomy/%/panelizer/default/breadcrumbs','Breadcrumbs','a:0:{}','system',-1,0,0,0,0,7,0,1,17,306,317,465,524,579,0,0,0),('management',580,552,'admin/structure/taxonomy/%/panelizer/diff_standard/breadcrumbs','admin/structure/taxonomy/%/panelizer/diff_standard/breadcrumbs','Breadcrumbs','a:0:{}','system',-1,0,0,0,0,7,0,1,17,306,317,465,552,580,0,0,0),('management',581,550,'admin/structure/taxonomy/%/panelizer/full/breadcrumbs','admin/structure/taxonomy/%/panelizer/full/breadcrumbs','Breadcrumbs','a:0:{}','system',-1,0,0,0,0,7,0,1,17,306,317,465,550,581,0,0,0),('management',582,527,'admin/structure/taxonomy/%/panelizer/ical/breadcrumbs','admin/structure/taxonomy/%/panelizer/ical/breadcrumbs','Breadcrumbs','a:0:{}','system',-1,0,0,0,0,7,0,1,17,306,317,465,527,582,0,0,0),('management',583,521,'admin/structure/taxonomy/%/panelizer/page_manager/breadcrumbs','admin/structure/taxonomy/%/panelizer/page_manager/breadcrumbs','Breadcrumbs','a:0:{}','system',-1,0,0,0,0,7,0,1,17,306,317,465,521,583,0,0,0),('management',584,551,'admin/structure/taxonomy/%/panelizer/token/breadcrumbs','admin/structure/taxonomy/%/panelizer/token/breadcrumbs','Breadcrumbs','a:0:{}','system',-1,0,0,0,0,7,0,1,17,306,317,465,551,584,0,0,0),('management',585,525,'admin/config/people/accounts/panelizer/default/breadcrumbs','admin/config/people/accounts/panelizer/default/breadcrumbs','Breadcrumbs','a:0:{}','system',-1,0,0,0,0,7,0,1,8,40,55,466,525,585,0,0,0),('management',586,549,'admin/config/people/accounts/panelizer/diff_standard/breadcrumbs','admin/config/people/accounts/panelizer/diff_standard/breadcrumbs','Breadcrumbs','a:0:{}','system',-1,0,0,0,0,7,0,1,8,40,55,466,549,586,0,0,0),('management',587,523,'admin/config/people/accounts/panelizer/full/breadcrumbs','admin/config/people/accounts/panelizer/full/breadcrumbs','Breadcrumbs','a:0:{}','system',-1,0,0,0,0,7,0,1,8,40,55,466,523,587,0,0,0),('management',588,528,'admin/config/people/accounts/panelizer/ical/breadcrumbs','admin/config/people/accounts/panelizer/ical/breadcrumbs','Breadcrumbs','a:0:{}','system',-1,0,0,0,0,7,0,1,8,40,55,466,528,588,0,0,0),('management',589,522,'admin/config/people/accounts/panelizer/page_manager/breadcrumbs','admin/config/people/accounts/panelizer/page_manager/breadcrumbs','Breadcrumbs','a:0:{}','system',-1,0,0,0,0,7,0,1,8,40,55,466,522,589,0,0,0),('management',590,526,'admin/config/people/accounts/panelizer/token/breadcrumbs','admin/config/people/accounts/panelizer/token/breadcrumbs','Breadcrumbs','a:0:{}','system',-1,0,0,0,0,7,0,1,8,40,55,466,526,590,0,0,0),('management',591,543,'admin/structure/file-types/manage/%/file-display/colorbox','admin/structure/file-types/manage/%/file-display/colorbox','Colorbox','a:0:{}','system',-1,0,0,0,8,6,0,1,17,296,440,543,591,0,0,0,0),('management',592,520,'admin/config/content/panelizer/%/%/content','admin/config/content/panelizer/%/%/content','Content','a:0:{}','system',-1,0,0,0,-2,6,0,1,8,30,348,520,592,0,0,0,0),('management',593,524,'admin/structure/taxonomy/%/panelizer/default/content','admin/structure/taxonomy/%/panelizer/default/content','Content','a:0:{}','system',-1,0,0,0,-1,7,0,1,17,306,317,465,524,593,0,0,0),('management',594,552,'admin/structure/taxonomy/%/panelizer/diff_standard/content','admin/structure/taxonomy/%/panelizer/diff_standard/content','Content','a:0:{}','system',-1,0,0,0,-1,7,0,1,17,306,317,465,552,594,0,0,0),('management',595,550,'admin/structure/taxonomy/%/panelizer/full/content','admin/structure/taxonomy/%/panelizer/full/content','Content','a:0:{}','system',-1,0,0,0,-1,7,0,1,17,306,317,465,550,595,0,0,0),('management',596,527,'admin/structure/taxonomy/%/panelizer/ical/content','admin/structure/taxonomy/%/panelizer/ical/content','Content','a:0:{}','system',-1,0,0,0,-1,7,0,1,17,306,317,465,527,596,0,0,0),('management',597,521,'admin/structure/taxonomy/%/panelizer/page_manager/content','admin/structure/taxonomy/%/panelizer/page_manager/content','Content','a:0:{}','system',-1,0,0,0,-1,7,0,1,17,306,317,465,521,597,0,0,0),('management',598,551,'admin/structure/taxonomy/%/panelizer/token/content','admin/structure/taxonomy/%/panelizer/token/content','Content','a:0:{}','system',-1,0,0,0,-1,7,0,1,17,306,317,465,551,598,0,0,0),('management',599,525,'admin/config/people/accounts/panelizer/default/content','admin/config/people/accounts/panelizer/default/content','Content','a:0:{}','system',-1,0,0,0,-1,7,0,1,8,40,55,466,525,599,0,0,0),('management',600,549,'admin/config/people/accounts/panelizer/diff_standard/content','admin/config/people/accounts/panelizer/diff_standard/content','Content','a:0:{}','system',-1,0,0,0,-1,7,0,1,8,40,55,466,549,600,0,0,0),('management',601,523,'admin/config/people/accounts/panelizer/full/content','admin/config/people/accounts/panelizer/full/content','Content','a:0:{}','system',-1,0,0,0,-1,7,0,1,8,40,55,466,523,601,0,0,0),('management',602,528,'admin/config/people/accounts/panelizer/ical/content','admin/config/people/accounts/panelizer/ical/content','Content','a:0:{}','system',-1,0,0,0,-1,7,0,1,8,40,55,466,528,602,0,0,0),('management',603,522,'admin/config/people/accounts/panelizer/page_manager/content','admin/config/people/accounts/panelizer/page_manager/content','Content','a:0:{}','system',-1,0,0,0,-1,7,0,1,8,40,55,466,522,603,0,0,0),('management',604,526,'admin/config/people/accounts/panelizer/token/content','admin/config/people/accounts/panelizer/token/content','Content','a:0:{}','system',-1,0,0,0,-1,7,0,1,8,40,55,466,526,604,0,0,0),('management',605,520,'admin/config/content/panelizer/%/%/context','admin/config/content/panelizer/%/%/context','Context','a:0:{}','system',-1,0,0,0,-4,6,0,1,8,30,348,520,605,0,0,0,0),('management',606,524,'admin/structure/taxonomy/%/panelizer/default/context','admin/structure/taxonomy/%/panelizer/default/context','Context','a:0:{}','system',-1,0,0,0,-3,7,0,1,17,306,317,465,524,606,0,0,0),('management',607,552,'admin/structure/taxonomy/%/panelizer/diff_standard/context','admin/structure/taxonomy/%/panelizer/diff_standard/context','Context','a:0:{}','system',-1,0,0,0,-3,7,0,1,17,306,317,465,552,607,0,0,0),('management',608,550,'admin/structure/taxonomy/%/panelizer/full/context','admin/structure/taxonomy/%/panelizer/full/context','Context','a:0:{}','system',-1,0,0,0,-3,7,0,1,17,306,317,465,550,608,0,0,0),('management',609,527,'admin/structure/taxonomy/%/panelizer/ical/context','admin/structure/taxonomy/%/panelizer/ical/context','Context','a:0:{}','system',-1,0,0,0,-3,7,0,1,17,306,317,465,527,609,0,0,0),('management',610,521,'admin/structure/taxonomy/%/panelizer/page_manager/context','admin/structure/taxonomy/%/panelizer/page_manager/context','Context','a:0:{}','system',-1,0,0,0,-3,7,0,1,17,306,317,465,521,610,0,0,0),('management',611,551,'admin/structure/taxonomy/%/panelizer/token/context','admin/structure/taxonomy/%/panelizer/token/context','Context','a:0:{}','system',-1,0,0,0,-3,7,0,1,17,306,317,465,551,611,0,0,0),('management',612,525,'admin/config/people/accounts/panelizer/default/context','admin/config/people/accounts/panelizer/default/context','Context','a:0:{}','system',-1,0,0,0,-3,7,0,1,8,40,55,466,525,612,0,0,0),('management',613,549,'admin/config/people/accounts/panelizer/diff_standard/context','admin/config/people/accounts/panelizer/diff_standard/context','Context','a:0:{}','system',-1,0,0,0,-3,7,0,1,8,40,55,466,549,613,0,0,0),('management',614,523,'admin/config/people/accounts/panelizer/full/context','admin/config/people/accounts/panelizer/full/context','Context','a:0:{}','system',-1,0,0,0,-3,7,0,1,8,40,55,466,523,614,0,0,0),('management',615,528,'admin/config/people/accounts/panelizer/ical/context','admin/config/people/accounts/panelizer/ical/context','Context','a:0:{}','system',-1,0,0,0,-3,7,0,1,8,40,55,466,528,615,0,0,0),('management',616,522,'admin/config/people/accounts/panelizer/page_manager/context','admin/config/people/accounts/panelizer/page_manager/context','Context','a:0:{}','system',-1,0,0,0,-3,7,0,1,8,40,55,466,522,616,0,0,0),('management',617,526,'admin/config/people/accounts/panelizer/token/context','admin/config/people/accounts/panelizer/token/context','Context','a:0:{}','system',-1,0,0,0,-3,7,0,1,8,40,55,466,526,617,0,0,0),('management',618,543,'admin/structure/file-types/manage/%/file-display/default','admin/structure/file-types/manage/%/file-display/default','Default','a:0:{}','system',-1,0,0,0,-10,6,0,1,17,296,440,543,618,0,0,0,0),('management',619,548,'admin/structure/fieldable-panels-panes/view/%/panelizer/default','admin/structure/fieldable-panels-panes/view/%/panelizer/default','Default','a:0:{}','system',-1,0,0,0,0,6,0,1,17,179,214,548,619,0,0,0,0),('management',620,547,'admin/structure/types/manage/%/panelizer/default','admin/structure/types/manage/%/panelizer/default','Default','a:0:{}','system',-1,0,0,0,2,6,0,1,17,31,109,547,620,0,0,0,0),('management',621,547,'admin/structure/types/manage/%/panelizer/page_manager','admin/structure/types/manage/%/panelizer/page_manager','Full page override','a:0:{}','system',-1,0,0,0,1,6,0,1,17,31,109,547,621,0,0,0,0),('management',622,547,'admin/structure/types/manage/%/panelizer/full','admin/structure/types/manage/%/panelizer/full','Full content','a:0:{}','system',-1,0,0,0,3,6,0,1,17,31,109,547,622,0,0,0,0),('management',623,548,'admin/structure/fieldable-panels-panes/view/%/panelizer/full','admin/structure/fieldable-panels-panes/view/%/panelizer/full','Full','a:0:{}','system',-1,0,0,0,6,6,0,1,17,179,214,548,623,0,0,0,0),('management',624,543,'admin/structure/file-types/manage/%/file-display/full','admin/structure/file-types/manage/%/file-display/full','Full content','a:0:{}','system',-1,0,0,0,3,6,0,1,17,296,440,543,624,0,0,0,0),('management',625,524,'admin/structure/taxonomy/%/panelizer/default/import','admin/structure/taxonomy/%/panelizer/default/import','Import','a:0:{}','system',-1,0,0,0,0,7,0,1,17,306,317,465,524,625,0,0,0),('management',626,552,'admin/structure/taxonomy/%/panelizer/diff_standard/import','admin/structure/taxonomy/%/panelizer/diff_standard/import','Import','a:0:{}','system',-1,0,0,0,0,7,0,1,17,306,317,465,552,626,0,0,0),('management',627,550,'admin/structure/taxonomy/%/panelizer/full/import','admin/structure/taxonomy/%/panelizer/full/import','Import','a:0:{}','system',-1,0,0,0,0,7,0,1,17,306,317,465,550,627,0,0,0),('management',628,527,'admin/structure/taxonomy/%/panelizer/ical/import','admin/structure/taxonomy/%/panelizer/ical/import','Import','a:0:{}','system',-1,0,0,0,0,7,0,1,17,306,317,465,527,628,0,0,0),('management',629,521,'admin/structure/taxonomy/%/panelizer/page_manager/import','admin/structure/taxonomy/%/panelizer/page_manager/import','Import','a:0:{}','system',-1,0,0,0,0,7,0,1,17,306,317,465,521,629,0,0,0),('management',630,551,'admin/structure/taxonomy/%/panelizer/token/import','admin/structure/taxonomy/%/panelizer/token/import','Import','a:0:{}','system',-1,0,0,0,0,7,0,1,17,306,317,465,551,630,0,0,0),('management',631,525,'admin/config/people/accounts/panelizer/default/import','admin/config/people/accounts/panelizer/default/import','Import','a:0:{}','system',-1,0,0,0,0,7,0,1,8,40,55,466,525,631,0,0,0),('management',632,549,'admin/config/people/accounts/panelizer/diff_standard/import','admin/config/people/accounts/panelizer/diff_standard/import','Import','a:0:{}','system',-1,0,0,0,0,7,0,1,8,40,55,466,549,632,0,0,0),('management',633,523,'admin/config/people/accounts/panelizer/full/import','admin/config/people/accounts/panelizer/full/import','Import','a:0:{}','system',-1,0,0,0,0,7,0,1,8,40,55,466,523,633,0,0,0),('management',634,528,'admin/config/people/accounts/panelizer/ical/import','admin/config/people/accounts/panelizer/ical/import','Import','a:0:{}','system',-1,0,0,0,0,7,0,1,8,40,55,466,528,634,0,0,0),('management',635,522,'admin/config/people/accounts/panelizer/page_manager/import','admin/config/people/accounts/panelizer/page_manager/import','Import','a:0:{}','system',-1,0,0,0,0,7,0,1,8,40,55,466,522,635,0,0,0),('management',636,526,'admin/config/people/accounts/panelizer/token/import','admin/config/people/accounts/panelizer/token/import','Import','a:0:{}','system',-1,0,0,0,0,7,0,1,8,40,55,466,526,636,0,0,0),('management',637,520,'admin/config/content/panelizer/%/%/layout','admin/config/content/panelizer/%/%/layout','Layout','a:0:{}','system',-1,0,0,0,-3,6,0,1,8,30,348,520,637,0,0,0,0),('management',638,524,'admin/structure/taxonomy/%/panelizer/default/layout','admin/structure/taxonomy/%/panelizer/default/layout','Layout','a:0:{}','system',-1,0,0,0,-2,7,0,1,17,306,317,465,524,638,0,0,0),('management',639,552,'admin/structure/taxonomy/%/panelizer/diff_standard/layout','admin/structure/taxonomy/%/panelizer/diff_standard/layout','Layout','a:0:{}','system',-1,0,0,0,-2,7,0,1,17,306,317,465,552,639,0,0,0),('management',640,550,'admin/structure/taxonomy/%/panelizer/full/layout','admin/structure/taxonomy/%/panelizer/full/layout','Layout','a:0:{}','system',-1,0,0,0,-2,7,0,1,17,306,317,465,550,640,0,0,0),('management',641,527,'admin/structure/taxonomy/%/panelizer/ical/layout','admin/structure/taxonomy/%/panelizer/ical/layout','Layout','a:0:{}','system',-1,0,0,0,-2,7,0,1,17,306,317,465,527,641,0,0,0),('management',642,521,'admin/structure/taxonomy/%/panelizer/page_manager/layout','admin/structure/taxonomy/%/panelizer/page_manager/layout','Layout','a:0:{}','system',-1,0,0,0,-2,7,0,1,17,306,317,465,521,642,0,0,0),('management',643,551,'admin/structure/taxonomy/%/panelizer/token/layout','admin/structure/taxonomy/%/panelizer/token/layout','Layout','a:0:{}','system',-1,0,0,0,-2,7,0,1,17,306,317,465,551,643,0,0,0),('management',644,525,'admin/config/people/accounts/panelizer/default/layout','admin/config/people/accounts/panelizer/default/layout','Layout','a:0:{}','system',-1,0,0,0,-2,7,0,1,8,40,55,466,525,644,0,0,0),('management',645,549,'admin/config/people/accounts/panelizer/diff_standard/layout','admin/config/people/accounts/panelizer/diff_standard/layout','Layout','a:0:{}','system',-1,0,0,0,-2,7,0,1,8,40,55,466,549,645,0,0,0),('management',646,523,'admin/config/people/accounts/panelizer/full/layout','admin/config/people/accounts/panelizer/full/layout','Layout','a:0:{}','system',-1,0,0,0,-2,7,0,1,8,40,55,466,523,646,0,0,0),('management',647,528,'admin/config/people/accounts/panelizer/ical/layout','admin/config/people/accounts/panelizer/ical/layout','Layout','a:0:{}','system',-1,0,0,0,-2,7,0,1,8,40,55,466,528,647,0,0,0),('management',648,522,'admin/config/people/accounts/panelizer/page_manager/layout','admin/config/people/accounts/panelizer/page_manager/layout','Layout','a:0:{}','system',-1,0,0,0,-2,7,0,1,8,40,55,466,522,648,0,0,0),('management',649,526,'admin/config/people/accounts/panelizer/token/layout','admin/config/people/accounts/panelizer/token/layout','Layout','a:0:{}','system',-1,0,0,0,-2,7,0,1,8,40,55,466,526,649,0,0,0),('management',650,524,'admin/structure/taxonomy/%/panelizer/default/list','admin/structure/taxonomy/%/panelizer/default/list','List','a:0:{}','system',-1,0,0,0,-6,7,0,1,17,306,317,465,524,650,0,0,0),('management',651,552,'admin/structure/taxonomy/%/panelizer/diff_standard/list','admin/structure/taxonomy/%/panelizer/diff_standard/list','List','a:0:{}','system',-1,0,0,0,-6,7,0,1,17,306,317,465,552,651,0,0,0),('management',652,550,'admin/structure/taxonomy/%/panelizer/full/list','admin/structure/taxonomy/%/panelizer/full/list','List','a:0:{}','system',-1,0,0,0,-6,7,0,1,17,306,317,465,550,652,0,0,0),('management',653,527,'admin/structure/taxonomy/%/panelizer/ical/list','admin/structure/taxonomy/%/panelizer/ical/list','List','a:0:{}','system',-1,0,0,0,-6,7,0,1,17,306,317,465,527,653,0,0,0),('management',654,521,'admin/structure/taxonomy/%/panelizer/page_manager/list','admin/structure/taxonomy/%/panelizer/page_manager/list','List','a:0:{}','system',-1,0,0,0,-6,7,0,1,17,306,317,465,521,654,0,0,0),('management',655,551,'admin/structure/taxonomy/%/panelizer/token/list','admin/structure/taxonomy/%/panelizer/token/list','List','a:0:{}','system',-1,0,0,0,-6,7,0,1,17,306,317,465,551,655,0,0,0),('management',656,525,'admin/config/people/accounts/panelizer/default/list','admin/config/people/accounts/panelizer/default/list','List','a:0:{}','system',-1,0,0,0,-6,7,0,1,8,40,55,466,525,656,0,0,0),('management',657,549,'admin/config/people/accounts/panelizer/diff_standard/list','admin/config/people/accounts/panelizer/diff_standard/list','List','a:0:{}','system',-1,0,0,0,-6,7,0,1,8,40,55,466,549,657,0,0,0),('management',658,523,'admin/config/people/accounts/panelizer/full/list','admin/config/people/accounts/panelizer/full/list','List','a:0:{}','system',-1,0,0,0,-6,7,0,1,8,40,55,466,523,658,0,0,0),('management',659,528,'admin/config/people/accounts/panelizer/ical/list','admin/config/people/accounts/panelizer/ical/list','List','a:0:{}','system',-1,0,0,0,-6,7,0,1,8,40,55,466,528,659,0,0,0),('management',660,522,'admin/config/people/accounts/panelizer/page_manager/list','admin/config/people/accounts/panelizer/page_manager/list','List','a:0:{}','system',-1,0,0,0,-6,7,0,1,8,40,55,466,522,660,0,0,0),('management',661,526,'admin/config/people/accounts/panelizer/token/list','admin/config/people/accounts/panelizer/token/list','List','a:0:{}','system',-1,0,0,0,-6,7,0,1,8,40,55,466,526,661,0,0,0),('management',662,520,'admin/config/content/panelizer/%/%/list','admin/config/content/panelizer/%/%/list','List defaults','a:0:{}','system',-1,0,0,0,-6,6,0,1,8,30,348,520,662,0,0,0,0),('management',663,548,'admin/structure/fieldable-panels-panes/view/%/panelizer/overview','admin/structure/fieldable-panels-panes/view/%/panelizer/overview','Overview','a:0:{}','system',-1,0,0,0,11,6,0,1,17,179,214,548,663,0,0,0,0),('management',664,543,'admin/structure/file-types/manage/%/file-display/preview','admin/structure/file-types/manage/%/file-display/preview','Preview','a:0:{}','system',-1,0,0,0,4,6,0,1,17,296,440,543,664,0,0,0,0),('management',665,543,'admin/structure/file-types/manage/%/file-display/rss','admin/structure/file-types/manage/%/file-display/rss','RSS','a:0:{}','system',-1,0,0,0,5,6,0,1,17,296,440,543,665,0,0,0,0),('management',666,543,'admin/structure/file-types/manage/%/file-display/diff_standard','admin/structure/file-types/manage/%/file-display/diff_standard','Revision comparison','a:0:{}','system',-1,0,0,0,1,6,0,1,17,296,440,543,666,0,0,0,0),('management',667,547,'admin/structure/types/manage/%/panelizer/rss','admin/structure/types/manage/%/panelizer/rss','RSS','a:0:{}','system',-1,0,0,0,5,6,0,1,17,31,109,547,667,0,0,0,0),('management',668,548,'admin/structure/fieldable-panels-panes/view/%/panelizer/diff_standard','admin/structure/fieldable-panels-panes/view/%/panelizer/diff_standard','Revision comparison','a:0:{}','system',-1,0,0,0,18,6,0,1,17,179,214,548,668,0,0,0,0),('management',669,520,'admin/config/content/panelizer/%/%/settings','admin/config/content/panelizer/%/%/settings','Settings','a:0:{}','system',-1,0,0,0,-5,6,0,1,8,30,348,520,669,0,0,0,0),('management',670,524,'admin/structure/taxonomy/%/panelizer/default/settings','admin/structure/taxonomy/%/panelizer/default/settings','Settings','a:0:{}','system',-1,0,0,0,-4,7,0,1,17,306,317,465,524,670,0,0,0),('management',671,552,'admin/structure/taxonomy/%/panelizer/diff_standard/settings','admin/structure/taxonomy/%/panelizer/diff_standard/settings','Settings','a:0:{}','system',-1,0,0,0,-4,7,0,1,17,306,317,465,552,671,0,0,0),('management',672,550,'admin/structure/taxonomy/%/panelizer/full/settings','admin/structure/taxonomy/%/panelizer/full/settings','Settings','a:0:{}','system',-1,0,0,0,-4,7,0,1,17,306,317,465,550,672,0,0,0),('management',673,527,'admin/structure/taxonomy/%/panelizer/ical/settings','admin/structure/taxonomy/%/panelizer/ical/settings','Settings','a:0:{}','system',-1,0,0,0,-4,7,0,1,17,306,317,465,527,673,0,0,0),('management',674,521,'admin/structure/taxonomy/%/panelizer/page_manager/settings','admin/structure/taxonomy/%/panelizer/page_manager/settings','Settings','a:0:{}','system',-1,0,0,0,-4,7,0,1,17,306,317,465,521,674,0,0,0),('management',675,551,'admin/structure/taxonomy/%/panelizer/token/settings','admin/structure/taxonomy/%/panelizer/token/settings','Settings','a:0:{}','system',-1,0,0,0,-4,7,0,1,17,306,317,465,551,675,0,0,0),('management',676,525,'admin/config/people/accounts/panelizer/default/settings','admin/config/people/accounts/panelizer/default/settings','Settings','a:0:{}','system',-1,0,0,0,-4,7,0,1,8,40,55,466,525,676,0,0,0),('management',677,549,'admin/config/people/accounts/panelizer/diff_standard/settings','admin/config/people/accounts/panelizer/diff_standard/settings','Settings','a:0:{}','system',-1,0,0,0,-4,7,0,1,8,40,55,466,549,677,0,0,0),('management',678,523,'admin/config/people/accounts/panelizer/full/settings','admin/config/people/accounts/panelizer/full/settings','Settings','a:0:{}','system',-1,0,0,0,-4,7,0,1,8,40,55,466,523,678,0,0,0),('management',679,528,'admin/config/people/accounts/panelizer/ical/settings','admin/config/people/accounts/panelizer/ical/settings','Settings','a:0:{}','system',-1,0,0,0,-4,7,0,1,8,40,55,466,528,679,0,0,0),('management',680,522,'admin/config/people/accounts/panelizer/page_manager/settings','admin/config/people/accounts/panelizer/page_manager/settings','Settings','a:0:{}','system',-1,0,0,0,-4,7,0,1,8,40,55,466,522,680,0,0,0),('management',681,526,'admin/config/people/accounts/panelizer/token/settings','admin/config/people/accounts/panelizer/token/settings','Settings','a:0:{}','system',-1,0,0,0,-4,7,0,1,8,40,55,466,526,681,0,0,0),('management',682,547,'admin/structure/types/manage/%/panelizer/diff_standard','admin/structure/types/manage/%/panelizer/diff_standard','Revision comparison','a:0:{}','system',-1,0,0,0,9,6,0,1,17,31,109,547,682,0,0,0,0),('management',683,543,'admin/structure/file-types/manage/%/file-display/teaser','admin/structure/file-types/manage/%/file-display/teaser','Teaser','a:0:{}','system',-1,0,0,0,2,6,0,1,17,296,440,543,683,0,0,0,0),('management',684,543,'admin/structure/file-types/manage/%/file-display/token','admin/structure/file-types/manage/%/file-display/token','Tokens','a:0:{}','system',-1,0,0,0,10,6,0,1,17,296,440,543,684,0,0,0,0),('management',685,547,'admin/structure/types/manage/%/panelizer/token','admin/structure/types/manage/%/panelizer/token','Tokens','a:0:{}','system',-1,0,0,0,11,6,0,1,17,31,109,547,685,0,0,0,0),('management',686,548,'admin/structure/fieldable-panels-panes/view/%/panelizer/token','admin/structure/fieldable-panels-panes/view/%/panelizer/token','Tokens','a:0:{}','system',-1,0,0,0,24,6,0,1,17,179,214,548,686,0,0,0,0),('management',687,547,'admin/structure/types/manage/%/panelizer/teaser','admin/structure/types/manage/%/panelizer/teaser','Teaser','a:0:{}','system',-1,0,0,0,4,6,0,1,17,31,109,547,687,0,0,0,0),('management',688,543,'admin/structure/file-types/manage/%/file-display/ical','admin/structure/file-types/manage/%/file-display/ical','iCal','a:0:{}','system',-1,0,0,0,0,6,0,1,17,296,440,543,688,0,0,0,0),('management',689,548,'admin/structure/fieldable-panels-panes/view/%/panelizer/ical','admin/structure/fieldable-panels-panes/view/%/panelizer/ical','iCal','a:0:{}','system',-1,0,0,0,12,6,0,1,17,179,214,548,689,0,0,0,0),('management',690,547,'admin/structure/types/manage/%/panelizer/ical','admin/structure/types/manage/%/panelizer/ical','iCal','a:0:{}','system',-1,0,0,0,8,6,0,1,17,31,109,547,690,0,0,0,0),('management',691,556,'admin/config/group/group-membership/manage/%/%','admin/config/group/group-membership/manage/%/%','','a:0:{}','system',0,0,0,0,0,6,0,1,8,301,347,556,691,0,0,0,0),('management',692,556,'admin/config/group/group-membership/manage/%/clone','admin/config/group/group-membership/manage/%/clone','Clone','a:0:{}','system',0,0,0,0,0,6,0,1,8,301,347,556,692,0,0,0,0),('management',693,458,'admin/config/content/linkit/list/%/edit','admin/config/content/linkit/list/%/edit','Edit','a:0:{}','system',-1,0,0,0,-10,6,0,1,8,30,331,458,693,0,0,0,0),('management',694,556,'admin/config/group/group-membership/manage/%/edit','admin/config/group/group-membership/manage/%/edit','Edit','a:0:{}','system',-1,0,0,0,0,6,0,1,8,301,347,556,694,0,0,0,0),('management',695,460,'admin/structure/pages/existing-pages/list/%/edit','admin/structure/pages/existing-pages/list/%/edit','Edit','a:0:{}','system',-1,0,0,0,-10,6,0,1,17,181,324,460,695,0,0,0,0),('management',696,458,'admin/config/content/linkit/list/%/export','admin/config/content/linkit/list/%/export','Export','a:0:{}','system',-1,0,0,0,0,6,0,1,8,30,331,458,696,0,0,0,0),('management',697,460,'admin/structure/pages/existing-pages/list/%/export','admin/structure/pages/existing-pages/list/%/export','Export','a:0:{}','system',-1,0,0,0,0,6,0,1,17,181,324,460,697,0,0,0,0),('management',698,524,'admin/structure/taxonomy/%/panelizer/default/%/access','admin/structure/taxonomy/%/panelizer/default/%/access','Access','a:0:{}','system',-1,0,0,0,-2,7,0,1,17,306,317,465,524,698,0,0,0),('management',699,552,'admin/structure/taxonomy/%/panelizer/diff_standard/%/access','admin/structure/taxonomy/%/panelizer/diff_standard/%/access','Access','a:0:{}','system',-1,0,0,0,-2,7,0,1,17,306,317,465,552,699,0,0,0),('management',700,550,'admin/structure/taxonomy/%/panelizer/full/%/access','admin/structure/taxonomy/%/panelizer/full/%/access','Access','a:0:{}','system',-1,0,0,0,-2,7,0,1,17,306,317,465,550,700,0,0,0),('management',701,527,'admin/structure/taxonomy/%/panelizer/ical/%/access','admin/structure/taxonomy/%/panelizer/ical/%/access','Access','a:0:{}','system',-1,0,0,0,-2,7,0,1,17,306,317,465,527,701,0,0,0),('management',702,521,'admin/structure/taxonomy/%/panelizer/page_manager/%/access','admin/structure/taxonomy/%/panelizer/page_manager/%/access','Access','a:0:{}','system',-1,0,0,0,-2,7,0,1,17,306,317,465,521,702,0,0,0),('management',703,551,'admin/structure/taxonomy/%/panelizer/token/%/access','admin/structure/taxonomy/%/panelizer/token/%/access','Access','a:0:{}','system',-1,0,0,0,-2,7,0,1,17,306,317,465,551,703,0,0,0),('management',704,525,'admin/config/people/accounts/panelizer/default/%/access','admin/config/people/accounts/panelizer/default/%/access','Access','a:0:{}','system',-1,0,0,0,-2,7,0,1,8,40,55,466,525,704,0,0,0),('management',705,549,'admin/config/people/accounts/panelizer/diff_standard/%/access','admin/config/people/accounts/panelizer/diff_standard/%/access','Access','a:0:{}','system',-1,0,0,0,-2,7,0,1,8,40,55,466,549,705,0,0,0),('management',706,523,'admin/config/people/accounts/panelizer/full/%/access','admin/config/people/accounts/panelizer/full/%/access','Access','a:0:{}','system',-1,0,0,0,-2,7,0,1,8,40,55,466,523,706,0,0,0),('management',707,528,'admin/config/people/accounts/panelizer/ical/%/access','admin/config/people/accounts/panelizer/ical/%/access','Access','a:0:{}','system',-1,0,0,0,-2,7,0,1,8,40,55,466,528,707,0,0,0),('management',708,522,'admin/config/people/accounts/panelizer/page_manager/%/access','admin/config/people/accounts/panelizer/page_manager/%/access','Access','a:0:{}','system',-1,0,0,0,-2,7,0,1,8,40,55,466,522,708,0,0,0),('management',709,526,'admin/config/people/accounts/panelizer/token/%/access','admin/config/people/accounts/panelizer/token/%/access','Access','a:0:{}','system',-1,0,0,0,-2,7,0,1,8,40,55,466,526,709,0,0,0),('management',710,620,'admin/structure/types/manage/%/panelizer/default/add','admin/structure/types/manage/%/panelizer/default/add','Add','a:0:{}','system',-1,0,0,0,0,7,0,1,17,31,109,547,620,710,0,0,0),('management',711,682,'admin/structure/types/manage/%/panelizer/diff_standard/add','admin/structure/types/manage/%/panelizer/diff_standard/add','Add','a:0:{}','system',-1,0,0,0,0,7,0,1,17,31,109,547,682,711,0,0,0),('management',712,622,'admin/structure/types/manage/%/panelizer/full/add','admin/structure/types/manage/%/panelizer/full/add','Add','a:0:{}','system',-1,0,0,0,0,7,0,1,17,31,109,547,622,712,0,0,0),('management',713,690,'admin/structure/types/manage/%/panelizer/ical/add','admin/structure/types/manage/%/panelizer/ical/add','Add','a:0:{}','system',-1,0,0,0,0,7,0,1,17,31,109,547,690,713,0,0,0),('management',714,621,'admin/structure/types/manage/%/panelizer/page_manager/add','admin/structure/types/manage/%/panelizer/page_manager/add','Add','a:0:{}','system',-1,0,0,0,0,7,0,1,17,31,109,547,621,714,0,0,0),('management',715,667,'admin/structure/types/manage/%/panelizer/rss/add','admin/structure/types/manage/%/panelizer/rss/add','Add','a:0:{}','system',-1,0,0,0,0,7,0,1,17,31,109,547,667,715,0,0,0),('management',716,687,'admin/structure/types/manage/%/panelizer/teaser/add','admin/structure/types/manage/%/panelizer/teaser/add','Add','a:0:{}','system',-1,0,0,0,0,7,0,1,17,31,109,547,687,716,0,0,0),('management',717,685,'admin/structure/types/manage/%/panelizer/token/add','admin/structure/types/manage/%/panelizer/token/add','Add','a:0:{}','system',-1,0,0,0,0,7,0,1,17,31,109,547,685,717,0,0,0),('management',718,662,'admin/config/content/panelizer/%/%/list/add','admin/config/content/panelizer/%/%/list/add','Add','a:0:{}','system',-1,0,0,0,0,7,0,1,8,30,348,520,662,718,0,0,0),('management',719,619,'admin/structure/fieldable-panels-panes/view/%/panelizer/default/breadcrumbs','admin/structure/fieldable-panels-panes/view/%/panelizer/default/breadcrumbs','Breadcrumbs','a:0:{}','system',-1,0,0,0,5,7,0,1,17,179,214,548,619,719,0,0,0),('management',720,668,'admin/structure/fieldable-panels-panes/view/%/panelizer/diff_standard/breadcrumbs','admin/structure/fieldable-panels-panes/view/%/panelizer/diff_standard/breadcrumbs','Breadcrumbs','a:0:{}','system',-1,0,0,0,23,7,0,1,17,179,214,548,668,720,0,0,0),('management',721,623,'admin/structure/fieldable-panels-panes/view/%/panelizer/full/breadcrumbs','admin/structure/fieldable-panels-panes/view/%/panelizer/full/breadcrumbs','Breadcrumbs','a:0:{}','system',-1,0,0,0,11,7,0,1,17,179,214,548,623,721,0,0,0),('management',722,689,'admin/structure/fieldable-panels-panes/view/%/panelizer/ical/breadcrumbs','admin/structure/fieldable-panels-panes/view/%/panelizer/ical/breadcrumbs','Breadcrumbs','a:0:{}','system',-1,0,0,0,17,7,0,1,17,179,214,548,689,722,0,0,0),('management',723,686,'admin/structure/fieldable-panels-panes/view/%/panelizer/token/breadcrumbs','admin/structure/fieldable-panels-panes/view/%/panelizer/token/breadcrumbs','Breadcrumbs','a:0:{}','system',-1,0,0,0,29,7,0,1,17,179,214,548,686,723,0,0,0),('management',724,524,'admin/structure/taxonomy/%/panelizer/default/%/breadcrumbs','admin/structure/taxonomy/%/panelizer/default/%/breadcrumbs','Breadcrumbs','a:0:{}','system',-1,0,0,0,0,7,0,1,17,306,317,465,524,724,0,0,0),('management',725,552,'admin/structure/taxonomy/%/panelizer/diff_standard/%/breadcrumbs','admin/structure/taxonomy/%/panelizer/diff_standard/%/breadcrumbs','Breadcrumbs','a:0:{}','system',-1,0,0,0,0,7,0,1,17,306,317,465,552,725,0,0,0),('management',726,550,'admin/structure/taxonomy/%/panelizer/full/%/breadcrumbs','admin/structure/taxonomy/%/panelizer/full/%/breadcrumbs','Breadcrumbs','a:0:{}','system',-1,0,0,0,0,7,0,1,17,306,317,465,550,726,0,0,0),('management',727,527,'admin/structure/taxonomy/%/panelizer/ical/%/breadcrumbs','admin/structure/taxonomy/%/panelizer/ical/%/breadcrumbs','Breadcrumbs','a:0:{}','system',-1,0,0,0,0,7,0,1,17,306,317,465,527,727,0,0,0),('management',728,521,'admin/structure/taxonomy/%/panelizer/page_manager/%/breadcrumbs','admin/structure/taxonomy/%/panelizer/page_manager/%/breadcrumbs','Breadcrumbs','a:0:{}','system',-1,0,0,0,0,7,0,1,17,306,317,465,521,728,0,0,0),('management',729,551,'admin/structure/taxonomy/%/panelizer/token/%/breadcrumbs','admin/structure/taxonomy/%/panelizer/token/%/breadcrumbs','Breadcrumbs','a:0:{}','system',-1,0,0,0,0,7,0,1,17,306,317,465,551,729,0,0,0),('management',730,525,'admin/config/people/accounts/panelizer/default/%/breadcrumbs','admin/config/people/accounts/panelizer/default/%/breadcrumbs','Breadcrumbs','a:0:{}','system',-1,0,0,0,0,7,0,1,8,40,55,466,525,730,0,0,0),('management',731,549,'admin/config/people/accounts/panelizer/diff_standard/%/breadcrumbs','admin/config/people/accounts/panelizer/diff_standard/%/breadcrumbs','Breadcrumbs','a:0:{}','system',-1,0,0,0,0,7,0,1,8,40,55,466,549,731,0,0,0),('management',732,523,'admin/config/people/accounts/panelizer/full/%/breadcrumbs','admin/config/people/accounts/panelizer/full/%/breadcrumbs','Breadcrumbs','a:0:{}','system',-1,0,0,0,0,7,0,1,8,40,55,466,523,732,0,0,0),('management',733,528,'admin/config/people/accounts/panelizer/ical/%/breadcrumbs','admin/config/people/accounts/panelizer/ical/%/breadcrumbs','Breadcrumbs','a:0:{}','system',-1,0,0,0,0,7,0,1,8,40,55,466,528,733,0,0,0),('management',734,522,'admin/config/people/accounts/panelizer/page_manager/%/breadcrumbs','admin/config/people/accounts/panelizer/page_manager/%/breadcrumbs','Breadcrumbs','a:0:{}','system',-1,0,0,0,0,7,0,1,8,40,55,466,522,734,0,0,0),('management',735,526,'admin/config/people/accounts/panelizer/token/%/breadcrumbs','admin/config/people/accounts/panelizer/token/%/breadcrumbs','Breadcrumbs','a:0:{}','system',-1,0,0,0,0,7,0,1,8,40,55,466,526,735,0,0,0),('management',736,620,'admin/structure/types/manage/%/panelizer/default/breadcrumbs','admin/structure/types/manage/%/panelizer/default/breadcrumbs','Breadcrumbs','a:0:{}','system',-1,0,0,0,0,7,0,1,17,31,109,547,620,736,0,0,0),('management',737,682,'admin/structure/types/manage/%/panelizer/diff_standard/breadcrumbs','admin/structure/types/manage/%/panelizer/diff_standard/breadcrumbs','Breadcrumbs','a:0:{}','system',-1,0,0,0,0,7,0,1,17,31,109,547,682,737,0,0,0),('management',738,622,'admin/structure/types/manage/%/panelizer/full/breadcrumbs','admin/structure/types/manage/%/panelizer/full/breadcrumbs','Breadcrumbs','a:0:{}','system',-1,0,0,0,0,7,0,1,17,31,109,547,622,738,0,0,0),('management',739,690,'admin/structure/types/manage/%/panelizer/ical/breadcrumbs','admin/structure/types/manage/%/panelizer/ical/breadcrumbs','Breadcrumbs','a:0:{}','system',-1,0,0,0,0,7,0,1,17,31,109,547,690,739,0,0,0),('management',740,621,'admin/structure/types/manage/%/panelizer/page_manager/breadcrumbs','admin/structure/types/manage/%/panelizer/page_manager/breadcrumbs','Breadcrumbs','a:0:{}','system',-1,0,0,0,0,7,0,1,17,31,109,547,621,740,0,0,0),('management',741,667,'admin/structure/types/manage/%/panelizer/rss/breadcrumbs','admin/structure/types/manage/%/panelizer/rss/breadcrumbs','Breadcrumbs','a:0:{}','system',-1,0,0,0,0,7,0,1,17,31,109,547,667,741,0,0,0),('management',742,687,'admin/structure/types/manage/%/panelizer/teaser/breadcrumbs','admin/structure/types/manage/%/panelizer/teaser/breadcrumbs','Breadcrumbs','a:0:{}','system',-1,0,0,0,0,7,0,1,17,31,109,547,687,742,0,0,0),('management',743,685,'admin/structure/types/manage/%/panelizer/token/breadcrumbs','admin/structure/types/manage/%/panelizer/token/breadcrumbs','Breadcrumbs','a:0:{}','system',-1,0,0,0,0,7,0,1,17,31,109,547,685,743,0,0,0),('management',744,524,'admin/structure/taxonomy/%/panelizer/default/%/content','admin/structure/taxonomy/%/panelizer/default/%/content','Content','a:0:{}','system',-1,0,0,0,-1,7,0,1,17,306,317,465,524,744,0,0,0),('management',745,552,'admin/structure/taxonomy/%/panelizer/diff_standard/%/content','admin/structure/taxonomy/%/panelizer/diff_standard/%/content','Content','a:0:{}','system',-1,0,0,0,-1,7,0,1,17,306,317,465,552,745,0,0,0),('management',746,550,'admin/structure/taxonomy/%/panelizer/full/%/content','admin/structure/taxonomy/%/panelizer/full/%/content','Content','a:0:{}','system',-1,0,0,0,-1,7,0,1,17,306,317,465,550,746,0,0,0),('management',747,527,'admin/structure/taxonomy/%/panelizer/ical/%/content','admin/structure/taxonomy/%/panelizer/ical/%/content','Content','a:0:{}','system',-1,0,0,0,-1,7,0,1,17,306,317,465,527,747,0,0,0),('management',748,521,'admin/structure/taxonomy/%/panelizer/page_manager/%/content','admin/structure/taxonomy/%/panelizer/page_manager/%/content','Content','a:0:{}','system',-1,0,0,0,-1,7,0,1,17,306,317,465,521,748,0,0,0),('management',749,551,'admin/structure/taxonomy/%/panelizer/token/%/content','admin/structure/taxonomy/%/panelizer/token/%/content','Content','a:0:{}','system',-1,0,0,0,-1,7,0,1,17,306,317,465,551,749,0,0,0),('management',750,525,'admin/config/people/accounts/panelizer/default/%/content','admin/config/people/accounts/panelizer/default/%/content','Content','a:0:{}','system',-1,0,0,0,-1,7,0,1,8,40,55,466,525,750,0,0,0),('management',751,549,'admin/config/people/accounts/panelizer/diff_standard/%/content','admin/config/people/accounts/panelizer/diff_standard/%/content','Content','a:0:{}','system',-1,0,0,0,-1,7,0,1,8,40,55,466,549,751,0,0,0),('management',752,523,'admin/config/people/accounts/panelizer/full/%/content','admin/config/people/accounts/panelizer/full/%/content','Content','a:0:{}','system',-1,0,0,0,-1,7,0,1,8,40,55,466,523,752,0,0,0),('management',753,528,'admin/config/people/accounts/panelizer/ical/%/content','admin/config/people/accounts/panelizer/ical/%/content','Content','a:0:{}','system',-1,0,0,0,-1,7,0,1,8,40,55,466,528,753,0,0,0),('management',754,522,'admin/config/people/accounts/panelizer/page_manager/%/content','admin/config/people/accounts/panelizer/page_manager/%/content','Content','a:0:{}','system',-1,0,0,0,-1,7,0,1,8,40,55,466,522,754,0,0,0),('management',755,526,'admin/config/people/accounts/panelizer/token/%/content','admin/config/people/accounts/panelizer/token/%/content','Content','a:0:{}','system',-1,0,0,0,-1,7,0,1,8,40,55,466,526,755,0,0,0),('management',756,620,'admin/structure/types/manage/%/panelizer/default/content','admin/structure/types/manage/%/panelizer/default/content','Content','a:0:{}','system',-1,0,0,0,-1,7,0,1,17,31,109,547,620,756,0,0,0),('management',757,682,'admin/structure/types/manage/%/panelizer/diff_standard/content','admin/structure/types/manage/%/panelizer/diff_standard/content','Content','a:0:{}','system',-1,0,0,0,-1,7,0,1,17,31,109,547,682,757,0,0,0),('management',758,622,'admin/structure/types/manage/%/panelizer/full/content','admin/structure/types/manage/%/panelizer/full/content','Content','a:0:{}','system',-1,0,0,0,-1,7,0,1,17,31,109,547,622,758,0,0,0),('management',759,690,'admin/structure/types/manage/%/panelizer/ical/content','admin/structure/types/manage/%/panelizer/ical/content','Content','a:0:{}','system',-1,0,0,0,-1,7,0,1,17,31,109,547,690,759,0,0,0),('management',760,621,'admin/structure/types/manage/%/panelizer/page_manager/content','admin/structure/types/manage/%/panelizer/page_manager/content','Content','a:0:{}','system',-1,0,0,0,-1,7,0,1,17,31,109,547,621,760,0,0,0),('management',761,667,'admin/structure/types/manage/%/panelizer/rss/content','admin/structure/types/manage/%/panelizer/rss/content','Content','a:0:{}','system',-1,0,0,0,-1,7,0,1,17,31,109,547,667,761,0,0,0),('management',762,687,'admin/structure/types/manage/%/panelizer/teaser/content','admin/structure/types/manage/%/panelizer/teaser/content','Content','a:0:{}','system',-1,0,0,0,-1,7,0,1,17,31,109,547,687,762,0,0,0),('management',763,685,'admin/structure/types/manage/%/panelizer/token/content','admin/structure/types/manage/%/panelizer/token/content','Content','a:0:{}','system',-1,0,0,0,-1,7,0,1,17,31,109,547,685,763,0,0,0),('management',764,619,'admin/structure/fieldable-panels-panes/view/%/panelizer/default/content','admin/structure/fieldable-panels-panes/view/%/panelizer/default/content','Content','a:0:{}','system',-1,0,0,0,4,7,0,1,17,179,214,548,619,764,0,0,0),('management',765,668,'admin/structure/fieldable-panels-panes/view/%/panelizer/diff_standard/content','admin/structure/fieldable-panels-panes/view/%/panelizer/diff_standard/content','Content','a:0:{}','system',-1,0,0,0,22,7,0,1,17,179,214,548,668,765,0,0,0),('management',766,623,'admin/structure/fieldable-panels-panes/view/%/panelizer/full/content','admin/structure/fieldable-panels-panes/view/%/panelizer/full/content','Content','a:0:{}','system',-1,0,0,0,10,7,0,1,17,179,214,548,623,766,0,0,0),('management',767,689,'admin/structure/fieldable-panels-panes/view/%/panelizer/ical/content','admin/structure/fieldable-panels-panes/view/%/panelizer/ical/content','Content','a:0:{}','system',-1,0,0,0,16,7,0,1,17,179,214,548,689,767,0,0,0),('management',768,686,'admin/structure/fieldable-panels-panes/view/%/panelizer/token/content','admin/structure/fieldable-panels-panes/view/%/panelizer/token/content','Content','a:0:{}','system',-1,0,0,0,28,7,0,1,17,179,214,548,686,768,0,0,0),('management',769,524,'admin/structure/taxonomy/%/panelizer/default/%/context','admin/structure/taxonomy/%/panelizer/default/%/context','Context','a:0:{}','system',-1,0,0,0,-3,7,0,1,17,306,317,465,524,769,0,0,0),('management',770,552,'admin/structure/taxonomy/%/panelizer/diff_standard/%/context','admin/structure/taxonomy/%/panelizer/diff_standard/%/context','Context','a:0:{}','system',-1,0,0,0,-3,7,0,1,17,306,317,465,552,770,0,0,0),('management',771,550,'admin/structure/taxonomy/%/panelizer/full/%/context','admin/structure/taxonomy/%/panelizer/full/%/context','Context','a:0:{}','system',-1,0,0,0,-3,7,0,1,17,306,317,465,550,771,0,0,0),('management',772,527,'admin/structure/taxonomy/%/panelizer/ical/%/context','admin/structure/taxonomy/%/panelizer/ical/%/context','Context','a:0:{}','system',-1,0,0,0,-3,7,0,1,17,306,317,465,527,772,0,0,0),('management',773,521,'admin/structure/taxonomy/%/panelizer/page_manager/%/context','admin/structure/taxonomy/%/panelizer/page_manager/%/context','Context','a:0:{}','system',-1,0,0,0,-3,7,0,1,17,306,317,465,521,773,0,0,0),('management',774,551,'admin/structure/taxonomy/%/panelizer/token/%/context','admin/structure/taxonomy/%/panelizer/token/%/context','Context','a:0:{}','system',-1,0,0,0,-3,7,0,1,17,306,317,465,551,774,0,0,0),('management',775,525,'admin/config/people/accounts/panelizer/default/%/context','admin/config/people/accounts/panelizer/default/%/context','Context','a:0:{}','system',-1,0,0,0,-3,7,0,1,8,40,55,466,525,775,0,0,0),('management',776,549,'admin/config/people/accounts/panelizer/diff_standard/%/context','admin/config/people/accounts/panelizer/diff_standard/%/context','Context','a:0:{}','system',-1,0,0,0,-3,7,0,1,8,40,55,466,549,776,0,0,0),('management',777,523,'admin/config/people/accounts/panelizer/full/%/context','admin/config/people/accounts/panelizer/full/%/context','Context','a:0:{}','system',-1,0,0,0,-3,7,0,1,8,40,55,466,523,777,0,0,0),('management',778,528,'admin/config/people/accounts/panelizer/ical/%/context','admin/config/people/accounts/panelizer/ical/%/context','Context','a:0:{}','system',-1,0,0,0,-3,7,0,1,8,40,55,466,528,778,0,0,0),('management',779,522,'admin/config/people/accounts/panelizer/page_manager/%/context','admin/config/people/accounts/panelizer/page_manager/%/context','Context','a:0:{}','system',-1,0,0,0,-3,7,0,1,8,40,55,466,522,779,0,0,0),('management',780,526,'admin/config/people/accounts/panelizer/token/%/context','admin/config/people/accounts/panelizer/token/%/context','Context','a:0:{}','system',-1,0,0,0,-3,7,0,1,8,40,55,466,526,780,0,0,0),('management',781,620,'admin/structure/types/manage/%/panelizer/default/context','admin/structure/types/manage/%/panelizer/default/context','Context','a:0:{}','system',-1,0,0,0,-3,7,0,1,17,31,109,547,620,781,0,0,0),('management',782,682,'admin/structure/types/manage/%/panelizer/diff_standard/context','admin/structure/types/manage/%/panelizer/diff_standard/context','Context','a:0:{}','system',-1,0,0,0,-3,7,0,1,17,31,109,547,682,782,0,0,0),('management',783,622,'admin/structure/types/manage/%/panelizer/full/context','admin/structure/types/manage/%/panelizer/full/context','Context','a:0:{}','system',-1,0,0,0,-3,7,0,1,17,31,109,547,622,783,0,0,0),('management',784,690,'admin/structure/types/manage/%/panelizer/ical/context','admin/structure/types/manage/%/panelizer/ical/context','Context','a:0:{}','system',-1,0,0,0,-3,7,0,1,17,31,109,547,690,784,0,0,0),('management',785,621,'admin/structure/types/manage/%/panelizer/page_manager/context','admin/structure/types/manage/%/panelizer/page_manager/context','Context','a:0:{}','system',-1,0,0,0,-3,7,0,1,17,31,109,547,621,785,0,0,0),('management',786,667,'admin/structure/types/manage/%/panelizer/rss/context','admin/structure/types/manage/%/panelizer/rss/context','Context','a:0:{}','system',-1,0,0,0,-3,7,0,1,17,31,109,547,667,786,0,0,0),('management',787,687,'admin/structure/types/manage/%/panelizer/teaser/context','admin/structure/types/manage/%/panelizer/teaser/context','Context','a:0:{}','system',-1,0,0,0,-3,7,0,1,17,31,109,547,687,787,0,0,0),('management',788,685,'admin/structure/types/manage/%/panelizer/token/context','admin/structure/types/manage/%/panelizer/token/context','Context','a:0:{}','system',-1,0,0,0,-3,7,0,1,17,31,109,547,685,788,0,0,0),('management',789,619,'admin/structure/fieldable-panels-panes/view/%/panelizer/default/context','admin/structure/fieldable-panels-panes/view/%/panelizer/default/context','Context','a:0:{}','system',-1,0,0,0,2,7,0,1,17,179,214,548,619,789,0,0,0),('management',790,668,'admin/structure/fieldable-panels-panes/view/%/panelizer/diff_standard/context','admin/structure/fieldable-panels-panes/view/%/panelizer/diff_standard/context','Context','a:0:{}','system',-1,0,0,0,20,7,0,1,17,179,214,548,668,790,0,0,0),('management',791,623,'admin/structure/fieldable-panels-panes/view/%/panelizer/full/context','admin/structure/fieldable-panels-panes/view/%/panelizer/full/context','Context','a:0:{}','system',-1,0,0,0,8,7,0,1,17,179,214,548,623,791,0,0,0),('management',792,689,'admin/structure/fieldable-panels-panes/view/%/panelizer/ical/context','admin/structure/fieldable-panels-panes/view/%/panelizer/ical/context','Context','a:0:{}','system',-1,0,0,0,14,7,0,1,17,179,214,548,689,792,0,0,0),('management',793,686,'admin/structure/fieldable-panels-panes/view/%/panelizer/token/context','admin/structure/fieldable-panels-panes/view/%/panelizer/token/context','Context','a:0:{}','system',-1,0,0,0,26,7,0,1,17,179,214,548,686,793,0,0,0),('management',794,620,'admin/structure/types/manage/%/panelizer/default/import','admin/structure/types/manage/%/panelizer/default/import','Import','a:0:{}','system',-1,0,0,0,0,7,0,1,17,31,109,547,620,794,0,0,0),('management',795,682,'admin/structure/types/manage/%/panelizer/diff_standard/import','admin/structure/types/manage/%/panelizer/diff_standard/import','Import','a:0:{}','system',-1,0,0,0,0,7,0,1,17,31,109,547,682,795,0,0,0),('management',796,622,'admin/structure/types/manage/%/panelizer/full/import','admin/structure/types/manage/%/panelizer/full/import','Import','a:0:{}','system',-1,0,0,0,0,7,0,1,17,31,109,547,622,796,0,0,0),('management',797,690,'admin/structure/types/manage/%/panelizer/ical/import','admin/structure/types/manage/%/panelizer/ical/import','Import','a:0:{}','system',-1,0,0,0,0,7,0,1,17,31,109,547,690,797,0,0,0),('management',798,621,'admin/structure/types/manage/%/panelizer/page_manager/import','admin/structure/types/manage/%/panelizer/page_manager/import','Import','a:0:{}','system',-1,0,0,0,0,7,0,1,17,31,109,547,621,798,0,0,0),('management',799,667,'admin/structure/types/manage/%/panelizer/rss/import','admin/structure/types/manage/%/panelizer/rss/import','Import','a:0:{}','system',-1,0,0,0,0,7,0,1,17,31,109,547,667,799,0,0,0),('management',800,687,'admin/structure/types/manage/%/panelizer/teaser/import','admin/structure/types/manage/%/panelizer/teaser/import','Import','a:0:{}','system',-1,0,0,0,0,7,0,1,17,31,109,547,687,800,0,0,0),('management',801,685,'admin/structure/types/manage/%/panelizer/token/import','admin/structure/types/manage/%/panelizer/token/import','Import','a:0:{}','system',-1,0,0,0,0,7,0,1,17,31,109,547,685,801,0,0,0),('management',802,662,'admin/config/content/panelizer/%/%/list/import','admin/config/content/panelizer/%/%/list/import','Import','a:0:{}','system',-1,0,0,0,0,7,0,1,8,30,348,520,662,802,0,0,0),('management',803,524,'admin/structure/taxonomy/%/panelizer/default/%/layout','admin/structure/taxonomy/%/panelizer/default/%/layout','Layout','a:0:{}','system',-1,0,0,0,-2,7,0,1,17,306,317,465,524,803,0,0,0),('management',804,552,'admin/structure/taxonomy/%/panelizer/diff_standard/%/layout','admin/structure/taxonomy/%/panelizer/diff_standard/%/layout','Layout','a:0:{}','system',-1,0,0,0,-2,7,0,1,17,306,317,465,552,804,0,0,0),('management',805,550,'admin/structure/taxonomy/%/panelizer/full/%/layout','admin/structure/taxonomy/%/panelizer/full/%/layout','Layout','a:0:{}','system',-1,0,0,0,-2,7,0,1,17,306,317,465,550,805,0,0,0),('management',806,527,'admin/structure/taxonomy/%/panelizer/ical/%/layout','admin/structure/taxonomy/%/panelizer/ical/%/layout','Layout','a:0:{}','system',-1,0,0,0,-2,7,0,1,17,306,317,465,527,806,0,0,0),('management',807,521,'admin/structure/taxonomy/%/panelizer/page_manager/%/layout','admin/structure/taxonomy/%/panelizer/page_manager/%/layout','Layout','a:0:{}','system',-1,0,0,0,-2,7,0,1,17,306,317,465,521,807,0,0,0),('management',808,551,'admin/structure/taxonomy/%/panelizer/token/%/layout','admin/structure/taxonomy/%/panelizer/token/%/layout','Layout','a:0:{}','system',-1,0,0,0,-2,7,0,1,17,306,317,465,551,808,0,0,0),('management',809,525,'admin/config/people/accounts/panelizer/default/%/layout','admin/config/people/accounts/panelizer/default/%/layout','Layout','a:0:{}','system',-1,0,0,0,-2,7,0,1,8,40,55,466,525,809,0,0,0),('management',810,549,'admin/config/people/accounts/panelizer/diff_standard/%/layout','admin/config/people/accounts/panelizer/diff_standard/%/layout','Layout','a:0:{}','system',-1,0,0,0,-2,7,0,1,8,40,55,466,549,810,0,0,0),('management',811,523,'admin/config/people/accounts/panelizer/full/%/layout','admin/config/people/accounts/panelizer/full/%/layout','Layout','a:0:{}','system',-1,0,0,0,-2,7,0,1,8,40,55,466,523,811,0,0,0),('management',812,528,'admin/config/people/accounts/panelizer/ical/%/layout','admin/config/people/accounts/panelizer/ical/%/layout','Layout','a:0:{}','system',-1,0,0,0,-2,7,0,1,8,40,55,466,528,812,0,0,0),('management',813,522,'admin/config/people/accounts/panelizer/page_manager/%/layout','admin/config/people/accounts/panelizer/page_manager/%/layout','Layout','a:0:{}','system',-1,0,0,0,-2,7,0,1,8,40,55,466,522,813,0,0,0),('management',814,526,'admin/config/people/accounts/panelizer/token/%/layout','admin/config/people/accounts/panelizer/token/%/layout','Layout','a:0:{}','system',-1,0,0,0,-2,7,0,1,8,40,55,466,526,814,0,0,0),('management',815,620,'admin/structure/types/manage/%/panelizer/default/layout','admin/structure/types/manage/%/panelizer/default/layout','Layout','a:0:{}','system',-1,0,0,0,-2,7,0,1,17,31,109,547,620,815,0,0,0),('management',816,682,'admin/structure/types/manage/%/panelizer/diff_standard/layout','admin/structure/types/manage/%/panelizer/diff_standard/layout','Layout','a:0:{}','system',-1,0,0,0,-2,7,0,1,17,31,109,547,682,816,0,0,0),('management',817,622,'admin/structure/types/manage/%/panelizer/full/layout','admin/structure/types/manage/%/panelizer/full/layout','Layout','a:0:{}','system',-1,0,0,0,-2,7,0,1,17,31,109,547,622,817,0,0,0),('management',818,690,'admin/structure/types/manage/%/panelizer/ical/layout','admin/structure/types/manage/%/panelizer/ical/layout','Layout','a:0:{}','system',-1,0,0,0,-2,7,0,1,17,31,109,547,690,818,0,0,0),('management',819,621,'admin/structure/types/manage/%/panelizer/page_manager/layout','admin/structure/types/manage/%/panelizer/page_manager/layout','Layout','a:0:{}','system',-1,0,0,0,-2,7,0,1,17,31,109,547,621,819,0,0,0),('management',820,667,'admin/structure/types/manage/%/panelizer/rss/layout','admin/structure/types/manage/%/panelizer/rss/layout','Layout','a:0:{}','system',-1,0,0,0,-2,7,0,1,17,31,109,547,667,820,0,0,0),('management',821,687,'admin/structure/types/manage/%/panelizer/teaser/layout','admin/structure/types/manage/%/panelizer/teaser/layout','Layout','a:0:{}','system',-1,0,0,0,-2,7,0,1,17,31,109,547,687,821,0,0,0),('management',822,685,'admin/structure/types/manage/%/panelizer/token/layout','admin/structure/types/manage/%/panelizer/token/layout','Layout','a:0:{}','system',-1,0,0,0,-2,7,0,1,17,31,109,547,685,822,0,0,0),('management',823,619,'admin/structure/fieldable-panels-panes/view/%/panelizer/default/layout','admin/structure/fieldable-panels-panes/view/%/panelizer/default/layout','Layout','a:0:{}','system',-1,0,0,0,3,7,0,1,17,179,214,548,619,823,0,0,0),('management',824,668,'admin/structure/fieldable-panels-panes/view/%/panelizer/diff_standard/layout','admin/structure/fieldable-panels-panes/view/%/panelizer/diff_standard/layout','Layout','a:0:{}','system',-1,0,0,0,21,7,0,1,17,179,214,548,668,824,0,0,0),('management',825,623,'admin/structure/fieldable-panels-panes/view/%/panelizer/full/layout','admin/structure/fieldable-panels-panes/view/%/panelizer/full/layout','Layout','a:0:{}','system',-1,0,0,0,9,7,0,1,17,179,214,548,623,825,0,0,0),('management',826,689,'admin/structure/fieldable-panels-panes/view/%/panelizer/ical/layout','admin/structure/fieldable-panels-panes/view/%/panelizer/ical/layout','Layout','a:0:{}','system',-1,0,0,0,15,7,0,1,17,179,214,548,689,826,0,0,0),('management',827,686,'admin/structure/fieldable-panels-panes/view/%/panelizer/token/layout','admin/structure/fieldable-panels-panes/view/%/panelizer/token/layout','Layout','a:0:{}','system',-1,0,0,0,27,7,0,1,17,179,214,548,686,827,0,0,0),('management',828,620,'admin/structure/types/manage/%/panelizer/default/list','admin/structure/types/manage/%/panelizer/default/list','List','a:0:{}','system',-1,0,0,0,-6,7,0,1,17,31,109,547,620,828,0,0,0),('management',829,682,'admin/structure/types/manage/%/panelizer/diff_standard/list','admin/structure/types/manage/%/panelizer/diff_standard/list','List','a:0:{}','system',-1,0,0,0,-6,7,0,1,17,31,109,547,682,829,0,0,0),('management',830,622,'admin/structure/types/manage/%/panelizer/full/list','admin/structure/types/manage/%/panelizer/full/list','List','a:0:{}','system',-1,0,0,0,-6,7,0,1,17,31,109,547,622,830,0,0,0),('management',831,690,'admin/structure/types/manage/%/panelizer/ical/list','admin/structure/types/manage/%/panelizer/ical/list','List','a:0:{}','system',-1,0,0,0,-6,7,0,1,17,31,109,547,690,831,0,0,0),('management',832,621,'admin/structure/types/manage/%/panelizer/page_manager/list','admin/structure/types/manage/%/panelizer/page_manager/list','List','a:0:{}','system',-1,0,0,0,-6,7,0,1,17,31,109,547,621,832,0,0,0),('management',833,667,'admin/structure/types/manage/%/panelizer/rss/list','admin/structure/types/manage/%/panelizer/rss/list','List','a:0:{}','system',-1,0,0,0,-6,7,0,1,17,31,109,547,667,833,0,0,0),('management',834,687,'admin/structure/types/manage/%/panelizer/teaser/list','admin/structure/types/manage/%/panelizer/teaser/list','List','a:0:{}','system',-1,0,0,0,-6,7,0,1,17,31,109,547,687,834,0,0,0),('management',835,685,'admin/structure/types/manage/%/panelizer/token/list','admin/structure/types/manage/%/panelizer/token/list','List','a:0:{}','system',-1,0,0,0,-6,7,0,1,17,31,109,547,685,835,0,0,0),('management',836,524,'admin/structure/taxonomy/%/panelizer/default/%/settings','admin/structure/taxonomy/%/panelizer/default/%/settings','Settings','a:0:{}','system',-1,0,0,0,-4,7,0,1,17,306,317,465,524,836,0,0,0),('management',837,552,'admin/structure/taxonomy/%/panelizer/diff_standard/%/settings','admin/structure/taxonomy/%/panelizer/diff_standard/%/settings','Settings','a:0:{}','system',-1,0,0,0,-4,7,0,1,17,306,317,465,552,837,0,0,0),('management',838,550,'admin/structure/taxonomy/%/panelizer/full/%/settings','admin/structure/taxonomy/%/panelizer/full/%/settings','Settings','a:0:{}','system',-1,0,0,0,-4,7,0,1,17,306,317,465,550,838,0,0,0),('management',839,527,'admin/structure/taxonomy/%/panelizer/ical/%/settings','admin/structure/taxonomy/%/panelizer/ical/%/settings','Settings','a:0:{}','system',-1,0,0,0,-4,7,0,1,17,306,317,465,527,839,0,0,0),('management',840,521,'admin/structure/taxonomy/%/panelizer/page_manager/%/settings','admin/structure/taxonomy/%/panelizer/page_manager/%/settings','Settings','a:0:{}','system',-1,0,0,0,-4,7,0,1,17,306,317,465,521,840,0,0,0),('management',841,551,'admin/structure/taxonomy/%/panelizer/token/%/settings','admin/structure/taxonomy/%/panelizer/token/%/settings','Settings','a:0:{}','system',-1,0,0,0,-4,7,0,1,17,306,317,465,551,841,0,0,0),('management',842,525,'admin/config/people/accounts/panelizer/default/%/settings','admin/config/people/accounts/panelizer/default/%/settings','Settings','a:0:{}','system',-1,0,0,0,-4,7,0,1,8,40,55,466,525,842,0,0,0),('management',843,549,'admin/config/people/accounts/panelizer/diff_standard/%/settings','admin/config/people/accounts/panelizer/diff_standard/%/settings','Settings','a:0:{}','system',-1,0,0,0,-4,7,0,1,8,40,55,466,549,843,0,0,0),('management',844,523,'admin/config/people/accounts/panelizer/full/%/settings','admin/config/people/accounts/panelizer/full/%/settings','Settings','a:0:{}','system',-1,0,0,0,-4,7,0,1,8,40,55,466,523,844,0,0,0),('management',845,528,'admin/config/people/accounts/panelizer/ical/%/settings','admin/config/people/accounts/panelizer/ical/%/settings','Settings','a:0:{}','system',-1,0,0,0,-4,7,0,1,8,40,55,466,528,845,0,0,0),('management',846,522,'admin/config/people/accounts/panelizer/page_manager/%/settings','admin/config/people/accounts/panelizer/page_manager/%/settings','Settings','a:0:{}','system',-1,0,0,0,-4,7,0,1,8,40,55,466,522,846,0,0,0),('management',847,526,'admin/config/people/accounts/panelizer/token/%/settings','admin/config/people/accounts/panelizer/token/%/settings','Settings','a:0:{}','system',-1,0,0,0,-4,7,0,1,8,40,55,466,526,847,0,0,0),('management',848,620,'admin/structure/types/manage/%/panelizer/default/settings','admin/structure/types/manage/%/panelizer/default/settings','Settings','a:0:{}','system',-1,0,0,0,-4,7,0,1,17,31,109,547,620,848,0,0,0),('management',849,682,'admin/structure/types/manage/%/panelizer/diff_standard/settings','admin/structure/types/manage/%/panelizer/diff_standard/settings','Settings','a:0:{}','system',-1,0,0,0,-4,7,0,1,17,31,109,547,682,849,0,0,0),('management',850,622,'admin/structure/types/manage/%/panelizer/full/settings','admin/structure/types/manage/%/panelizer/full/settings','Settings','a:0:{}','system',-1,0,0,0,-4,7,0,1,17,31,109,547,622,850,0,0,0),('management',851,690,'admin/structure/types/manage/%/panelizer/ical/settings','admin/structure/types/manage/%/panelizer/ical/settings','Settings','a:0:{}','system',-1,0,0,0,-4,7,0,1,17,31,109,547,690,851,0,0,0),('management',852,621,'admin/structure/types/manage/%/panelizer/page_manager/settings','admin/structure/types/manage/%/panelizer/page_manager/settings','Settings','a:0:{}','system',-1,0,0,0,-4,7,0,1,17,31,109,547,621,852,0,0,0),('management',853,667,'admin/structure/types/manage/%/panelizer/rss/settings','admin/structure/types/manage/%/panelizer/rss/settings','Settings','a:0:{}','system',-1,0,0,0,-4,7,0,1,17,31,109,547,667,853,0,0,0),('management',854,687,'admin/structure/types/manage/%/panelizer/teaser/settings','admin/structure/types/manage/%/panelizer/teaser/settings','Settings','a:0:{}','system',-1,0,0,0,-4,7,0,1,17,31,109,547,687,854,0,0,0),('management',855,685,'admin/structure/types/manage/%/panelizer/token/settings','admin/structure/types/manage/%/panelizer/token/settings','Settings','a:0:{}','system',-1,0,0,0,-4,7,0,1,17,31,109,547,685,855,0,0,0),('management',856,619,'admin/structure/fieldable-panels-panes/view/%/panelizer/default/settings','admin/structure/fieldable-panels-panes/view/%/panelizer/default/settings','Settings','a:0:{}','system',-1,0,0,0,1,7,0,1,17,179,214,548,619,856,0,0,0),('management',857,668,'admin/structure/fieldable-panels-panes/view/%/panelizer/diff_standard/settings','admin/structure/fieldable-panels-panes/view/%/panelizer/diff_standard/settings','Settings','a:0:{}','system',-1,0,0,0,19,7,0,1,17,179,214,548,668,857,0,0,0),('management',858,623,'admin/structure/fieldable-panels-panes/view/%/panelizer/full/settings','admin/structure/fieldable-panels-panes/view/%/panelizer/full/settings','Settings','a:0:{}','system',-1,0,0,0,7,7,0,1,17,179,214,548,623,858,0,0,0),('management',859,689,'admin/structure/fieldable-panels-panes/view/%/panelizer/ical/settings','admin/structure/fieldable-panels-panes/view/%/panelizer/ical/settings','Settings','a:0:{}','system',-1,0,0,0,13,7,0,1,17,179,214,548,689,859,0,0,0),('management',860,686,'admin/structure/fieldable-panels-panes/view/%/panelizer/token/settings','admin/structure/fieldable-panels-panes/view/%/panelizer/token/settings','Settings','a:0:{}','system',-1,0,0,0,25,7,0,1,17,179,214,548,686,860,0,0,0),('management',861,541,'admin/config/media/image-styles/edit/%/add/%','admin/config/media/image-styles/edit/%/add/%','Add image effect','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:28:\"Add a new effect to a style.\";}}','system',0,0,0,0,0,6,0,1,8,39,362,541,861,0,0,0,0),('management',862,345,'admin/config/group/fields/%/%/%/delete','admin/config/group/fields/%/%/%/delete','Delete','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:33:\"Delete an OG field from a bundle.\";}}','system',-1,0,0,0,0,5,0,1,8,301,345,862,0,0,0,0,0),('management',863,541,'admin/config/media/image-styles/edit/%/effects/%','admin/config/media/image-styles/edit/%/effects/%','Edit image effect','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:39:\"Edit an existing effect within a style.\";}}','system',0,0,1,0,0,6,0,1,8,39,362,541,863,0,0,0,0),('management',864,524,'admin/structure/taxonomy/%/panelizer/default/%/export','admin/structure/taxonomy/%/panelizer/default/%/export','Export','a:0:{}','system',-1,0,0,0,0,7,0,1,17,306,317,465,524,864,0,0,0),('management',865,552,'admin/structure/taxonomy/%/panelizer/diff_standard/%/export','admin/structure/taxonomy/%/panelizer/diff_standard/%/export','Export','a:0:{}','system',-1,0,0,0,0,7,0,1,17,306,317,465,552,865,0,0,0),('management',866,550,'admin/structure/taxonomy/%/panelizer/full/%/export','admin/structure/taxonomy/%/panelizer/full/%/export','Export','a:0:{}','system',-1,0,0,0,0,7,0,1,17,306,317,465,550,866,0,0,0),('management',867,527,'admin/structure/taxonomy/%/panelizer/ical/%/export','admin/structure/taxonomy/%/panelizer/ical/%/export','Export','a:0:{}','system',-1,0,0,0,0,7,0,1,17,306,317,465,527,867,0,0,0),('management',868,521,'admin/structure/taxonomy/%/panelizer/page_manager/%/export','admin/structure/taxonomy/%/panelizer/page_manager/%/export','Export','a:0:{}','system',-1,0,0,0,0,7,0,1,17,306,317,465,521,868,0,0,0),('management',869,551,'admin/structure/taxonomy/%/panelizer/token/%/export','admin/structure/taxonomy/%/panelizer/token/%/export','Export','a:0:{}','system',-1,0,0,0,0,7,0,1,17,306,317,465,551,869,0,0,0),('management',870,525,'admin/config/people/accounts/panelizer/default/%/export','admin/config/people/accounts/panelizer/default/%/export','Export','a:0:{}','system',-1,0,0,0,0,7,0,1,8,40,55,466,525,870,0,0,0),('management',871,549,'admin/config/people/accounts/panelizer/diff_standard/%/export','admin/config/people/accounts/panelizer/diff_standard/%/export','Export','a:0:{}','system',-1,0,0,0,0,7,0,1,8,40,55,466,549,871,0,0,0),('management',872,523,'admin/config/people/accounts/panelizer/full/%/export','admin/config/people/accounts/panelizer/full/%/export','Export','a:0:{}','system',-1,0,0,0,0,7,0,1,8,40,55,466,523,872,0,0,0),('management',873,528,'admin/config/people/accounts/panelizer/ical/%/export','admin/config/people/accounts/panelizer/ical/%/export','Export','a:0:{}','system',-1,0,0,0,0,7,0,1,8,40,55,466,528,873,0,0,0),('management',874,522,'admin/config/people/accounts/panelizer/page_manager/%/export','admin/config/people/accounts/panelizer/page_manager/%/export','Export','a:0:{}','system',-1,0,0,0,0,7,0,1,8,40,55,466,522,874,0,0,0),('management',875,526,'admin/config/people/accounts/panelizer/token/%/export','admin/config/people/accounts/panelizer/token/%/export','Export','a:0:{}','system',-1,0,0,0,0,7,0,1,8,40,55,466,526,875,0,0,0),('management',876,662,'admin/config/content/panelizer/%/%/list/%/access','admin/config/content/panelizer/%/%/list/%/access','Access','a:0:{}','system',-1,0,0,0,-2,7,0,1,8,30,348,520,662,876,0,0,0),('management',877,620,'admin/structure/types/manage/%/panelizer/default/%/access','admin/structure/types/manage/%/panelizer/default/%/access','Access','a:0:{}','system',-1,0,0,0,-2,7,0,1,17,31,109,547,620,877,0,0,0),('management',878,682,'admin/structure/types/manage/%/panelizer/diff_standard/%/access','admin/structure/types/manage/%/panelizer/diff_standard/%/access','Access','a:0:{}','system',-1,0,0,0,-2,7,0,1,17,31,109,547,682,878,0,0,0),('management',879,622,'admin/structure/types/manage/%/panelizer/full/%/access','admin/structure/types/manage/%/panelizer/full/%/access','Access','a:0:{}','system',-1,0,0,0,-2,7,0,1,17,31,109,547,622,879,0,0,0),('management',880,690,'admin/structure/types/manage/%/panelizer/ical/%/access','admin/structure/types/manage/%/panelizer/ical/%/access','Access','a:0:{}','system',-1,0,0,0,-2,7,0,1,17,31,109,547,690,880,0,0,0),('management',881,621,'admin/structure/types/manage/%/panelizer/page_manager/%/access','admin/structure/types/manage/%/panelizer/page_manager/%/access','Access','a:0:{}','system',-1,0,0,0,-2,7,0,1,17,31,109,547,621,881,0,0,0),('management',882,667,'admin/structure/types/manage/%/panelizer/rss/%/access','admin/structure/types/manage/%/panelizer/rss/%/access','Access','a:0:{}','system',-1,0,0,0,-2,7,0,1,17,31,109,547,667,882,0,0,0),('management',883,687,'admin/structure/types/manage/%/panelizer/teaser/%/access','admin/structure/types/manage/%/panelizer/teaser/%/access','Access','a:0:{}','system',-1,0,0,0,-2,7,0,1,17,31,109,547,687,883,0,0,0),('management',884,685,'admin/structure/types/manage/%/panelizer/token/%/access','admin/structure/types/manage/%/panelizer/token/%/access','Access','a:0:{}','system',-1,0,0,0,-2,7,0,1,17,31,109,547,685,884,0,0,0),('management',885,662,'admin/config/content/panelizer/%/%/list/%/breadcrumbs','admin/config/content/panelizer/%/%/list/%/breadcrumbs','Breadcrumbs','a:0:{}','system',-1,0,0,0,-1,7,0,1,8,30,348,520,662,885,0,0,0),('management',886,620,'admin/structure/types/manage/%/panelizer/default/%/breadcrumbs','admin/structure/types/manage/%/panelizer/default/%/breadcrumbs','Breadcrumbs','a:0:{}','system',-1,0,0,0,0,7,0,1,17,31,109,547,620,886,0,0,0),('management',887,682,'admin/structure/types/manage/%/panelizer/diff_standard/%/breadcrumbs','admin/structure/types/manage/%/panelizer/diff_standard/%/breadcrumbs','Breadcrumbs','a:0:{}','system',-1,0,0,0,0,7,0,1,17,31,109,547,682,887,0,0,0),('management',888,622,'admin/structure/types/manage/%/panelizer/full/%/breadcrumbs','admin/structure/types/manage/%/panelizer/full/%/breadcrumbs','Breadcrumbs','a:0:{}','system',-1,0,0,0,0,7,0,1,17,31,109,547,622,888,0,0,0),('management',889,690,'admin/structure/types/manage/%/panelizer/ical/%/breadcrumbs','admin/structure/types/manage/%/panelizer/ical/%/breadcrumbs','Breadcrumbs','a:0:{}','system',-1,0,0,0,0,7,0,1,17,31,109,547,690,889,0,0,0),('management',890,621,'admin/structure/types/manage/%/panelizer/page_manager/%/breadcrumbs','admin/structure/types/manage/%/panelizer/page_manager/%/breadcrumbs','Breadcrumbs','a:0:{}','system',-1,0,0,0,0,7,0,1,17,31,109,547,621,890,0,0,0),('management',891,667,'admin/structure/types/manage/%/panelizer/rss/%/breadcrumbs','admin/structure/types/manage/%/panelizer/rss/%/breadcrumbs','Breadcrumbs','a:0:{}','system',-1,0,0,0,0,7,0,1,17,31,109,547,667,891,0,0,0),('management',892,687,'admin/structure/types/manage/%/panelizer/teaser/%/breadcrumbs','admin/structure/types/manage/%/panelizer/teaser/%/breadcrumbs','Breadcrumbs','a:0:{}','system',-1,0,0,0,0,7,0,1,17,31,109,547,687,892,0,0,0),('management',893,685,'admin/structure/types/manage/%/panelizer/token/%/breadcrumbs','admin/structure/types/manage/%/panelizer/token/%/breadcrumbs','Breadcrumbs','a:0:{}','system',-1,0,0,0,0,7,0,1,17,31,109,547,685,893,0,0,0),('management',894,662,'admin/config/content/panelizer/%/%/list/%/content','admin/config/content/panelizer/%/%/list/%/content','Content','a:0:{}','system',-1,0,0,0,-2,7,0,1,8,30,348,520,662,894,0,0,0),('management',895,620,'admin/structure/types/manage/%/panelizer/default/%/content','admin/structure/types/manage/%/panelizer/default/%/content','Content','a:0:{}','system',-1,0,0,0,-1,7,0,1,17,31,109,547,620,895,0,0,0),('management',896,682,'admin/structure/types/manage/%/panelizer/diff_standard/%/content','admin/structure/types/manage/%/panelizer/diff_standard/%/content','Content','a:0:{}','system',-1,0,0,0,-1,7,0,1,17,31,109,547,682,896,0,0,0),('management',897,622,'admin/structure/types/manage/%/panelizer/full/%/content','admin/structure/types/manage/%/panelizer/full/%/content','Content','a:0:{}','system',-1,0,0,0,-1,7,0,1,17,31,109,547,622,897,0,0,0),('management',898,690,'admin/structure/types/manage/%/panelizer/ical/%/content','admin/structure/types/manage/%/panelizer/ical/%/content','Content','a:0:{}','system',-1,0,0,0,-1,7,0,1,17,31,109,547,690,898,0,0,0),('management',899,621,'admin/structure/types/manage/%/panelizer/page_manager/%/content','admin/structure/types/manage/%/panelizer/page_manager/%/content','Content','a:0:{}','system',-1,0,0,0,-1,7,0,1,17,31,109,547,621,899,0,0,0),('management',900,667,'admin/structure/types/manage/%/panelizer/rss/%/content','admin/structure/types/manage/%/panelizer/rss/%/content','Content','a:0:{}','system',-1,0,0,0,-1,7,0,1,17,31,109,547,667,900,0,0,0),('management',901,687,'admin/structure/types/manage/%/panelizer/teaser/%/content','admin/structure/types/manage/%/panelizer/teaser/%/content','Content','a:0:{}','system',-1,0,0,0,-1,7,0,1,17,31,109,547,687,901,0,0,0),('management',902,685,'admin/structure/types/manage/%/panelizer/token/%/content','admin/structure/types/manage/%/panelizer/token/%/content','Content','a:0:{}','system',-1,0,0,0,-1,7,0,1,17,31,109,547,685,902,0,0,0),('management',903,662,'admin/config/content/panelizer/%/%/list/%/context','admin/config/content/panelizer/%/%/list/%/context','Context','a:0:{}','system',-1,0,0,0,-4,7,0,1,8,30,348,520,662,903,0,0,0),('management',904,620,'admin/structure/types/manage/%/panelizer/default/%/context','admin/structure/types/manage/%/panelizer/default/%/context','Context','a:0:{}','system',-1,0,0,0,-3,7,0,1,17,31,109,547,620,904,0,0,0),('management',905,682,'admin/structure/types/manage/%/panelizer/diff_standard/%/context','admin/structure/types/manage/%/panelizer/diff_standard/%/context','Context','a:0:{}','system',-1,0,0,0,-3,7,0,1,17,31,109,547,682,905,0,0,0),('management',906,622,'admin/structure/types/manage/%/panelizer/full/%/context','admin/structure/types/manage/%/panelizer/full/%/context','Context','a:0:{}','system',-1,0,0,0,-3,7,0,1,17,31,109,547,622,906,0,0,0),('management',907,690,'admin/structure/types/manage/%/panelizer/ical/%/context','admin/structure/types/manage/%/panelizer/ical/%/context','Context','a:0:{}','system',-1,0,0,0,-3,7,0,1,17,31,109,547,690,907,0,0,0),('management',908,621,'admin/structure/types/manage/%/panelizer/page_manager/%/context','admin/structure/types/manage/%/panelizer/page_manager/%/context','Context','a:0:{}','system',-1,0,0,0,-3,7,0,1,17,31,109,547,621,908,0,0,0),('management',909,667,'admin/structure/types/manage/%/panelizer/rss/%/context','admin/structure/types/manage/%/panelizer/rss/%/context','Context','a:0:{}','system',-1,0,0,0,-3,7,0,1,17,31,109,547,667,909,0,0,0),('management',910,687,'admin/structure/types/manage/%/panelizer/teaser/%/context','admin/structure/types/manage/%/panelizer/teaser/%/context','Context','a:0:{}','system',-1,0,0,0,-3,7,0,1,17,31,109,547,687,910,0,0,0),('management',911,685,'admin/structure/types/manage/%/panelizer/token/%/context','admin/structure/types/manage/%/panelizer/token/%/context','Context','a:0:{}','system',-1,0,0,0,-3,7,0,1,17,31,109,547,685,911,0,0,0),('management',912,662,'admin/config/content/panelizer/%/%/list/%/layout','admin/config/content/panelizer/%/%/list/%/layout','Layout','a:0:{}','system',-1,0,0,0,-3,7,0,1,8,30,348,520,662,912,0,0,0),('management',913,620,'admin/structure/types/manage/%/panelizer/default/%/layout','admin/structure/types/manage/%/panelizer/default/%/layout','Layout','a:0:{}','system',-1,0,0,0,-2,7,0,1,17,31,109,547,620,913,0,0,0),('management',914,682,'admin/structure/types/manage/%/panelizer/diff_standard/%/layout','admin/structure/types/manage/%/panelizer/diff_standard/%/layout','Layout','a:0:{}','system',-1,0,0,0,-2,7,0,1,17,31,109,547,682,914,0,0,0),('management',915,622,'admin/structure/types/manage/%/panelizer/full/%/layout','admin/structure/types/manage/%/panelizer/full/%/layout','Layout','a:0:{}','system',-1,0,0,0,-2,7,0,1,17,31,109,547,622,915,0,0,0),('management',916,690,'admin/structure/types/manage/%/panelizer/ical/%/layout','admin/structure/types/manage/%/panelizer/ical/%/layout','Layout','a:0:{}','system',-1,0,0,0,-2,7,0,1,17,31,109,547,690,916,0,0,0),('management',917,621,'admin/structure/types/manage/%/panelizer/page_manager/%/layout','admin/structure/types/manage/%/panelizer/page_manager/%/layout','Layout','a:0:{}','system',-1,0,0,0,-2,7,0,1,17,31,109,547,621,917,0,0,0),('management',918,667,'admin/structure/types/manage/%/panelizer/rss/%/layout','admin/structure/types/manage/%/panelizer/rss/%/layout','Layout','a:0:{}','system',-1,0,0,0,-2,7,0,1,17,31,109,547,667,918,0,0,0),('management',919,687,'admin/structure/types/manage/%/panelizer/teaser/%/layout','admin/structure/types/manage/%/panelizer/teaser/%/layout','Layout','a:0:{}','system',-1,0,0,0,-2,7,0,1,17,31,109,547,687,919,0,0,0),('management',920,685,'admin/structure/types/manage/%/panelizer/token/%/layout','admin/structure/types/manage/%/panelizer/token/%/layout','Layout','a:0:{}','system',-1,0,0,0,-2,7,0,1,17,31,109,547,685,920,0,0,0),('management',921,662,'admin/config/content/panelizer/%/%/list/%/settings','admin/config/content/panelizer/%/%/list/%/settings','Settings','a:0:{}','system',-1,0,0,0,-5,7,0,1,8,30,348,520,662,921,0,0,0),('management',922,620,'admin/structure/types/manage/%/panelizer/default/%/settings','admin/structure/types/manage/%/panelizer/default/%/settings','Settings','a:0:{}','system',-1,0,0,0,-4,7,0,1,17,31,109,547,620,922,0,0,0),('management',923,682,'admin/structure/types/manage/%/panelizer/diff_standard/%/settings','admin/structure/types/manage/%/panelizer/diff_standard/%/settings','Settings','a:0:{}','system',-1,0,0,0,-4,7,0,1,17,31,109,547,682,923,0,0,0),('management',924,622,'admin/structure/types/manage/%/panelizer/full/%/settings','admin/structure/types/manage/%/panelizer/full/%/settings','Settings','a:0:{}','system',-1,0,0,0,-4,7,0,1,17,31,109,547,622,924,0,0,0),('management',925,690,'admin/structure/types/manage/%/panelizer/ical/%/settings','admin/structure/types/manage/%/panelizer/ical/%/settings','Settings','a:0:{}','system',-1,0,0,0,-4,7,0,1,17,31,109,547,690,925,0,0,0),('management',926,621,'admin/structure/types/manage/%/panelizer/page_manager/%/settings','admin/structure/types/manage/%/panelizer/page_manager/%/settings','Settings','a:0:{}','system',-1,0,0,0,-4,7,0,1,17,31,109,547,621,926,0,0,0),('management',927,667,'admin/structure/types/manage/%/panelizer/rss/%/settings','admin/structure/types/manage/%/panelizer/rss/%/settings','Settings','a:0:{}','system',-1,0,0,0,-4,7,0,1,17,31,109,547,667,927,0,0,0),('management',928,687,'admin/structure/types/manage/%/panelizer/teaser/%/settings','admin/structure/types/manage/%/panelizer/teaser/%/settings','Settings','a:0:{}','system',-1,0,0,0,-4,7,0,1,17,31,109,547,687,928,0,0,0),('management',929,685,'admin/structure/types/manage/%/panelizer/token/%/settings','admin/structure/types/manage/%/panelizer/token/%/settings','Settings','a:0:{}','system',-1,0,0,0,-4,7,0,1,17,31,109,547,685,929,0,0,0),('management',930,863,'admin/config/media/image-styles/edit/%/effects/%/delete','admin/config/media/image-styles/edit/%/effects/%/delete','Delete image effect','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:39:\"Delete an existing effect from a style.\";}}','system',0,0,0,0,0,7,0,1,8,39,362,541,863,930,0,0,0),('management',931,620,'admin/structure/types/manage/%/panelizer/default/%/export','admin/structure/types/manage/%/panelizer/default/%/export','Export','a:0:{}','system',-1,0,0,0,0,7,0,1,17,31,109,547,620,931,0,0,0),('management',932,682,'admin/structure/types/manage/%/panelizer/diff_standard/%/export','admin/structure/types/manage/%/panelizer/diff_standard/%/export','Export','a:0:{}','system',-1,0,0,0,0,7,0,1,17,31,109,547,682,932,0,0,0),('management',933,622,'admin/structure/types/manage/%/panelizer/full/%/export','admin/structure/types/manage/%/panelizer/full/%/export','Export','a:0:{}','system',-1,0,0,0,0,7,0,1,17,31,109,547,622,933,0,0,0),('management',934,690,'admin/structure/types/manage/%/panelizer/ical/%/export','admin/structure/types/manage/%/panelizer/ical/%/export','Export','a:0:{}','system',-1,0,0,0,0,7,0,1,17,31,109,547,690,934,0,0,0),('management',935,621,'admin/structure/types/manage/%/panelizer/page_manager/%/export','admin/structure/types/manage/%/panelizer/page_manager/%/export','Export','a:0:{}','system',-1,0,0,0,0,7,0,1,17,31,109,547,621,935,0,0,0),('management',936,667,'admin/structure/types/manage/%/panelizer/rss/%/export','admin/structure/types/manage/%/panelizer/rss/%/export','Export','a:0:{}','system',-1,0,0,0,0,7,0,1,17,31,109,547,667,936,0,0,0),('management',937,687,'admin/structure/types/manage/%/panelizer/teaser/%/export','admin/structure/types/manage/%/panelizer/teaser/%/export','Export','a:0:{}','system',-1,0,0,0,0,7,0,1,17,31,109,547,687,937,0,0,0),('management',938,685,'admin/structure/types/manage/%/panelizer/token/%/export','admin/structure/types/manage/%/panelizer/token/%/export','Export','a:0:{}','system',-1,0,0,0,0,7,0,1,17,31,109,547,685,938,0,0,0),('management',939,662,'admin/config/content/panelizer/%/%/list/%/export','admin/config/content/panelizer/%/%/list/%/export','Export','a:0:{}','system',-1,0,0,0,0,7,0,1,8,30,348,520,662,939,0,0,0),('navigation',940,0,'search','search','Search','a:0:{}','system',1,0,0,0,0,1,0,940,0,0,0,0,0,0,0,0,0),('navigation',941,940,'search/node','search/node','Content','a:0:{}','system',-1,0,0,0,-10,2,0,940,941,0,0,0,0,0,0,0,0),('management',942,1,'admin/openatrium','admin/openatrium','Open Atrium','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:23:\"Administer Open Atrium.\";}}','system',0,0,1,0,0,2,0,1,942,0,0,0,0,0,0,0,0),('navigation',943,4,'node/%/group','node/%/group','Config','a:0:{}','system',-1,0,0,0,0,2,0,4,943,0,0,0,0,0,0,0,0),('navigation',944,941,'search/node/%','search/node/%','Content','a:0:{}','system',-1,0,0,0,0,3,0,940,941,944,0,0,0,0,0,0,0),('navigation',945,4,'node/%/archive-content','node/%/archive-content','Archive This Content','a:0:{}','system',-1,0,0,0,99,2,0,4,945,0,0,0,0,0,0,0,0),('navigation',946,4,'node/%/oa_clone_create_space_type','node/%/oa_clone_create_space_type','Create Blueprint from this Space','a:0:{}','system',-1,0,0,0,0,2,0,4,946,0,0,0,0,0,0,0,0),('navigation',947,5,'node/add/oa-discussion-post','node/add/oa-discussion-post','Discussion Post','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:30:\"An Open Atrium discussion post\";}}','system',0,0,0,0,0,2,0,5,947,0,0,0,0,0,0,0,0),('navigation',948,5,'node/add/oa-wiki-page','node/add/oa-wiki-page','Document Page','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:33:\"An Open Atrium Document/Wiki page\";}}','system',0,0,0,0,0,2,0,5,948,0,0,0,0,0,0,0,0),('navigation',949,5,'node/add/oa-event','node/add/oa-event','Event','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:20:\"An Open Atrium Event\";}}','system',0,0,0,0,0,2,0,5,949,0,0,0,0,0,0,0,0),('management',950,942,'admin/openatrium/setting','admin/openatrium/setting','Plugin Settings','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:44:\"Configuration related to Open Atrium plugins\";}}','system',0,0,0,0,0,3,0,1,942,950,0,0,0,0,0,0,0),('navigation',951,5,'node/add/oa-group','node/add/oa-group','Group','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:52:\"A collection of users that exists across all spaces.\";}}','system',0,0,0,0,0,2,0,5,951,0,0,0,0,0,0,0,0),('management',952,942,'admin/openatrium/groups','admin/openatrium/groups','Groups','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:28:\"Configure Open Atrium Groups\";}}','system',0,0,0,0,0,3,0,1,942,952,0,0,0,0,0,0,0),('management',953,17,'admin/structure/mini-panels','admin/structure/mini-panels','Mini panels','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:94:\"Add, edit or delete mini panels, which can be used as blocks or content panes in other panels.\";}}','system',0,0,0,0,0,3,0,1,17,953,0,0,0,0,0,0,0),('navigation',954,4,'node/%/repeats','node/%/repeats','Repeats','a:0:{}','system',-1,0,0,0,0,2,0,4,954,0,0,0,0,0,0,0,0),('management',955,942,'admin/openatrium/sandbox','admin/openatrium/sandbox','Sandbox Mode','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:19:\"Toggle Sandbox mode\";}}','system',0,0,0,0,0,3,0,1,942,955,0,0,0,0,0,0,0),('management',956,942,'admin/openatrium/section-templates','admin/openatrium/section-templates','Section Templates','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:37:\"Configure panelizer section templates\";}}','system',0,0,0,0,0,3,0,1,942,956,0,0,0,0,0,0,0),('management',957,942,'admin/openatrium/space-templates','admin/openatrium/space-templates','Space Templates','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:35:\"Configure panelizer space templates\";}}','system',0,0,0,0,0,3,0,1,942,957,0,0,0,0,0,0,0),('navigation',958,5,'node/add/oa-team','node/add/oa-team','Team','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:44:\"An ad-hoc collection of users within a Space\";}}','system',0,0,0,0,0,2,0,5,958,0,0,0,0,0,0,0,0),('management',959,17,'admin/structure/views','admin/structure/views','Views','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:35:\"Manage customized lists of content.\";}}','system',0,0,1,0,0,3,0,1,17,959,0,0,0,0,0,0,0),('management',960,15,'admin/reports/views-plugins','admin/reports/views-plugins','Views plugins','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:38:\"Overview of plugins used in all views.\";}}','system',0,0,0,0,0,3,0,1,15,960,0,0,0,0,0,0,0),('navigation',961,5,'node/add/oa-ical-importer','node/add/oa-ical-importer','iCal Importer','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:47:\"A feeds node to import event from an iCal feed.\";}}','system',0,0,0,0,0,2,0,5,961,0,0,0,0,0,0,0,0),('navigation',962,4,'node/%/members','node/%/members','Members','a:0:{}','system',-1,0,0,0,0,2,0,4,962,0,0,0,0,0,0,0,0),('user-menu',963,14,'user/%/groups','user/%/groups','Groups','a:0:{}','system',-1,0,0,0,0,3,0,2,14,963,0,0,0,0,0,0,0),('user-menu',964,14,'user/%/spaces','user/%/spaces','Spaces','a:0:{}','system',-1,0,0,0,0,3,0,2,14,964,0,0,0,0,0,0,0),('user-menu',965,14,'user/%/subscribed','user/%/subscribed','Subscribed Content','a:0:{}','system',-1,0,0,0,0,3,0,2,14,965,0,0,0,0,0,0,0),('navigation',966,5,'node/add/oa-space','node/add/oa-space','Space','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:43:\"A collection of content and users (members)\";}}','system',0,0,0,0,0,2,0,5,966,0,0,0,0,0,0,0,0),('navigation',967,5,'node/add/oa-section','node/add/oa-section','Section Page','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:56:\"A landing page and collection of content within a Space.\";}}','system',0,0,0,0,0,2,0,5,967,0,0,0,0,0,0,0,0),('navigation',968,4,'node/%/archive','node/%/archive','Show Archive','a:0:{}','system',-1,0,0,0,20,2,0,4,968,0,0,0,0,0,0,0,0),('management',969,953,'admin/structure/mini-panels/add','admin/structure/mini-panels/add','Add','a:0:{}','system',-1,0,0,0,0,4,0,1,17,953,969,0,0,0,0,0,0),('management',970,959,'admin/structure/views/add','admin/structure/views/add','Add new view','a:0:{}','system',-1,0,0,0,0,4,0,1,17,959,970,0,0,0,0,0,0),('management',971,959,'admin/structure/views/add-template','admin/structure/views/add-template','Add view from template','a:0:{}','system',-1,0,0,0,0,4,0,1,17,959,971,0,0,0,0,0,0),('management',972,955,'admin/openatrium/sandbox/toggle','admin/openatrium/sandbox/toggle','Configure','a:0:{}','system',-1,0,0,0,-1,4,0,1,942,955,972,0,0,0,0,0,0),('management',973,955,'admin/openatrium/sandbox/delete','admin/openatrium/sandbox/delete','Delete test content','a:0:{}','system',-1,0,0,0,0,4,0,1,942,955,973,0,0,0,0,0,0),('management',974,953,'admin/structure/mini-panels/import','admin/structure/mini-panels/import','Import','a:0:{}','system',-1,0,0,0,0,4,0,1,17,953,974,0,0,0,0,0,0),('management',975,959,'admin/structure/views/import','admin/structure/views/import','Import','a:0:{}','system',-1,0,0,0,0,4,0,1,17,959,975,0,0,0,0,0,0),('management',976,953,'admin/structure/mini-panels/list','admin/structure/mini-panels/list','List','a:0:{}','system',-1,0,0,0,-10,4,0,1,17,953,976,0,0,0,0,0,0),('management',977,959,'admin/structure/views/list','admin/structure/views/list','List','a:0:{}','system',-1,0,0,0,-10,4,0,1,17,959,977,0,0,0,0,0,0),('management',978,295,'admin/reports/fields/list','admin/reports/fields/list','List','a:0:{}','system',-1,0,0,0,-10,4,0,1,15,295,978,0,0,0,0,0,0),('management',979,301,'admin/config/group/variable','admin/config/group/variable','OG Variables','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:50:\"Configure variables for use within organic groups.\";}}','system',0,0,0,0,0,4,0,1,8,301,979,0,0,0,0,0,0),('management',980,44,'admin/config/search/search_api','admin/config/search/search_api','Search API','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:36:\"Create and configure search engines.\";}}','system',0,0,1,0,0,4,0,1,8,44,980,0,0,0,0,0,0),('navigation',981,302,'node/%/panelizer/search_index','node/%/panelizer/search_index','Search index','a:0:{}','system',-1,0,0,0,30,3,0,4,302,981,0,0,0,0,0,0,0),('navigation',982,302,'node/%/panelizer/search_result','node/%/panelizer/search_result','Search result','a:0:{}','system',-1,0,0,0,36,3,0,4,302,982,0,0,0,0,0,0,0),('management',983,44,'admin/config/search/settings','admin/config/search/settings','Search settings','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:67:\"Configure relevance settings for search and other indexing options.\";}}','system',0,0,0,0,-10,4,0,1,8,44,983,0,0,0,0,0,0),('management',984,959,'admin/structure/views/settings','admin/structure/views/settings','Settings','a:0:{}','system',-1,0,0,0,0,4,0,1,17,959,984,0,0,0,0,0,0),('management',985,953,'admin/structure/mini-panels/settings','admin/structure/mini-panels/settings','Settings','a:0:{}','system',-1,0,0,0,0,4,0,1,17,953,985,0,0,0,0,0,0),('management',986,295,'admin/reports/fields/views-fields','admin/reports/fields/views-fields','Used in views','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:37:\"Overview of fields used in all views.\";}}','system',-1,0,0,0,0,4,0,1,15,295,986,0,0,0,0,0,0),('management',987,40,'admin/config/people/user_picture_field','admin/config/people/user_picture_field','User picture field','a:0:{}','system',0,0,0,0,0,4,0,1,8,40,987,0,0,0,0,0,0),('management',988,30,'admin/config/content/wysiwyg','admin/config/content/wysiwyg','Wysiwyg profiles','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:30:\"Configure client-side editors.\";}}','system',0,0,0,0,0,4,0,1,8,30,988,0,0,0,0,0,0),('management',989,30,'admin/config/content/tablefield','admin/config/content/tablefield','tablefield','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:46:\"Global configuration for the tablefield module\";}}','system',0,0,0,0,0,4,0,1,8,30,989,0,0,0,0,0,0),('navigation',990,0,'group/%/%/admin/appearance','group/%/%/admin/appearance','','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:29:\"Manage appearance of a group.\";}}','system',0,0,0,0,0,1,0,990,0,0,0,0,0,0,0,0,0),('navigation',991,0,'group/%/%/admin/menu','group/%/%/admin/menu','','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:30:\"Manage group menu for a group.\";}}','system',0,0,1,0,-8,1,0,991,0,0,0,0,0,0,0,0,0),('navigation',992,0,'group/%/%/admin/variables','group/%/%/admin/variables','','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:31:\"Override variables for a space.\";}}','system',0,0,0,0,-8,1,0,992,0,0,0,0,0,0,0,0,0),('management',993,980,'admin/config/search/search_api/add_index','admin/config/search/search_api/add_index','Add index','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:26:\"Create a new search index.\";}}','system',-1,0,0,0,0,5,0,1,8,44,980,993,0,0,0,0,0),('management',994,980,'admin/config/search/search_api/add_server','admin/config/search/search_api/add_server','Add server','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:27:\"Create a new search server.\";}}','system',-1,0,0,0,-1,5,0,1,8,44,980,994,0,0,0,0,0),('management',995,984,'admin/structure/views/settings/advanced','admin/structure/views/settings/advanced','Advanced','a:0:{}','system',-1,0,0,0,1,5,0,1,17,959,984,995,0,0,0,0,0),('management',996,984,'admin/structure/views/settings/basic','admin/structure/views/settings/basic','Basic','a:0:{}','system',-1,0,0,0,0,5,0,1,17,959,984,996,0,0,0,0,0),('navigation',997,981,'node/%/panelizer/search_index/breadcrumbs','node/%/panelizer/search_index/breadcrumbs','Breadcrumbs','a:0:{}','system',-1,0,0,0,35,4,0,4,302,981,997,0,0,0,0,0,0),('navigation',998,982,'node/%/panelizer/search_result/breadcrumbs','node/%/panelizer/search_result/breadcrumbs','Breadcrumbs','a:0:{}','system',-1,0,0,0,41,4,0,4,302,982,998,0,0,0,0,0,0),('management',999,983,'admin/config/search/settings/reindex','admin/config/search/settings/reindex','Clear index','a:0:{}','system',-1,0,0,0,0,5,0,1,8,44,983,999,0,0,0,0,0),('navigation',1000,981,'node/%/panelizer/search_index/content','node/%/panelizer/search_index/content','Content','a:0:{}','system',-1,0,0,0,34,4,0,4,302,981,1000,0,0,0,0,0,0),('navigation',1001,982,'node/%/panelizer/search_result/content','node/%/panelizer/search_result/content','Content','a:0:{}','system',-1,0,0,0,40,4,0,4,302,982,1001,0,0,0,0,0,0),('navigation',1002,981,'node/%/panelizer/search_index/context','node/%/panelizer/search_index/context','Context','a:0:{}','system',-1,0,0,0,32,4,0,4,302,981,1002,0,0,0,0,0,0),('navigation',1003,982,'node/%/panelizer/search_result/context','node/%/panelizer/search_result/context','Context','a:0:{}','system',-1,0,0,0,38,4,0,4,302,982,1003,0,0,0,0,0,0),('navigation',1004,981,'node/%/panelizer/search_index/layout','node/%/panelizer/search_index/layout','Layout','a:0:{}','system',-1,0,0,0,33,4,0,4,302,981,1004,0,0,0,0,0,0),('navigation',1005,982,'node/%/panelizer/search_result/layout','node/%/panelizer/search_result/layout','Layout','a:0:{}','system',-1,0,0,0,39,4,0,4,302,982,1005,0,0,0,0,0,0),('management',1006,988,'admin/config/content/wysiwyg/profile','admin/config/content/wysiwyg/profile','List','a:0:{}','system',-1,0,0,0,0,5,0,1,8,30,988,1006,0,0,0,0,0),('management',1007,207,'admin/structure/panels/settings/panels-mini','admin/structure/panels/settings/panels-mini','Mini panels','a:0:{}','system',-1,0,0,0,0,5,0,1,17,182,207,1007,0,0,0,0,0),('management',1008,980,'admin/config/search/search_api/overview','admin/config/search/search_api/overview','Overview','a:0:{}','system',-1,0,0,0,-10,5,0,1,8,44,980,1008,0,0,0,0,0),('navigation',1009,981,'node/%/panelizer/search_index/settings','node/%/panelizer/search_index/settings','Settings','a:0:{}','system',-1,0,0,0,31,4,0,4,302,981,1009,0,0,0,0,0,0),('navigation',1010,982,'node/%/panelizer/search_result/settings','node/%/panelizer/search_result/settings','Settings','a:0:{}','system',-1,0,0,0,37,4,0,4,302,982,1010,0,0,0,0,0,0),('management',1011,959,'admin/structure/views/view/%','admin/structure/views/view/%','','a:0:{}','system',0,0,0,0,0,4,0,1,17,959,1011,0,0,0,0,0,0),('navigation',1012,991,'group/%/%/admin/menu/add','group/%/%/admin/menu/add','Add link','a:0:{}','system',-1,0,0,0,0,2,0,991,1012,0,0,0,0,0,0,0,0),('navigation',1013,991,'group/%/%/admin/menu/list','group/%/%/admin/menu/list','List links','a:0:{}','system',-1,0,0,0,-10,2,0,991,1013,0,0,0,0,0,0,0,0),('management',1014,359,'admin/config/group/permissions/node/oa_group','admin/config/group/permissions/node/oa_group','','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:48:\"Configure Organic groups group type permissions.\";}}','system',0,0,0,0,0,5,0,1,8,301,359,1014,0,0,0,0,0),('management',1015,359,'admin/config/group/permissions/node/oa_space','admin/config/group/permissions/node/oa_space','','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:48:\"Configure Organic groups group type permissions.\";}}','system',0,0,0,0,0,5,0,1,8,301,359,1015,0,0,0,0,0),('management',1016,357,'admin/config/group/roles/node/oa_group','admin/config/group/roles/node/oa_group','','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:42:\"Configure Organic groups group type roles.\";}}','system',0,0,0,0,0,5,0,1,8,301,357,1016,0,0,0,0,0),('management',1017,357,'admin/config/group/roles/node/oa_space','admin/config/group/roles/node/oa_space','','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:42:\"Configure Organic groups group type roles.\";}}','system',0,0,0,0,0,5,0,1,8,301,357,1017,0,0,0,0,0),('management',1018,1011,'admin/structure/views/view/%/break-lock','admin/structure/views/view/%/break-lock','Break lock','a:0:{}','system',-1,0,0,0,0,5,0,1,17,959,1011,1018,0,0,0,0,0),('management',1019,1011,'admin/structure/views/view/%/edit','admin/structure/views/view/%/edit','Edit view','a:0:{}','system',-1,0,0,0,-10,5,0,1,17,959,1011,1019,0,0,0,0,0),('management',1020,980,'admin/config/search/search_api/index/%','admin/config/search/search_api/index/%','View index','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:19:\"View index details.\";}}','system',0,0,0,0,0,5,0,1,8,44,980,1020,0,0,0,0,0),('management',1021,980,'admin/config/search/search_api/server/%','admin/config/search/search_api/server/%','View server','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:20:\"View server details.\";}}','system',0,0,0,0,0,5,0,1,8,44,980,1021,0,0,0,0,0),('management',1022,1011,'admin/structure/views/view/%/clone','admin/structure/views/view/%/clone','Clone','a:0:{}','system',-1,0,0,0,0,5,0,1,17,959,1011,1022,0,0,0,0,0),('management',1023,1011,'admin/structure/views/view/%/delete','admin/structure/views/view/%/delete','Delete','a:0:{}','system',-1,0,0,0,0,5,0,1,17,959,1011,1023,0,0,0,0,0),('management',1024,976,'admin/structure/mini-panels/list/%/edit','admin/structure/mini-panels/list/%/edit','Edit','a:0:{}','system',-1,0,0,0,-10,5,0,1,17,953,976,1024,0,0,0,0,0),('management',1025,976,'admin/structure/mini-panels/list/%/export','admin/structure/mini-panels/list/%/export','Export','a:0:{}','system',-1,0,0,0,0,5,0,1,17,953,976,1025,0,0,0,0,0),('management',1026,1011,'admin/structure/views/view/%/export','admin/structure/views/view/%/export','Export','a:0:{}','system',-1,0,0,0,0,5,0,1,17,959,1011,1026,0,0,0,0,0),('management',1027,1011,'admin/structure/views/view/%/revert','admin/structure/views/view/%/revert','Revert','a:0:{}','system',-1,0,0,0,0,5,0,1,17,959,1011,1027,0,0,0,0,0),('navigation',1028,0,'tablefield/export/%/%/%/%/%','tablefield/export/%/%/%/%/%','Export Table Data','a:0:{}','system',0,0,0,0,0,1,0,1028,0,0,0,0,0,0,0,0,0),('management',1029,547,'admin/structure/types/manage/%/panelizer/search_index','admin/structure/types/manage/%/panelizer/search_index','Search index','a:0:{}','system',-1,0,0,0,6,6,0,1,17,31,109,547,1029,0,0,0,0),('management',1030,547,'admin/structure/types/manage/%/panelizer/search_result','admin/structure/types/manage/%/panelizer/search_result','Search result','a:0:{}','system',-1,0,0,0,7,6,0,1,17,31,109,547,1030,0,0,0,0),('management',1031,1020,'admin/config/search/search_api/index/%/delete','admin/config/search/search_api/index/%/delete','Delete','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:13:\"Delete index.\";}}','system',-1,0,0,0,0,6,0,1,8,44,980,1020,1031,0,0,0,0),('management',1032,1021,'admin/config/search/search_api/server/%/delete','admin/config/search/search_api/server/%/delete','Delete','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:14:\"Delete server.\";}}','system',-1,0,0,0,0,6,0,1,8,44,980,1021,1032,0,0,0,0),('management',1033,959,'admin/structure/views/nojs/preview/%/%','admin/structure/views/nojs/preview/%/%','','a:0:{}','system',0,0,0,0,0,4,0,1,17,959,1033,0,0,0,0,0,0),('management',1034,1021,'admin/config/search/search_api/server/%/edit','admin/config/search/search_api/server/%/edit','Edit','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:20:\"Edit server details.\";}}','system',-1,0,0,0,-1,6,0,1,8,44,980,1021,1034,0,0,0,0),('management',1035,1006,'admin/config/content/wysiwyg/profile/%/edit','admin/config/content/wysiwyg/profile/%/edit','Edit','a:0:{}','system',-1,0,0,0,0,6,0,1,8,30,988,1006,1035,0,0,0,0),('management',1036,1020,'admin/config/search/search_api/index/%/facets','admin/config/search/search_api/index/%/facets','Facets','a:0:{}','system',-1,0,0,0,-1,6,0,1,8,44,980,1020,1036,0,0,0,0),('management',1037,1020,'admin/config/search/search_api/index/%/fields','admin/config/search/search_api/index/%/fields','Fields','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:22:\"Select indexed fields.\";}}','system',-1,0,0,0,-4,6,0,1,8,44,980,1020,1037,0,0,0,0),('management',1038,1021,'admin/config/search/search_api/server/%/files','admin/config/search/search_api/server/%/files','Files','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:30:\"View Solr configuration files.\";}}','system',-1,0,0,0,-1,6,0,1,8,44,980,1021,1038,0,0,0,0),('management',1039,1006,'admin/config/content/wysiwyg/profile/%/delete','admin/config/content/wysiwyg/profile/%/delete','Remove','a:0:{}','system',-1,0,0,0,10,6,0,1,8,30,988,1006,1039,0,0,0,0),('management',1040,543,'admin/structure/file-types/manage/%/file-display/search_index','admin/structure/file-types/manage/%/file-display/search_index','Search index','a:0:{}','system',-1,0,0,0,6,6,0,1,17,296,440,543,1040,0,0,0,0),('management',1041,543,'admin/structure/file-types/manage/%/file-display/search_result','admin/structure/file-types/manage/%/file-display/search_result','Search result','a:0:{}','system',-1,0,0,0,7,6,0,1,17,296,440,543,1041,0,0,0,0),('management',1042,1020,'admin/config/search/search_api/index/%/edit','admin/config/search/search_api/index/%/edit','Settings','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:20:\"Edit index settings.\";}}','system',-1,0,0,0,-6,6,0,1,8,44,980,1020,1042,0,0,0,0),('management',1043,1011,'admin/structure/views/view/%/preview/%','admin/structure/views/view/%/preview/%','','a:0:{}','system',-1,0,0,0,0,5,0,1,17,959,1011,1043,0,0,0,0,0),('management',1044,959,'admin/structure/views/ajax/preview/%/%','admin/structure/views/ajax/preview/%/%','','a:0:{}','system',0,0,0,0,0,4,0,1,17,959,1044,0,0,0,0,0,0),('management',1045,1020,'admin/config/search/search_api/index/%/status','admin/config/search/search_api/index/%/status','Status','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:33:\"Display and work on index status.\";}}','system',-1,0,0,0,-8,6,0,1,8,44,980,1020,1045,0,0,0,0),('management',1046,1020,'admin/config/search/search_api/index/%/view','admin/config/search/search_api/index/%/view','View','a:0:{}','system',-1,0,0,0,-10,6,0,1,8,44,980,1020,1046,0,0,0,0),('management',1047,1021,'admin/config/search/search_api/server/%/view','admin/config/search/search_api/server/%/view','View','a:0:{}','system',-1,0,0,0,-10,6,0,1,8,44,980,1021,1047,0,0,0,0),('management',1048,1020,'admin/config/search/search_api/index/%/workflow','admin/config/search/search_api/index/%/workflow','Workflow','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:20:\"Edit index workflow.\";}}','system',-1,0,0,0,-2,6,0,1,8,44,980,1020,1048,0,0,0,0),('navigation',1049,991,'group/%/%/admin/menu/item/%/delete','group/%/%/admin/menu/item/%/delete','Delete menu link','a:0:{}','system',0,0,0,0,0,2,0,991,1049,0,0,0,0,0,0,0,0),('navigation',1050,991,'group/%/%/admin/menu/item/%/edit','group/%/%/admin/menu/item/%/edit','Edit menu link','a:0:{}','system',0,0,0,0,0,2,0,991,1050,0,0,0,0,0,0,0,0),('management',1051,1029,'admin/structure/types/manage/%/panelizer/search_index/add','admin/structure/types/manage/%/panelizer/search_index/add','Add','a:0:{}','system',-1,0,0,0,0,7,0,1,17,31,109,547,1029,1051,0,0,0),('management',1052,1030,'admin/structure/types/manage/%/panelizer/search_result/add','admin/structure/types/manage/%/panelizer/search_result/add','Add','a:0:{}','system',-1,0,0,0,0,7,0,1,17,31,109,547,1030,1052,0,0,0),('management',1053,1036,'admin/config/search/search_api/index/%/facets/block','admin/config/search/search_api/index/%/facets/block','Blocks','a:0:{}','system',-1,0,0,0,-10,7,0,1,8,44,980,1020,1036,1053,0,0,0),('management',1054,1029,'admin/structure/types/manage/%/panelizer/search_index/breadcrumbs','admin/structure/types/manage/%/panelizer/search_index/breadcrumbs','Breadcrumbs','a:0:{}','system',-1,0,0,0,0,7,0,1,17,31,109,547,1029,1054,0,0,0),('management',1055,1030,'admin/structure/types/manage/%/panelizer/search_result/breadcrumbs','admin/structure/types/manage/%/panelizer/search_result/breadcrumbs','Breadcrumbs','a:0:{}','system',-1,0,0,0,0,7,0,1,17,31,109,547,1030,1055,0,0,0),('management',1056,1029,'admin/structure/types/manage/%/panelizer/search_index/content','admin/structure/types/manage/%/panelizer/search_index/content','Content','a:0:{}','system',-1,0,0,0,-1,7,0,1,17,31,109,547,1029,1056,0,0,0),('management',1057,1030,'admin/structure/types/manage/%/panelizer/search_result/content','admin/structure/types/manage/%/panelizer/search_result/content','Content','a:0:{}','system',-1,0,0,0,-1,7,0,1,17,31,109,547,1030,1057,0,0,0),('management',1058,1029,'admin/structure/types/manage/%/panelizer/search_index/context','admin/structure/types/manage/%/panelizer/search_index/context','Context','a:0:{}','system',-1,0,0,0,-3,7,0,1,17,31,109,547,1029,1058,0,0,0),('management',1059,1030,'admin/structure/types/manage/%/panelizer/search_result/context','admin/structure/types/manage/%/panelizer/search_result/context','Context','a:0:{}','system',-1,0,0,0,-3,7,0,1,17,31,109,547,1030,1059,0,0,0),('management',1060,1029,'admin/structure/types/manage/%/panelizer/search_index/import','admin/structure/types/manage/%/panelizer/search_index/import','Import','a:0:{}','system',-1,0,0,0,0,7,0,1,17,31,109,547,1029,1060,0,0,0),('management',1061,1030,'admin/structure/types/manage/%/panelizer/search_result/import','admin/structure/types/manage/%/panelizer/search_result/import','Import','a:0:{}','system',-1,0,0,0,0,7,0,1,17,31,109,547,1030,1061,0,0,0),('management',1062,1029,'admin/structure/types/manage/%/panelizer/search_index/layout','admin/structure/types/manage/%/panelizer/search_index/layout','Layout','a:0:{}','system',-1,0,0,0,-2,7,0,1,17,31,109,547,1029,1062,0,0,0),('management',1063,1030,'admin/structure/types/manage/%/panelizer/search_result/layout','admin/structure/types/manage/%/panelizer/search_result/layout','Layout','a:0:{}','system',-1,0,0,0,-2,7,0,1,17,31,109,547,1030,1063,0,0,0),('management',1064,1029,'admin/structure/types/manage/%/panelizer/search_index/list','admin/structure/types/manage/%/panelizer/search_index/list','List','a:0:{}','system',-1,0,0,0,-6,7,0,1,17,31,109,547,1029,1064,0,0,0),('management',1065,1030,'admin/structure/types/manage/%/panelizer/search_result/list','admin/structure/types/manage/%/panelizer/search_result/list','List','a:0:{}','system',-1,0,0,0,-6,7,0,1,17,31,109,547,1030,1065,0,0,0),('management',1066,1029,'admin/structure/types/manage/%/panelizer/search_index/settings','admin/structure/types/manage/%/panelizer/search_index/settings','Settings','a:0:{}','system',-1,0,0,0,-4,7,0,1,17,31,109,547,1029,1066,0,0,0),('management',1067,1030,'admin/structure/types/manage/%/panelizer/search_result/settings','admin/structure/types/manage/%/panelizer/search_result/settings','Settings','a:0:{}','system',-1,0,0,0,-4,7,0,1,17,31,109,547,1030,1067,0,0,0),('management',1068,1029,'admin/structure/types/manage/%/panelizer/search_index/%/access','admin/structure/types/manage/%/panelizer/search_index/%/access','Access','a:0:{}','system',-1,0,0,0,-2,7,0,1,17,31,109,547,1029,1068,0,0,0),('management',1069,1030,'admin/structure/types/manage/%/panelizer/search_result/%/access','admin/structure/types/manage/%/panelizer/search_result/%/access','Access','a:0:{}','system',-1,0,0,0,-2,7,0,1,17,31,109,547,1030,1069,0,0,0),('management',1070,1029,'admin/structure/types/manage/%/panelizer/search_index/%/breadcrumbs','admin/structure/types/manage/%/panelizer/search_index/%/breadcrumbs','Breadcrumbs','a:0:{}','system',-1,0,0,0,0,7,0,1,17,31,109,547,1029,1070,0,0,0),('management',1071,1030,'admin/structure/types/manage/%/panelizer/search_result/%/breadcrumbs','admin/structure/types/manage/%/panelizer/search_result/%/breadcrumbs','Breadcrumbs','a:0:{}','system',-1,0,0,0,0,7,0,1,17,31,109,547,1030,1071,0,0,0),('management',1072,1029,'admin/structure/types/manage/%/panelizer/search_index/%/content','admin/structure/types/manage/%/panelizer/search_index/%/content','Content','a:0:{}','system',-1,0,0,0,-1,7,0,1,17,31,109,547,1029,1072,0,0,0),('management',1073,1030,'admin/structure/types/manage/%/panelizer/search_result/%/content','admin/structure/types/manage/%/panelizer/search_result/%/content','Content','a:0:{}','system',-1,0,0,0,-1,7,0,1,17,31,109,547,1030,1073,0,0,0),('management',1074,1029,'admin/structure/types/manage/%/panelizer/search_index/%/context','admin/structure/types/manage/%/panelizer/search_index/%/context','Context','a:0:{}','system',-1,0,0,0,-3,7,0,1,17,31,109,547,1029,1074,0,0,0),('management',1075,1030,'admin/structure/types/manage/%/panelizer/search_result/%/context','admin/structure/types/manage/%/panelizer/search_result/%/context','Context','a:0:{}','system',-1,0,0,0,-3,7,0,1,17,31,109,547,1030,1075,0,0,0),('management',1076,1029,'admin/structure/types/manage/%/panelizer/search_index/%/layout','admin/structure/types/manage/%/panelizer/search_index/%/layout','Layout','a:0:{}','system',-1,0,0,0,-2,7,0,1,17,31,109,547,1029,1076,0,0,0),('management',1077,1030,'admin/structure/types/manage/%/panelizer/search_result/%/layout','admin/structure/types/manage/%/panelizer/search_result/%/layout','Layout','a:0:{}','system',-1,0,0,0,-2,7,0,1,17,31,109,547,1030,1077,0,0,0),('management',1078,1029,'admin/structure/types/manage/%/panelizer/search_index/%/settings','admin/structure/types/manage/%/panelizer/search_index/%/settings','Settings','a:0:{}','system',-1,0,0,0,-4,7,0,1,17,31,109,547,1029,1078,0,0,0),('management',1079,1030,'admin/structure/types/manage/%/panelizer/search_result/%/settings','admin/structure/types/manage/%/panelizer/search_result/%/settings','Settings','a:0:{}','system',-1,0,0,0,-4,7,0,1,17,31,109,547,1030,1079,0,0,0),('management',1080,1029,'admin/structure/types/manage/%/panelizer/search_index/%/export','admin/structure/types/manage/%/panelizer/search_index/%/export','Export','a:0:{}','system',-1,0,0,0,0,7,0,1,17,31,109,547,1029,1080,0,0,0),('management',1081,1030,'admin/structure/types/manage/%/panelizer/search_result/%/export','admin/structure/types/manage/%/panelizer/search_result/%/export','Export','a:0:{}','system',-1,0,0,0,0,7,0,1,17,31,109,547,1030,1081,0,0,0),('user-menu',1082,14,'user/%/settings','user/%/settings','Settings','a:0:{}','system',-1,0,0,0,0,3,0,2,14,1082,0,0,0,0,0,0,0),('user-menu',1083,14,'user/%/activity','user/%/activity','Activity','a:0:{}','system',-1,0,0,0,0,3,0,2,14,1083,0,0,0,0,0,0,0),('user-menu',1084,34,'user/%/edit/user-info','user/%/edit/user-info','','a:0:{}','system',-1,0,0,0,1,4,0,2,14,34,1084,0,0,0,0,0,0),('navigation',1085,5,'node/add/oa-worktracker-task','node/add/oa-worktracker-task','Task','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:31:\"A unit of work to be performed.\";}}','system',0,0,0,0,0,2,0,5,1085,0,0,0,0,0,0,0,0),('management',1086,942,'admin/openatrium/worktracker','admin/openatrium/worktracker','Work Tracker settings','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:51:\"Configure settings for the Open Atrium Work Tracker\";}}','system',0,0,0,0,0,3,0,1,942,1086,0,0,0,0,0,0,0),('user-menu',1087,14,'user/%/shortcuts','user/%/shortcuts','Shortcuts','a:0:{}','system',-1,0,0,0,0,3,0,2,14,1087,0,0,0,0,0,0,0),('management',1088,50,'admin/config/user-interface/shortcut','admin/config/user-interface/shortcut','Shortcuts','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:29:\"Add and modify shortcut sets.\";}}','system',0,0,1,0,0,4,0,1,8,50,1088,0,0,0,0,0,0),('management',1089,1088,'admin/config/user-interface/shortcut/add-set','admin/config/user-interface/shortcut/add-set','Add shortcut set','a:0:{}','system',-1,0,0,0,0,5,0,1,8,50,1088,1089,0,0,0,0,0),('management',1090,1088,'admin/config/user-interface/shortcut/%','admin/config/user-interface/shortcut/%','Edit shortcuts','a:0:{}','system',0,0,1,0,0,5,0,1,8,50,1088,1090,0,0,0,0,0),('management',1091,1090,'admin/config/user-interface/shortcut/%/add-link','admin/config/user-interface/shortcut/%/add-link','Add shortcut','a:0:{}','system',-1,0,0,0,0,6,0,1,8,50,1088,1090,1091,0,0,0,0),('management',1092,1090,'admin/config/user-interface/shortcut/%/delete','admin/config/user-interface/shortcut/%/delete','Delete shortcut set','a:0:{}','system',0,0,0,0,0,6,0,1,8,50,1088,1090,1092,0,0,0,0),('management',1093,1090,'admin/config/user-interface/shortcut/%/edit','admin/config/user-interface/shortcut/%/edit','Edit shortcut set','a:0:{}','system',-1,0,0,0,-10,6,0,1,8,50,1088,1090,1093,0,0,0,0),('management',1094,1088,'admin/config/user-interface/shortcut/link/%','admin/config/user-interface/shortcut/link/%','Edit shortcut','a:0:{}','system',0,0,1,0,0,5,0,1,8,50,1088,1094,0,0,0,0,0),('management',1096,1094,'admin/config/user-interface/shortcut/link/%/delete','admin/config/user-interface/shortcut/link/%/delete','Delete shortcut','a:0:{}','system',0,0,0,0,0,6,0,1,8,50,1088,1094,1096,0,0,0,0),('shortcut-set-1',1097,0,'node/add','node/add','Add content','a:0:{}','menu',0,0,0,0,-20,1,0,1097,0,0,0,0,0,0,0,0,0),('shortcut-set-1',1098,0,'admin/content','admin/content','Find content','a:0:{}','menu',0,0,0,0,-19,1,0,1098,0,0,0,0,0,0,0,0,0),('management',1099,1,'admin/panopoly','admin/panopoly','Panopoly','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:31:\"Administer all things Panopoly.\";}}','system',0,0,1,0,-8,2,0,1,1099,0,0,0,0,0,0,0,0),('management',1100,1099,'admin/panopoly/settings','admin/panopoly/settings','Panopoly Settings','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:33:\"Configuration related to Panopoly\";}}','system',0,0,1,0,50,3,0,1,1099,1100,0,0,0,0,0,0,0),('management',1101,1099,'admin/panopoly/panes','admin/panopoly/panes','Panopoly Panes','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:86:\"This is the pane library for the site. See all of the panes you can add to your pages.\";}}','system',0,0,0,0,0,3,0,1,1099,1101,0,0,0,0,0,0,0),('management',1102,1099,'admin/panopoly/layouts','admin/panopoly/layouts','Panopoly Layouts','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:76:\"This is the layout library for the site. See your preset and custom layouts.\";}}','system',0,0,0,0,0,3,0,1,1099,1102,0,0,0,0,0,0,0),('management',1103,1099,'admin/panopoly/pages','admin/panopoly/pages','Panopoly Pages','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:108:\"This is the page library for the site. See your landing pages, page templates, and overriden page templates.\";}}','system',0,0,0,0,0,3,0,1,1099,1103,0,0,0,0,0,0,0),('management',1104,1102,'admin/panopoly/layouts/add-flexible','admin/panopoly/layouts/add-flexible','Add Flexible Layout','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:41:\"This will add a flexible layout to Panels\";}}','system',-1,0,0,0,0,4,0,1,1099,1102,1104,0,0,0,0,0,0),('navigation',1105,302,'node/%/panelizer/featured','node/%/panelizer/featured','Featured','a:0:{}','system',-1,0,0,0,54,3,0,4,302,1105,0,0,0,0,0,0,0),('user-menu',1106,303,'user/%/panelizer/featured','user/%/panelizer/featured','Featured','a:0:{}','system',-1,0,0,0,30,4,0,2,14,303,1106,0,0,0,0,0,0),('management',1107,1100,'admin/panopoly/settings/panopoly_admin','admin/panopoly/settings/panopoly_admin','Panopoly Admin','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:51:\"This is the configuration screen for Panopoly Admin\";}}','system',0,0,0,0,0,4,0,1,1099,1100,1107,0,0,0,0,0,0),('management',1108,1100,'admin/panopoly/settings/panopoly_core','admin/panopoly/settings/panopoly_core','Panopoly Core','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:50:\"This is the configuration screen for Panopoly Core\";}}','system',0,0,0,0,0,4,0,1,1099,1100,1108,0,0,0,0,0,0),('management',1109,1100,'admin/panopoly/settings/panopoly_magic','admin/panopoly/settings/panopoly_magic','Panopoly Magic','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:51:\"This is the configuration screen for Panopoly Magic\";}}','system',0,0,0,0,0,4,0,1,1099,1100,1109,0,0,0,0,0,0),('management',1110,1100,'admin/panopoly/settings/panopoly_users','admin/panopoly/settings/panopoly_users','Panopoly Users','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:51:\"This is the configuration screen for Panopoly Users\";}}','system',0,0,0,0,0,4,0,1,1099,1100,1110,0,0,0,0,0,0),('management',1111,1100,'admin/panopoly/settings/panopoly_wysiwyg','admin/panopoly/settings/panopoly_wysiwyg','Panopoly WYSIWYG','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:53:\"This is the configuration screen for Panopoly WYSIWYG\";}}','system',0,0,0,0,0,4,0,1,1099,1100,1111,0,0,0,0,0,0),('management',1112,1100,'admin/panopoly/settings/panopoly_widgets','admin/panopoly/settings/panopoly_widgets','Panopoly Widgets','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:53:\"This is the configuration screen for Panopoly Widgets\";}}','system',0,0,0,0,0,4,0,1,1099,1100,1112,0,0,0,0,0,0),('management',1113,40,'admin/config/people/realname','admin/config/people/realname','Real name','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:53:\"Use tokens to configure how user names are displayed.\";}}','system',0,0,0,0,0,4,0,1,8,40,1113,0,0,0,0,0,0),('navigation',1114,1105,'node/%/panelizer/featured/breadcrumbs','node/%/panelizer/featured/breadcrumbs','Breadcrumbs','a:0:{}','system',-1,0,0,0,59,4,0,4,302,1105,1114,0,0,0,0,0,0),('user-menu',1115,1106,'user/%/panelizer/featured/breadcrumbs','user/%/panelizer/featured/breadcrumbs','Breadcrumbs','a:0:{}','system',-1,0,0,0,35,5,0,2,14,303,1106,1115,0,0,0,0,0),('navigation',1116,1105,'node/%/panelizer/featured/content','node/%/panelizer/featured/content','Content','a:0:{}','system',-1,0,0,0,58,4,0,4,302,1105,1116,0,0,0,0,0,0),('user-menu',1117,1106,'user/%/panelizer/featured/content','user/%/panelizer/featured/content','Content','a:0:{}','system',-1,0,0,0,34,5,0,2,14,303,1106,1117,0,0,0,0,0),('navigation',1118,1105,'node/%/panelizer/featured/context','node/%/panelizer/featured/context','Context','a:0:{}','system',-1,0,0,0,56,4,0,4,302,1105,1118,0,0,0,0,0,0),('user-menu',1119,1106,'user/%/panelizer/featured/context','user/%/panelizer/featured/context','Context','a:0:{}','system',-1,0,0,0,32,5,0,2,14,303,1106,1119,0,0,0,0,0),('navigation',1120,315,'taxonomy/term/%/panelizer/featured','taxonomy/term/%/panelizer/featured','Featured','a:0:{}','system',-1,0,0,0,30,3,0,287,315,1120,0,0,0,0,0,0,0),('navigation',1121,1105,'node/%/panelizer/featured/layout','node/%/panelizer/featured/layout','Layout','a:0:{}','system',-1,0,0,0,57,4,0,4,302,1105,1121,0,0,0,0,0,0),('user-menu',1122,1106,'user/%/panelizer/featured/layout','user/%/panelizer/featured/layout','Layout','a:0:{}','system',-1,0,0,0,33,5,0,2,14,303,1106,1122,0,0,0,0,0),('navigation',1123,1105,'node/%/panelizer/featured/settings','node/%/panelizer/featured/settings','Settings','a:0:{}','system',-1,0,0,0,55,4,0,4,302,1105,1123,0,0,0,0,0,0),('user-menu',1124,1106,'user/%/panelizer/featured/settings','user/%/panelizer/featured/settings','Settings','a:0:{}','system',-1,0,0,0,31,5,0,2,14,303,1106,1124,0,0,0,0,0),('navigation',1125,1120,'taxonomy/term/%/panelizer/featured/breadcrumbs','taxonomy/term/%/panelizer/featured/breadcrumbs','Breadcrumbs','a:0:{}','system',-1,0,0,0,35,4,0,287,315,1120,1125,0,0,0,0,0,0),('management',1126,465,'admin/structure/taxonomy/%/panelizer/featured','admin/structure/taxonomy/%/panelizer/featured','Featured','a:0:{}','system',-1,0,0,0,6,6,0,1,17,306,317,465,1126,0,0,0,0),('management',1127,466,'admin/config/people/accounts/panelizer/featured','admin/config/people/accounts/panelizer/featured','Featured','a:0:{}','system',-1,0,0,0,6,6,0,1,8,40,55,466,1127,0,0,0,0),('navigation',1128,1120,'taxonomy/term/%/panelizer/featured/content','taxonomy/term/%/panelizer/featured/content','Content','a:0:{}','system',-1,0,0,0,34,4,0,287,315,1120,1128,0,0,0,0,0,0),('navigation',1129,1120,'taxonomy/term/%/panelizer/featured/context','taxonomy/term/%/panelizer/featured/context','Context','a:0:{}','system',-1,0,0,0,32,4,0,287,315,1120,1129,0,0,0,0,0,0),('navigation',1130,1120,'taxonomy/term/%/panelizer/featured/layout','taxonomy/term/%/panelizer/featured/layout','Layout','a:0:{}','system',-1,0,0,0,33,4,0,287,315,1120,1130,0,0,0,0,0,0),('navigation',1131,1120,'taxonomy/term/%/panelizer/featured/settings','taxonomy/term/%/panelizer/featured/settings','Settings','a:0:{}','system',-1,0,0,0,31,4,0,287,315,1120,1131,0,0,0,0,0,0),('management',1132,1126,'admin/structure/taxonomy/%/panelizer/featured/add','admin/structure/taxonomy/%/panelizer/featured/add','Add','a:0:{}','system',-1,0,0,0,0,7,0,1,17,306,317,465,1126,1132,0,0,0),('management',1133,1127,'admin/config/people/accounts/panelizer/featured/add','admin/config/people/accounts/panelizer/featured/add','Add','a:0:{}','system',-1,0,0,0,0,7,0,1,8,40,55,466,1127,1133,0,0,0),('management',1134,1126,'admin/structure/taxonomy/%/panelizer/featured/breadcrumbs','admin/structure/taxonomy/%/panelizer/featured/breadcrumbs','Breadcrumbs','a:0:{}','system',-1,0,0,0,0,7,0,1,17,306,317,465,1126,1134,0,0,0),('management',1135,1127,'admin/config/people/accounts/panelizer/featured/breadcrumbs','admin/config/people/accounts/panelizer/featured/breadcrumbs','Breadcrumbs','a:0:{}','system',-1,0,0,0,0,7,0,1,8,40,55,466,1127,1135,0,0,0),('management',1136,1126,'admin/structure/taxonomy/%/panelizer/featured/content','admin/structure/taxonomy/%/panelizer/featured/content','Content','a:0:{}','system',-1,0,0,0,-1,7,0,1,17,306,317,465,1126,1136,0,0,0),('management',1137,1127,'admin/config/people/accounts/panelizer/featured/content','admin/config/people/accounts/panelizer/featured/content','Content','a:0:{}','system',-1,0,0,0,-1,7,0,1,8,40,55,466,1127,1137,0,0,0),('management',1138,1126,'admin/structure/taxonomy/%/panelizer/featured/context','admin/structure/taxonomy/%/panelizer/featured/context','Context','a:0:{}','system',-1,0,0,0,-3,7,0,1,17,306,317,465,1126,1138,0,0,0),('management',1139,1127,'admin/config/people/accounts/panelizer/featured/context','admin/config/people/accounts/panelizer/featured/context','Context','a:0:{}','system',-1,0,0,0,-3,7,0,1,8,40,55,466,1127,1139,0,0,0),('management',1140,1126,'admin/structure/taxonomy/%/panelizer/featured/layout','admin/structure/taxonomy/%/panelizer/featured/layout','Layout','a:0:{}','system',-1,0,0,0,-2,7,0,1,17,306,317,465,1126,1140,0,0,0),('management',1141,547,'admin/structure/types/manage/%/panelizer/featured','admin/structure/types/manage/%/panelizer/featured','Featured','a:0:{}','system',-1,0,0,0,10,6,0,1,17,31,109,547,1141,0,0,0,0),('management',1142,1126,'admin/structure/taxonomy/%/panelizer/featured/import','admin/structure/taxonomy/%/panelizer/featured/import','Import','a:0:{}','system',-1,0,0,0,0,7,0,1,17,306,317,465,1126,1142,0,0,0),('management',1143,1127,'admin/config/people/accounts/panelizer/featured/import','admin/config/people/accounts/panelizer/featured/import','Import','a:0:{}','system',-1,0,0,0,0,7,0,1,8,40,55,466,1127,1143,0,0,0),('management',1144,1127,'admin/config/people/accounts/panelizer/featured/layout','admin/config/people/accounts/panelizer/featured/layout','Layout','a:0:{}','system',-1,0,0,0,-2,7,0,1,8,40,55,466,1127,1144,0,0,0),('management',1145,543,'admin/structure/file-types/manage/%/file-display/link','admin/structure/file-types/manage/%/file-display/link','Link','a:0:{}','system',-1,0,0,0,9,6,0,1,17,296,440,543,1145,0,0,0,0),('management',1146,1126,'admin/structure/taxonomy/%/panelizer/featured/list','admin/structure/taxonomy/%/panelizer/featured/list','List','a:0:{}','system',-1,0,0,0,-6,7,0,1,17,306,317,465,1126,1146,0,0,0),('management',1147,1127,'admin/config/people/accounts/panelizer/featured/list','admin/config/people/accounts/panelizer/featured/list','List','a:0:{}','system',-1,0,0,0,-6,7,0,1,8,40,55,466,1127,1147,0,0,0),('management',1148,1126,'admin/structure/taxonomy/%/panelizer/featured/settings','admin/structure/taxonomy/%/panelizer/featured/settings','Settings','a:0:{}','system',-1,0,0,0,-4,7,0,1,17,306,317,465,1126,1148,0,0,0),('management',1149,1127,'admin/config/people/accounts/panelizer/featured/settings','admin/config/people/accounts/panelizer/featured/settings','Settings','a:0:{}','system',-1,0,0,0,-4,7,0,1,8,40,55,466,1127,1149,0,0,0),('management',1150,1126,'admin/structure/taxonomy/%/panelizer/featured/%/access','admin/structure/taxonomy/%/panelizer/featured/%/access','Access','a:0:{}','system',-1,0,0,0,-2,7,0,1,17,306,317,465,1126,1150,0,0,0),('management',1151,1127,'admin/config/people/accounts/panelizer/featured/%/access','admin/config/people/accounts/panelizer/featured/%/access','Access','a:0:{}','system',-1,0,0,0,-2,7,0,1,8,40,55,466,1127,1151,0,0,0),('management',1152,1141,'admin/structure/types/manage/%/panelizer/featured/add','admin/structure/types/manage/%/panelizer/featured/add','Add','a:0:{}','system',-1,0,0,0,0,7,0,1,17,31,109,547,1141,1152,0,0,0),('management',1153,1126,'admin/structure/taxonomy/%/panelizer/featured/%/breadcrumbs','admin/structure/taxonomy/%/panelizer/featured/%/breadcrumbs','Breadcrumbs','a:0:{}','system',-1,0,0,0,0,7,0,1,17,306,317,465,1126,1153,0,0,0),('management',1154,1127,'admin/config/people/accounts/panelizer/featured/%/breadcrumbs','admin/config/people/accounts/panelizer/featured/%/breadcrumbs','Breadcrumbs','a:0:{}','system',-1,0,0,0,0,7,0,1,8,40,55,466,1127,1154,0,0,0),('management',1155,1141,'admin/structure/types/manage/%/panelizer/featured/breadcrumbs','admin/structure/types/manage/%/panelizer/featured/breadcrumbs','Breadcrumbs','a:0:{}','system',-1,0,0,0,0,7,0,1,17,31,109,547,1141,1155,0,0,0),('management',1156,1126,'admin/structure/taxonomy/%/panelizer/featured/%/content','admin/structure/taxonomy/%/panelizer/featured/%/content','Content','a:0:{}','system',-1,0,0,0,-1,7,0,1,17,306,317,465,1126,1156,0,0,0),('management',1157,1127,'admin/config/people/accounts/panelizer/featured/%/content','admin/config/people/accounts/panelizer/featured/%/content','Content','a:0:{}','system',-1,0,0,0,-1,7,0,1,8,40,55,466,1127,1157,0,0,0),('management',1158,1141,'admin/structure/types/manage/%/panelizer/featured/content','admin/structure/types/manage/%/panelizer/featured/content','Content','a:0:{}','system',-1,0,0,0,-1,7,0,1,17,31,109,547,1141,1158,0,0,0),('management',1159,1126,'admin/structure/taxonomy/%/panelizer/featured/%/context','admin/structure/taxonomy/%/panelizer/featured/%/context','Context','a:0:{}','system',-1,0,0,0,-3,7,0,1,17,306,317,465,1126,1159,0,0,0),('management',1160,1127,'admin/config/people/accounts/panelizer/featured/%/context','admin/config/people/accounts/panelizer/featured/%/context','Context','a:0:{}','system',-1,0,0,0,-3,7,0,1,8,40,55,466,1127,1160,0,0,0),('management',1161,1141,'admin/structure/types/manage/%/panelizer/featured/context','admin/structure/types/manage/%/panelizer/featured/context','Context','a:0:{}','system',-1,0,0,0,-3,7,0,1,17,31,109,547,1141,1161,0,0,0),('management',1162,1141,'admin/structure/types/manage/%/panelizer/featured/import','admin/structure/types/manage/%/panelizer/featured/import','Import','a:0:{}','system',-1,0,0,0,0,7,0,1,17,31,109,547,1141,1162,0,0,0),('management',1163,1126,'admin/structure/taxonomy/%/panelizer/featured/%/layout','admin/structure/taxonomy/%/panelizer/featured/%/layout','Layout','a:0:{}','system',-1,0,0,0,-2,7,0,1,17,306,317,465,1126,1163,0,0,0),('management',1164,1127,'admin/config/people/accounts/panelizer/featured/%/layout','admin/config/people/accounts/panelizer/featured/%/layout','Layout','a:0:{}','system',-1,0,0,0,-2,7,0,1,8,40,55,466,1127,1164,0,0,0),('management',1165,1141,'admin/structure/types/manage/%/panelizer/featured/layout','admin/structure/types/manage/%/panelizer/featured/layout','Layout','a:0:{}','system',-1,0,0,0,-2,7,0,1,17,31,109,547,1141,1165,0,0,0),('management',1166,1141,'admin/structure/types/manage/%/panelizer/featured/list','admin/structure/types/manage/%/panelizer/featured/list','List','a:0:{}','system',-1,0,0,0,-6,7,0,1,17,31,109,547,1141,1166,0,0,0),('management',1167,1126,'admin/structure/taxonomy/%/panelizer/featured/%/settings','admin/structure/taxonomy/%/panelizer/featured/%/settings','Settings','a:0:{}','system',-1,0,0,0,-4,7,0,1,17,306,317,465,1126,1167,0,0,0),('management',1168,1127,'admin/config/people/accounts/panelizer/featured/%/settings','admin/config/people/accounts/panelizer/featured/%/settings','Settings','a:0:{}','system',-1,0,0,0,-4,7,0,1,8,40,55,466,1127,1168,0,0,0),('management',1169,1141,'admin/structure/types/manage/%/panelizer/featured/settings','admin/structure/types/manage/%/panelizer/featured/settings','Settings','a:0:{}','system',-1,0,0,0,-4,7,0,1,17,31,109,547,1141,1169,0,0,0),('management',1170,1126,'admin/structure/taxonomy/%/panelizer/featured/%/export','admin/structure/taxonomy/%/panelizer/featured/%/export','Export','a:0:{}','system',-1,0,0,0,0,7,0,1,17,306,317,465,1126,1170,0,0,0),('management',1171,1127,'admin/config/people/accounts/panelizer/featured/%/export','admin/config/people/accounts/panelizer/featured/%/export','Export','a:0:{}','system',-1,0,0,0,0,7,0,1,8,40,55,466,1127,1171,0,0,0),('management',1172,1141,'admin/structure/types/manage/%/panelizer/featured/%/access','admin/structure/types/manage/%/panelizer/featured/%/access','Access','a:0:{}','system',-1,0,0,0,-2,7,0,1,17,31,109,547,1141,1172,0,0,0),('management',1173,1141,'admin/structure/types/manage/%/panelizer/featured/%/breadcrumbs','admin/structure/types/manage/%/panelizer/featured/%/breadcrumbs','Breadcrumbs','a:0:{}','system',-1,0,0,0,0,7,0,1,17,31,109,547,1141,1173,0,0,0),('management',1174,1141,'admin/structure/types/manage/%/panelizer/featured/%/content','admin/structure/types/manage/%/panelizer/featured/%/content','Content','a:0:{}','system',-1,0,0,0,-1,7,0,1,17,31,109,547,1141,1174,0,0,0),('management',1175,1141,'admin/structure/types/manage/%/panelizer/featured/%/context','admin/structure/types/manage/%/panelizer/featured/%/context','Context','a:0:{}','system',-1,0,0,0,-3,7,0,1,17,31,109,547,1141,1175,0,0,0),('management',1176,1141,'admin/structure/types/manage/%/panelizer/featured/%/layout','admin/structure/types/manage/%/panelizer/featured/%/layout','Layout','a:0:{}','system',-1,0,0,0,-2,7,0,1,17,31,109,547,1141,1176,0,0,0),('management',1177,1141,'admin/structure/types/manage/%/panelizer/featured/%/settings','admin/structure/types/manage/%/panelizer/featured/%/settings','Settings','a:0:{}','system',-1,0,0,0,-4,7,0,1,17,31,109,547,1141,1177,0,0,0),('management',1178,1141,'admin/structure/types/manage/%/panelizer/featured/%/export','admin/structure/types/manage/%/panelizer/featured/%/export','Export','a:0:{}','system',-1,0,0,0,0,7,0,1,17,31,109,547,1141,1178,0,0,0),('management',1179,105,'admin/structure/block/list/bartik/add','admin/structure/block/list/bartik/add','Add block','a:0:{}','system',-1,0,0,0,0,5,0,1,17,23,105,1179,0,0,0,0,0),('management',1180,105,'admin/structure/block/list/bartik/add-menu-block','admin/structure/block/list/bartik/add-menu-block','Add menu block','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:21:\"Add a new menu block.\";}}','system',-1,0,0,0,0,5,0,1,17,23,105,1180,0,0,0,0,0),('navigation',1187,940,'search/user','search/user','Users','a:0:{}','system',-1,0,0,0,0,2,0,940,1187,0,0,0,0,0,0,0,0),('navigation',1188,1187,'search/user/%','search/user/%','Users','a:0:{}','system',-1,0,0,0,0,3,0,940,1187,1188,0,0,0,0,0,0,0),('management',1189,17,'admin/structure/dependencies','admin/structure/dependencies','Field dependencies','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:43:\"Administer field dependencies for the site.\";}}','system',0,0,1,0,0,3,0,1,17,1189,0,0,0,0,0,0,0),('management',1190,1189,'admin/structure/dependencies/command_button','admin/structure/dependencies/command_button','Command Button','a:0:{}','system',-1,0,0,0,2,4,0,1,17,1189,1190,0,0,0,0,0,0),('management',1191,1189,'admin/structure/dependencies/comment','admin/structure/dependencies/comment','Comment','a:0:{}','system',-1,0,0,0,2,4,0,1,17,1189,1191,0,0,0,0,0,0),('management',1192,1189,'admin/structure/dependencies/fieldable_panels_pane','admin/structure/dependencies/fieldable_panels_pane','Fieldable panel pane','a:0:{}','system',-1,0,0,0,2,4,0,1,17,1189,1192,0,0,0,0,0,0),('management',1193,1189,'admin/structure/dependencies/file','admin/structure/dependencies/file','File','a:0:{}','system',-1,0,0,0,2,4,0,1,17,1189,1193,0,0,0,0,0,0),('management',1194,182,'admin/structure/panels/layouts','admin/structure/panels/layouts','Layouts','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:43:\"Add, edit or delete custom content layouts.\";}}','system',-1,0,0,0,0,4,0,1,17,182,1194,0,0,0,0,0,0),('management',1195,1189,'admin/structure/dependencies/message','admin/structure/dependencies/message','Message','a:0:{}','system',-1,0,0,0,2,4,0,1,17,1189,1195,0,0,0,0,0,0),('management',1196,1189,'admin/structure/dependencies/message_type','admin/structure/dependencies/message_type','Message type','a:0:{}','system',-1,0,0,0,2,4,0,1,17,1189,1196,0,0,0,0,0,0),('management',1197,1189,'admin/structure/dependencies/message_type_category','admin/structure/dependencies/message_type_category','Message type category','a:0:{}','system',-1,0,0,0,2,4,0,1,17,1189,1197,0,0,0,0,0,0),('management',1198,1189,'admin/structure/dependencies/node','admin/structure/dependencies/node','Node','a:0:{}','system',-1,0,0,0,2,4,0,1,17,1189,1198,0,0,0,0,0,0),('management',1199,1189,'admin/structure/dependencies/og_membership','admin/structure/dependencies/og_membership','OG membership','a:0:{}','system',-1,0,0,0,2,4,0,1,17,1189,1199,0,0,0,0,0,0),('management',1200,1189,'admin/structure/dependencies/og_membership_type','admin/structure/dependencies/og_membership_type','OG membership type','a:0:{}','system',-1,0,0,0,2,4,0,1,17,1189,1200,0,0,0,0,0,0),('management',1201,1189,'admin/structure/dependencies/og_vocab','admin/structure/dependencies/og_vocab','OG vocab','a:0:{}','system',-1,0,0,0,2,4,0,1,17,1189,1201,0,0,0,0,0,0),('management',1202,1189,'admin/structure/dependencies/overview','admin/structure/dependencies/overview','Overview','a:0:{}','system',-1,0,0,0,1,4,0,1,17,1189,1202,0,0,0,0,0,0),('management',1203,1189,'admin/structure/dependencies/taxonomy_term','admin/structure/dependencies/taxonomy_term','Taxonomy term','a:0:{}','system',-1,0,0,0,2,4,0,1,17,1189,1203,0,0,0,0,0,0),('management',1204,1189,'admin/structure/dependencies/user','admin/structure/dependencies/user','User','a:0:{}','system',-1,0,0,0,2,4,0,1,17,1189,1204,0,0,0,0,0,0),('management',1205,1194,'admin/structure/panels/layouts/add-flexible','admin/structure/panels/layouts/add-flexible','Add flexible layout','a:0:{}','system',-1,0,0,0,0,5,0,1,17,182,1194,1205,0,0,0,0,0),('management',1206,1189,'admin/structure/dependencies/delete/%','admin/structure/dependencies/delete/%','Delete dependency','a:0:{}','system',0,0,0,0,0,4,0,1,17,1189,1206,0,0,0,0,0,0),('management',1207,1189,'admin/structure/dependencies/edit/%','admin/structure/dependencies/edit/%','Edit dependency','a:0:{}','system',0,0,0,0,0,4,0,1,17,1189,1207,0,0,0,0,0,0),('management',1208,1194,'admin/structure/panels/layouts/import','admin/structure/panels/layouts/import','Import','a:0:{}','system',-1,0,0,0,0,5,0,1,17,182,1194,1208,0,0,0,0,0),('management',1209,1194,'admin/structure/panels/layouts/list','admin/structure/panels/layouts/list','List','a:0:{}','system',-1,0,0,0,-10,5,0,1,17,182,1194,1209,0,0,0,0,0),('management',1210,55,'admin/config/people/accounts/dependencies','admin/config/people/accounts/dependencies','Manage dependencies','a:0:{}','system',-1,0,0,0,2,5,0,1,8,40,55,1210,0,0,0,0,0),('management',1211,317,'admin/structure/taxonomy/%/dependencies','admin/structure/taxonomy/%/dependencies','Manage dependencies','a:0:{}','system',-1,0,0,0,2,5,0,1,17,306,317,1211,0,0,0,0,0),('management',1212,317,'admin/structure/taxonomy/%/display','admin/structure/taxonomy/%/display','Manage display','a:0:{}','system',-1,0,0,0,2,5,0,1,17,306,317,1212,0,0,0,0,0),('management',1213,55,'admin/config/people/accounts/display','admin/config/people/accounts/display','Manage display','a:0:{}','system',-1,0,0,0,2,5,0,1,8,40,55,1213,0,0,0,0,0),('management',1214,317,'admin/structure/taxonomy/%/fields','admin/structure/taxonomy/%/fields','Manage fields','a:0:{}','system',-1,0,1,0,1,5,0,1,17,306,317,1214,0,0,0,0,0),('management',1215,55,'admin/config/people/accounts/fields','admin/config/people/accounts/fields','Manage fields','a:0:{}','system',-1,0,1,0,1,5,0,1,8,40,55,1215,0,0,0,0,0),('management',1216,189,'admin/config/user-interface/colors/og','admin/config/user-interface/colors/og','Og','a:0:{}','system',-1,0,0,0,0,5,0,1,8,50,189,1216,0,0,0,0,0),('management',1217,189,'admin/config/user-interface/colors/taxonomy','admin/config/user-interface/colors/taxonomy','Taxonomy','a:0:{}','system',-1,0,0,0,0,5,0,1,8,50,189,1217,0,0,0,0,0),('management',1218,1212,'admin/structure/taxonomy/%/display/default','admin/structure/taxonomy/%/display/default','Default','a:0:{}','system',-1,0,0,0,-10,6,0,1,17,306,317,1212,1218,0,0,0,0),('management',1219,1213,'admin/config/people/accounts/display/default','admin/config/people/accounts/display/default','Default','a:0:{}','system',-1,0,0,0,-10,6,0,1,8,40,55,1213,1219,0,0,0,0),('management',1220,1212,'admin/structure/taxonomy/%/display/featured','admin/structure/taxonomy/%/display/featured','Featured','a:0:{}','system',-1,0,0,0,3,6,0,1,17,306,317,1212,1220,0,0,0,0),('management',1221,1213,'admin/config/people/accounts/display/featured','admin/config/people/accounts/display/featured','Featured','a:0:{}','system',-1,0,0,0,3,6,0,1,8,40,55,1213,1221,0,0,0,0),('management',1222,211,'admin/structure/command-buttons/manage/%/display','admin/structure/command-buttons/manage/%/display','Manage display','a:0:{}','system',-1,0,0,0,2,5,0,1,17,174,211,1222,0,0,0,0,0),('management',1223,213,'admin/structure/fieldable-panels-panes/manage/%/display','admin/structure/fieldable-panels-panes/manage/%/display','Manage display','a:0:{}','system',-1,0,0,0,2,5,0,1,17,179,213,1223,0,0,0,0,0),('management',1224,440,'admin/structure/file-types/manage/%/display','admin/structure/file-types/manage/%/display','Manage display','a:0:{}','system',-1,0,0,0,2,5,0,1,17,296,440,1224,0,0,0,0,0),('management',1225,486,'admin/structure/messages/manage/%/display','admin/structure/messages/manage/%/display','Manage display','a:0:{}','system',-1,0,0,0,2,5,0,1,17,300,486,1225,0,0,0,0,0),('management',1226,109,'admin/structure/types/manage/%/display','admin/structure/types/manage/%/display','Manage display','a:0:{}','system',-1,0,0,0,2,5,0,1,17,31,109,1226,0,0,0,0,0),('management',1227,211,'admin/structure/command-buttons/manage/%/fields','admin/structure/command-buttons/manage/%/fields','Manage fields','a:0:{}','system',-1,0,1,0,1,5,0,1,17,174,211,1227,0,0,0,0,0),('management',1228,213,'admin/structure/fieldable-panels-panes/manage/%/fields','admin/structure/fieldable-panels-panes/manage/%/fields','Manage fields','a:0:{}','system',-1,0,1,0,1,5,0,1,17,179,213,1228,0,0,0,0,0),('management',1229,440,'admin/structure/file-types/manage/%/fields','admin/structure/file-types/manage/%/fields','Manage fields','a:0:{}','system',-1,0,1,0,1,5,0,1,17,296,440,1229,0,0,0,0,0),('management',1230,486,'admin/structure/messages/manage/%/fields','admin/structure/messages/manage/%/fields','Manage fields','a:0:{}','system',-1,0,1,0,1,5,0,1,17,300,486,1230,0,0,0,0,0),('management',1231,109,'admin/structure/types/manage/%/fields','admin/structure/types/manage/%/fields','Manage fields','a:0:{}','system',-1,0,1,0,1,5,0,1,17,31,109,1231,0,0,0,0,0),('management',1232,1216,'admin/config/user-interface/colors/og/og','admin/config/user-interface/colors/og/og','Organic groups','a:0:{}','system',-1,0,0,0,0,6,0,1,8,50,189,1216,1232,0,0,0,0),('management',1233,1212,'admin/structure/taxonomy/%/display/diff_standard','admin/structure/taxonomy/%/display/diff_standard','Revision comparison','a:0:{}','system',-1,0,0,0,2,6,0,1,17,306,317,1212,1233,0,0,0,0),('management',1234,1213,'admin/config/people/accounts/display/diff_standard','admin/config/people/accounts/display/diff_standard','Revision comparison','a:0:{}','system',-1,0,0,0,2,6,0,1,8,40,55,1213,1234,0,0,0,0),('management',1235,1212,'admin/structure/taxonomy/%/display/full','admin/structure/taxonomy/%/display/full','Taxonomy term page','a:0:{}','system',-1,0,0,0,0,6,0,1,17,306,317,1212,1235,0,0,0,0),('management',1236,1212,'admin/structure/taxonomy/%/display/token','admin/structure/taxonomy/%/display/token','Tokens','a:0:{}','system',-1,0,0,0,4,6,0,1,17,306,317,1212,1236,0,0,0,0),('management',1237,1213,'admin/config/people/accounts/display/token','admin/config/people/accounts/display/token','Tokens','a:0:{}','system',-1,0,0,0,4,6,0,1,8,40,55,1213,1237,0,0,0,0),('management',1238,1213,'admin/config/people/accounts/display/full','admin/config/people/accounts/display/full','User account','a:0:{}','system',-1,0,0,0,0,6,0,1,8,40,55,1213,1238,0,0,0,0),('management',1239,1212,'admin/structure/taxonomy/%/display/ical','admin/structure/taxonomy/%/display/ical','iCal','a:0:{}','system',-1,0,0,0,1,6,0,1,17,306,317,1212,1239,0,0,0,0),('management',1240,1213,'admin/config/people/accounts/display/ical','admin/config/people/accounts/display/ical','iCal','a:0:{}','system',-1,0,0,0,1,6,0,1,8,40,55,1213,1240,0,0,0,0),('management',1241,1217,'admin/config/user-interface/colors/taxonomy/taxonomy_term','admin/config/user-interface/colors/taxonomy/taxonomy_term','Taxonomy term','a:0:{}','system',-1,0,0,0,0,6,0,1,8,50,189,1217,1241,0,0,0,0),('management',1242,211,'admin/structure/command-buttons/manage/%/dependencies','admin/structure/command-buttons/manage/%/dependencies','Manage dependencies','a:0:{}','system',-1,0,0,0,2,5,0,1,17,174,211,1242,0,0,0,0,0),('management',1243,213,'admin/structure/fieldable-panels-panes/manage/%/dependencies','admin/structure/fieldable-panels-panes/manage/%/dependencies','Manage dependencies','a:0:{}','system',-1,0,0,0,2,5,0,1,17,179,213,1243,0,0,0,0,0),('management',1244,440,'admin/structure/file-types/manage/%/dependencies','admin/structure/file-types/manage/%/dependencies','Manage dependencies','a:0:{}','system',-1,0,0,0,2,5,0,1,17,296,440,1244,0,0,0,0,0),('management',1245,486,'admin/structure/messages/manage/%/dependencies','admin/structure/messages/manage/%/dependencies','Manage dependencies','a:0:{}','system',-1,0,0,0,2,5,0,1,17,300,486,1245,0,0,0,0,0),('management',1246,109,'admin/structure/types/manage/%/dependencies','admin/structure/types/manage/%/dependencies','Manage dependencies','a:0:{}','system',-1,0,0,0,2,5,0,1,17,31,109,1246,0,0,0,0,0),('management',1247,1214,'admin/structure/taxonomy/%/fields/%','admin/structure/taxonomy/%/fields/%','','a:0:{}','system',0,0,0,0,0,6,0,1,17,306,317,1214,1247,0,0,0,0),('management',1248,1215,'admin/config/people/accounts/fields/%','admin/config/people/accounts/fields/%','','a:0:{}','system',0,0,0,0,0,6,0,1,8,40,55,1215,1248,0,0,0,0),('management',1249,1224,'admin/structure/file-types/manage/%/display/colorbox','admin/structure/file-types/manage/%/display/colorbox','Colorbox','a:0:{}','system',-1,0,0,0,8,6,0,1,17,296,440,1224,1249,0,0,0,0),('management',1250,109,'admin/structure/types/manage/%/comment/dependencies','admin/structure/types/manage/%/comment/dependencies','Comment dependencies','a:0:{}','system',-1,0,0,0,4,5,0,1,17,31,109,1250,0,0,0,0,0),('management',1251,1222,'admin/structure/command-buttons/manage/%/display/default','admin/structure/command-buttons/manage/%/display/default','Default','a:0:{}','system',-1,0,0,0,-10,6,0,1,17,174,211,1222,1251,0,0,0,0),('management',1252,1223,'admin/structure/fieldable-panels-panes/manage/%/display/default','admin/structure/fieldable-panels-panes/manage/%/display/default','Default','a:0:{}','system',-1,0,0,0,-10,6,0,1,17,179,213,1223,1252,0,0,0,0),('management',1253,1224,'admin/structure/file-types/manage/%/display/default','admin/structure/file-types/manage/%/display/default','Default','a:0:{}','system',-1,0,0,0,-10,6,0,1,17,296,440,1224,1253,0,0,0,0),('management',1254,1225,'admin/structure/messages/manage/%/display/default','admin/structure/messages/manage/%/display/default','Default','a:0:{}','system',-1,0,0,0,-10,6,0,1,17,300,486,1225,1254,0,0,0,0),('management',1255,1226,'admin/structure/types/manage/%/display/default','admin/structure/types/manage/%/display/default','Default','a:0:{}','system',-1,0,0,0,-10,6,0,1,17,31,109,1226,1255,0,0,0,0),('management',1256,1226,'admin/structure/types/manage/%/display/featured','admin/structure/types/manage/%/display/featured','Featured','a:0:{}','system',-1,0,0,0,7,6,0,1,17,31,109,1226,1256,0,0,0,0),('management',1257,1222,'admin/structure/command-buttons/manage/%/display/full','admin/structure/command-buttons/manage/%/display/full','Full','a:0:{}','system',-1,0,0,0,0,6,0,1,17,174,211,1222,1257,0,0,0,0),('management',1258,1223,'admin/structure/fieldable-panels-panes/manage/%/display/full','admin/structure/fieldable-panels-panes/manage/%/display/full','Full','a:0:{}','system',-1,0,0,0,0,6,0,1,17,179,213,1223,1258,0,0,0,0),('management',1259,1225,'admin/structure/messages/manage/%/display/full','admin/structure/messages/manage/%/display/full','Full','a:0:{}','system',-1,0,0,0,0,6,0,1,17,300,486,1225,1259,0,0,0,0),('management',1260,1224,'admin/structure/file-types/manage/%/display/full','admin/structure/file-types/manage/%/display/full','Full content','a:0:{}','system',-1,0,0,0,3,6,0,1,17,296,440,1224,1260,0,0,0,0),('management',1261,1226,'admin/structure/types/manage/%/display/full','admin/structure/types/manage/%/display/full','Full content','a:0:{}','system',-1,0,0,0,0,6,0,1,17,31,109,1226,1261,0,0,0,0),('management',1262,1226,'admin/structure/types/manage/%/display/diff_standard','admin/structure/types/manage/%/display/diff_standard','Revision comparison','a:0:{}','system',-1,0,0,0,6,6,0,1,17,31,109,1226,1262,0,0,0,0),('management',1263,1224,'admin/structure/file-types/manage/%/display/search_index','admin/structure/file-types/manage/%/display/search_index','Search index','a:0:{}','system',-1,0,0,0,6,6,0,1,17,296,440,1224,1263,0,0,0,0),('management',1264,1226,'admin/structure/types/manage/%/display/search_index','admin/structure/types/manage/%/display/search_index','Search index','a:0:{}','system',-1,0,0,0,3,6,0,1,17,31,109,1226,1264,0,0,0,0),('management',1265,1224,'admin/structure/file-types/manage/%/display/search_result','admin/structure/file-types/manage/%/display/search_result','Search result','a:0:{}','system',-1,0,0,0,7,6,0,1,17,296,440,1224,1265,0,0,0,0),('management',1266,1226,'admin/structure/types/manage/%/display/search_result','admin/structure/types/manage/%/display/search_result','Search result','a:0:{}','system',-1,0,0,0,4,6,0,1,17,31,109,1226,1266,0,0,0,0),('management',1267,1224,'admin/structure/file-types/manage/%/display/link','admin/structure/file-types/manage/%/display/link','Link','a:0:{}','system',-1,0,0,0,9,6,0,1,17,296,440,1224,1267,0,0,0,0),('management',1268,556,'admin/config/group/group-membership/manage/%/dependencies','admin/config/group/group-membership/manage/%/dependencies','Manage dependencies','a:0:{}','system',-1,0,0,0,2,6,0,1,8,301,347,556,1268,0,0,0,0),('management',1269,1225,'admin/structure/messages/manage/%/display/message_notify_daily_digest','admin/structure/messages/manage/%/display/message_notify_daily_digest','Notify - Daily digest','a:0:{}','system',-1,0,0,0,3,6,0,1,17,300,486,1225,1269,0,0,0,0),('management',1270,1225,'admin/structure/messages/manage/%/display/message_notify_email_body','admin/structure/messages/manage/%/display/message_notify_email_body','Notify - Email body','a:0:{}','system',-1,0,0,0,6,6,0,1,17,300,486,1225,1270,0,0,0,0),('management',1271,1225,'admin/structure/messages/manage/%/display/message_notify_email_subject','admin/structure/messages/manage/%/display/message_notify_email_subject','Notify - Email subject','a:0:{}','system',-1,0,0,0,5,6,0,1,17,300,486,1225,1271,0,0,0,0),('management',1272,1225,'admin/structure/messages/manage/%/display/oa_river_accordian','admin/structure/messages/manage/%/display/oa_river_accordian','Open Atrium - River Accordian','a:0:{}','system',-1,0,0,0,8,6,0,1,17,300,486,1225,1272,0,0,0,0),('management',1273,1225,'admin/structure/messages/manage/%/display/message_notify_weekly_digest','admin/structure/messages/manage/%/display/message_notify_weekly_digest','Notify - Weekly digest','a:0:{}','system',-1,0,0,0,4,6,0,1,17,300,486,1225,1273,0,0,0,0),('management',1274,1225,'admin/structure/messages/manage/%/display/oa_river_body','admin/structure/messages/manage/%/display/oa_river_body','Open Atrium - River Body','a:0:{}','system',-1,0,0,0,9,6,0,1,17,300,486,1225,1274,0,0,0,0),('management',1275,1225,'admin/structure/messages/manage/%/display/oa_river_header','admin/structure/messages/manage/%/display/oa_river_header','Open Atrium - River Header','a:0:{}','system',-1,0,0,0,7,6,0,1,17,300,486,1225,1275,0,0,0,0),('management',1276,1224,'admin/structure/file-types/manage/%/display/preview','admin/structure/file-types/manage/%/display/preview','Preview','a:0:{}','system',-1,0,0,0,4,6,0,1,17,296,440,1224,1276,0,0,0,0),('management',1277,1224,'admin/structure/file-types/manage/%/display/rss','admin/structure/file-types/manage/%/display/rss','RSS','a:0:{}','system',-1,0,0,0,5,6,0,1,17,296,440,1224,1277,0,0,0,0),('management',1278,1226,'admin/structure/types/manage/%/display/rss','admin/structure/types/manage/%/display/rss','RSS','a:0:{}','system',-1,0,0,0,2,6,0,1,17,31,109,1226,1278,0,0,0,0),('management',1279,1222,'admin/structure/command-buttons/manage/%/display/diff_standard','admin/structure/command-buttons/manage/%/display/diff_standard','Revision comparison','a:0:{}','system',-1,0,0,0,2,6,0,1,17,174,211,1222,1279,0,0,0,0),('management',1280,1223,'admin/structure/fieldable-panels-panes/manage/%/display/diff_standard','admin/structure/fieldable-panels-panes/manage/%/display/diff_standard','Revision comparison','a:0:{}','system',-1,0,0,0,2,6,0,1,17,179,213,1223,1280,0,0,0,0),('management',1281,1224,'admin/structure/file-types/manage/%/display/diff_standard','admin/structure/file-types/manage/%/display/diff_standard','Revision comparison','a:0:{}','system',-1,0,0,0,1,6,0,1,17,296,440,1224,1281,0,0,0,0),('management',1282,1225,'admin/structure/messages/manage/%/display/diff_standard','admin/structure/messages/manage/%/display/diff_standard','Revision comparison','a:0:{}','system',-1,0,0,0,2,6,0,1,17,300,486,1225,1282,0,0,0,0),('management',1283,556,'admin/config/group/group-membership/manage/%/display','admin/config/group/group-membership/manage/%/display','Manage display','a:0:{}','system',-1,0,0,0,2,6,0,1,8,301,347,556,1283,0,0,0,0),('management',1284,556,'admin/config/group/group-membership/manage/%/fields','admin/config/group/group-membership/manage/%/fields','Manage fields','a:0:{}','system',-1,0,1,0,1,6,0,1,8,301,347,556,1284,0,0,0,0),('management',1285,1224,'admin/structure/file-types/manage/%/display/teaser','admin/structure/file-types/manage/%/display/teaser','Teaser','a:0:{}','system',-1,0,0,0,2,6,0,1,17,296,440,1224,1285,0,0,0,0),('management',1286,1226,'admin/structure/types/manage/%/display/teaser','admin/structure/types/manage/%/display/teaser','Teaser','a:0:{}','system',-1,0,0,0,1,6,0,1,17,31,109,1226,1286,0,0,0,0),('management',1287,1222,'admin/structure/command-buttons/manage/%/display/token','admin/structure/command-buttons/manage/%/display/token','Tokens','a:0:{}','system',-1,0,0,0,3,6,0,1,17,174,211,1222,1287,0,0,0,0),('management',1288,1223,'admin/structure/fieldable-panels-panes/manage/%/display/token','admin/structure/fieldable-panels-panes/manage/%/display/token','Tokens','a:0:{}','system',-1,0,0,0,3,6,0,1,17,179,213,1223,1288,0,0,0,0),('management',1289,1224,'admin/structure/file-types/manage/%/display/token','admin/structure/file-types/manage/%/display/token','Tokens','a:0:{}','system',-1,0,0,0,10,6,0,1,17,296,440,1224,1289,0,0,0,0),('management',1290,1225,'admin/structure/messages/manage/%/display/token','admin/structure/messages/manage/%/display/token','Tokens','a:0:{}','system',-1,0,0,0,10,6,0,1,17,300,486,1225,1290,0,0,0,0),('management',1291,1226,'admin/structure/types/manage/%/display/token','admin/structure/types/manage/%/display/token','Tokens','a:0:{}','system',-1,0,0,0,8,6,0,1,17,31,109,1226,1291,0,0,0,0),('management',1292,1222,'admin/structure/command-buttons/manage/%/display/ical','admin/structure/command-buttons/manage/%/display/ical','iCal','a:0:{}','system',-1,0,0,0,1,6,0,1,17,174,211,1222,1292,0,0,0,0),('management',1293,1223,'admin/structure/fieldable-panels-panes/manage/%/display/ical','admin/structure/fieldable-panels-panes/manage/%/display/ical','iCal','a:0:{}','system',-1,0,0,0,1,6,0,1,17,179,213,1223,1293,0,0,0,0),('management',1294,1224,'admin/structure/file-types/manage/%/display/ical','admin/structure/file-types/manage/%/display/ical','iCal','a:0:{}','system',-1,0,0,0,0,6,0,1,17,296,440,1224,1294,0,0,0,0),('management',1295,1225,'admin/structure/messages/manage/%/display/ical','admin/structure/messages/manage/%/display/ical','iCal','a:0:{}','system',-1,0,0,0,1,6,0,1,17,300,486,1225,1295,0,0,0,0),('management',1296,1226,'admin/structure/types/manage/%/display/ical','admin/structure/types/manage/%/display/ical','iCal','a:0:{}','system',-1,0,0,0,5,6,0,1,17,31,109,1226,1296,0,0,0,0),('management',1297,1247,'admin/structure/taxonomy/%/fields/%/delete','admin/structure/taxonomy/%/fields/%/delete','Delete','a:0:{}','system',-1,0,0,0,10,7,0,1,17,306,317,1214,1247,1297,0,0,0),('management',1298,1248,'admin/config/people/accounts/fields/%/delete','admin/config/people/accounts/fields/%/delete','Delete','a:0:{}','system',-1,0,0,0,10,7,0,1,8,40,55,1215,1248,1298,0,0,0),('management',1299,1209,'admin/structure/panels/layouts/list/%/edit','admin/structure/panels/layouts/list/%/edit','Edit','a:0:{}','system',-1,0,0,0,-10,6,0,1,17,182,1194,1209,1299,0,0,0,0),('management',1300,1209,'admin/structure/panels/layouts/list/%/export','admin/structure/panels/layouts/list/%/export','Export','a:0:{}','system',-1,0,0,0,0,6,0,1,17,182,1194,1209,1300,0,0,0,0),('management',1301,1227,'admin/structure/command-buttons/manage/%/fields/%','admin/structure/command-buttons/manage/%/fields/%','','a:0:{}','system',0,0,0,0,0,6,0,1,17,174,211,1227,1301,0,0,0,0),('management',1302,1228,'admin/structure/fieldable-panels-panes/manage/%/fields/%','admin/structure/fieldable-panels-panes/manage/%/fields/%','','a:0:{}','system',0,0,0,0,0,6,0,1,17,179,213,1228,1302,0,0,0,0),('management',1303,1229,'admin/structure/file-types/manage/%/fields/%','admin/structure/file-types/manage/%/fields/%','','a:0:{}','system',0,0,0,0,0,6,0,1,17,296,440,1229,1303,0,0,0,0),('management',1304,1230,'admin/structure/messages/manage/%/fields/%','admin/structure/messages/manage/%/fields/%','','a:0:{}','system',0,0,0,0,0,6,0,1,17,300,486,1230,1304,0,0,0,0),('management',1305,1231,'admin/structure/types/manage/%/fields/%','admin/structure/types/manage/%/fields/%','','a:0:{}','system',0,0,0,0,0,6,0,1,17,31,109,1231,1305,0,0,0,0),('management',1306,1247,'admin/structure/taxonomy/%/fields/%/edit','admin/structure/taxonomy/%/fields/%/edit','Edit','a:0:{}','system',-1,0,0,0,0,7,0,1,17,306,317,1214,1247,1306,0,0,0),('management',1307,1247,'admin/structure/taxonomy/%/fields/%/widget-type','admin/structure/taxonomy/%/fields/%/widget-type','Widget type','a:0:{}','system',-1,0,0,0,0,7,0,1,17,306,317,1214,1247,1307,0,0,0),('management',1308,1248,'admin/config/people/accounts/fields/%/edit','admin/config/people/accounts/fields/%/edit','Edit','a:0:{}','system',-1,0,0,0,0,7,0,1,8,40,55,1215,1248,1308,0,0,0),('management',1309,1248,'admin/config/people/accounts/fields/%/widget-type','admin/config/people/accounts/fields/%/widget-type','Widget type','a:0:{}','system',-1,0,0,0,0,7,0,1,8,40,55,1215,1248,1309,0,0,0),('management',1310,257,'admin/structure/types/manage/%/comment/display/default','admin/structure/types/manage/%/comment/display/default','Default','a:0:{}','system',-1,0,0,0,-10,6,0,1,17,31,109,257,1310,0,0,0,0),('management',1311,1283,'admin/config/group/group-membership/manage/%/display/default','admin/config/group/group-membership/manage/%/display/default','Default','a:0:{}','system',-1,0,0,0,-10,7,0,1,8,301,347,556,1283,1311,0,0,0),('management',1312,257,'admin/structure/types/manage/%/comment/display/full','admin/structure/types/manage/%/comment/display/full','Full comment','a:0:{}','system',-1,0,0,0,0,6,0,1,17,31,109,257,1312,0,0,0,0),('management',1313,257,'admin/structure/types/manage/%/comment/display/diff_standard','admin/structure/types/manage/%/comment/display/diff_standard','Revision comparison','a:0:{}','system',-1,0,0,0,2,6,0,1,17,31,109,257,1313,0,0,0,0),('management',1314,1283,'admin/config/group/group-membership/manage/%/display/diff_standard','admin/config/group/group-membership/manage/%/display/diff_standard','Revision comparison','a:0:{}','system',-1,0,0,0,1,7,0,1,8,301,347,556,1283,1314,0,0,0),('management',1315,257,'admin/structure/types/manage/%/comment/display/token','admin/structure/types/manage/%/comment/display/token','Tokens','a:0:{}','system',-1,0,0,0,3,6,0,1,17,31,109,257,1315,0,0,0,0),('management',1316,1283,'admin/config/group/group-membership/manage/%/display/token','admin/config/group/group-membership/manage/%/display/token','Tokens','a:0:{}','system',-1,0,0,0,2,7,0,1,8,301,347,556,1283,1316,0,0,0),('management',1317,257,'admin/structure/types/manage/%/comment/display/ical','admin/structure/types/manage/%/comment/display/ical','iCal','a:0:{}','system',-1,0,0,0,1,6,0,1,17,31,109,257,1317,0,0,0,0),('management',1318,1283,'admin/config/group/group-membership/manage/%/display/ical','admin/config/group/group-membership/manage/%/display/ical','iCal','a:0:{}','system',-1,0,0,0,0,7,0,1,8,301,347,556,1283,1318,0,0,0),('management',1319,1301,'admin/structure/command-buttons/manage/%/fields/%/delete','admin/structure/command-buttons/manage/%/fields/%/delete','Delete','a:0:{}','system',-1,0,0,0,10,7,0,1,17,174,211,1227,1301,1319,0,0,0),('management',1320,1301,'admin/structure/command-buttons/manage/%/fields/%/edit','admin/structure/command-buttons/manage/%/fields/%/edit','Edit','a:0:{}','system',-1,0,0,0,0,7,0,1,17,174,211,1227,1301,1320,0,0,0),('management',1321,1302,'admin/structure/fieldable-panels-panes/manage/%/fields/%/delete','admin/structure/fieldable-panels-panes/manage/%/fields/%/delete','Delete','a:0:{}','system',-1,0,0,0,10,7,0,1,17,179,213,1228,1302,1321,0,0,0),('management',1322,1302,'admin/structure/fieldable-panels-panes/manage/%/fields/%/edit','admin/structure/fieldable-panels-panes/manage/%/fields/%/edit','Edit','a:0:{}','system',-1,0,0,0,0,7,0,1,17,179,213,1228,1302,1322,0,0,0),('management',1323,1303,'admin/structure/file-types/manage/%/fields/%/delete','admin/structure/file-types/manage/%/fields/%/delete','Delete','a:0:{}','system',-1,0,0,0,10,7,0,1,17,296,440,1229,1303,1323,0,0,0),('management',1324,1303,'admin/structure/file-types/manage/%/fields/%/edit','admin/structure/file-types/manage/%/fields/%/edit','Edit','a:0:{}','system',-1,0,0,0,0,7,0,1,17,296,440,1229,1303,1324,0,0,0),('management',1325,1304,'admin/structure/messages/manage/%/fields/%/delete','admin/structure/messages/manage/%/fields/%/delete','Delete','a:0:{}','system',-1,0,0,0,10,7,0,1,17,300,486,1230,1304,1325,0,0,0),('management',1326,1304,'admin/structure/messages/manage/%/fields/%/edit','admin/structure/messages/manage/%/fields/%/edit','Edit','a:0:{}','system',-1,0,0,0,0,7,0,1,17,300,486,1230,1304,1326,0,0,0),('management',1327,1305,'admin/structure/types/manage/%/fields/%/delete','admin/structure/types/manage/%/fields/%/delete','Delete','a:0:{}','system',-1,0,0,0,10,7,0,1,17,31,109,1231,1305,1327,0,0,0),('management',1328,1305,'admin/structure/types/manage/%/fields/%/edit','admin/structure/types/manage/%/fields/%/edit','Edit','a:0:{}','system',-1,0,0,0,0,7,0,1,17,31,109,1231,1305,1328,0,0,0),('management',1329,1301,'admin/structure/command-buttons/manage/%/fields/%/widget-type','admin/structure/command-buttons/manage/%/fields/%/widget-type','Widget type','a:0:{}','system',-1,0,0,0,0,7,0,1,17,174,211,1227,1301,1329,0,0,0),('management',1330,258,'admin/structure/types/manage/%/comment/fields/%','admin/structure/types/manage/%/comment/fields/%','','a:0:{}','system',0,0,0,0,0,6,0,1,17,31,109,258,1330,0,0,0,0),('management',1331,1302,'admin/structure/fieldable-panels-panes/manage/%/fields/%/widget-type','admin/structure/fieldable-panels-panes/manage/%/fields/%/widget-type','Widget type','a:0:{}','system',-1,0,0,0,0,7,0,1,17,179,213,1228,1302,1331,0,0,0),('management',1332,1303,'admin/structure/file-types/manage/%/fields/%/widget-type','admin/structure/file-types/manage/%/fields/%/widget-type','Widget type','a:0:{}','system',-1,0,0,0,0,7,0,1,17,296,440,1229,1303,1332,0,0,0),('management',1333,1304,'admin/structure/messages/manage/%/fields/%/widget-type','admin/structure/messages/manage/%/fields/%/widget-type','Widget type','a:0:{}','system',-1,0,0,0,0,7,0,1,17,300,486,1230,1304,1333,0,0,0),('management',1334,1305,'admin/structure/types/manage/%/fields/%/widget-type','admin/structure/types/manage/%/fields/%/widget-type','Widget type','a:0:{}','system',-1,0,0,0,0,7,0,1,17,31,109,1231,1305,1334,0,0,0),('management',1335,1284,'admin/config/group/group-membership/manage/%/fields/%','admin/config/group/group-membership/manage/%/fields/%','','a:0:{}','system',0,0,0,0,0,7,0,1,8,301,347,556,1284,1335,0,0,0),('management',1336,1330,'admin/structure/types/manage/%/comment/fields/%/delete','admin/structure/types/manage/%/comment/fields/%/delete','Delete','a:0:{}','system',-1,0,0,0,10,7,0,1,17,31,109,258,1330,1336,0,0,0),('management',1337,1330,'admin/structure/types/manage/%/comment/fields/%/edit','admin/structure/types/manage/%/comment/fields/%/edit','Edit','a:0:{}','system',-1,0,0,0,0,7,0,1,17,31,109,258,1330,1337,0,0,0),('management',1338,1335,'admin/config/group/group-membership/manage/%/fields/%/delete','admin/config/group/group-membership/manage/%/fields/%/delete','Delete','a:0:{}','system',-1,0,0,0,10,8,0,1,8,301,347,556,1284,1335,1338,0,0),('management',1339,1335,'admin/config/group/group-membership/manage/%/fields/%/edit','admin/config/group/group-membership/manage/%/fields/%/edit','Edit','a:0:{}','system',-1,0,0,0,0,8,0,1,8,301,347,556,1284,1335,1339,0,0),('management',1340,1330,'admin/structure/types/manage/%/comment/fields/%/widget-type','admin/structure/types/manage/%/comment/fields/%/widget-type','Widget type','a:0:{}','system',-1,0,0,0,0,7,0,1,17,31,109,258,1330,1340,0,0,0),('management',1341,1335,'admin/config/group/group-membership/manage/%/fields/%/widget-type','admin/config/group/group-membership/manage/%/fields/%/widget-type','Widget type','a:0:{}','system',-1,0,0,0,0,8,0,1,8,301,347,556,1284,1335,1341,0,0);
/*!40000 ALTER TABLE `menu_links` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `menu_router`
--

DROP TABLE IF EXISTS `menu_router`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `menu_router` (
  `path` varchar(255) NOT NULL DEFAULT '' COMMENT 'Primary Key: the Drupal path this entry describes',
  `load_functions` blob NOT NULL COMMENT 'A serialized array of function names (like node_load) to be called to load an object corresponding to a part of the current path.',
  `to_arg_functions` blob NOT NULL COMMENT 'A serialized array of function names (like user_uid_optional_to_arg) to be called to replace a part of the router path with another string.',
  `access_callback` varchar(255) NOT NULL DEFAULT '' COMMENT 'The callback which determines the access to this router path. Defaults to user_access.',
  `access_arguments` blob COMMENT 'A serialized array of arguments for the access callback.',
  `page_callback` varchar(255) NOT NULL DEFAULT '' COMMENT 'The name of the function that renders the page.',
  `page_arguments` blob COMMENT 'A serialized array of arguments for the page callback.',
  `delivery_callback` varchar(255) NOT NULL DEFAULT '' COMMENT 'The name of the function that sends the result of the page_callback function to the browser.',
  `fit` int(11) NOT NULL DEFAULT '0' COMMENT 'A numeric representation of how specific the path is.',
  `number_parts` smallint(6) NOT NULL DEFAULT '0' COMMENT 'Number of parts in this router path.',
  `context` int(11) NOT NULL DEFAULT '0' COMMENT 'Only for local tasks (tabs) - the context of a local task to control its placement.',
  `tab_parent` varchar(255) NOT NULL DEFAULT '' COMMENT 'Only for local tasks (tabs) - the router path of the parent page (which may also be a local task).',
  `tab_root` varchar(255) NOT NULL DEFAULT '' COMMENT 'Router path of the closest non-tab parent page. For pages that are not local tasks, this will be the same as the path.',
  `title` varchar(255) NOT NULL DEFAULT '' COMMENT 'The title for the current page, or the title for the tab if this is a local task.',
  `title_callback` varchar(255) NOT NULL DEFAULT '' COMMENT 'A function which will alter the title. Defaults to t()',
  `title_arguments` varchar(255) NOT NULL DEFAULT '' COMMENT 'A serialized array of arguments for the title callback. If empty, the title will be used as the sole argument for the title callback.',
  `theme_callback` varchar(255) NOT NULL DEFAULT '' COMMENT 'A function which returns the name of the theme that will be used to render this page. If left empty, the default theme will be used.',
  `theme_arguments` varchar(255) NOT NULL DEFAULT '' COMMENT 'A serialized array of arguments for the theme callback.',
  `type` int(11) NOT NULL DEFAULT '0' COMMENT 'Numeric representation of the type of the menu item, like MENU_LOCAL_TASK.',
  `description` text NOT NULL COMMENT 'A description of this item.',
  `position` varchar(255) NOT NULL DEFAULT '' COMMENT 'The position of the block (left or right) on the system administration page for this item.',
  `weight` int(11) NOT NULL DEFAULT '0' COMMENT 'Weight of the element. Lighter weights are higher up, heavier weights go down.',
  `include_file` mediumtext COMMENT 'The file to include for this element, usually the page callback function lives in this file.',
  PRIMARY KEY (`path`),
  KEY `fit` (`fit`),
  KEY `tab_parent` (`tab_parent`(64),`weight`,`title`),
  KEY `tab_root_weight_title` (`tab_root`(64),`weight`,`title`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Maps paths to various callbacks (access, page and title)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `menu_router`
--

LOCK TABLES `menu_router` WRITE;
/*!40000 ALTER TABLE `menu_router` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `menu_router` VALUES ('access-denied','','','ctools_access_menu','a:1:{i:0;a:2:{s:4:\"type\";s:4:\"none\";s:8:\"settings\";N;}}','page_manager_page_execute','a:1:{i:0;s:22:\"panels_customerror_403\";}','',1,1,0,'','access-denied','','t','','','a:0:{}',0,'','',0,'profiles/openatrium/modules/contrib/ctools/page_manager/plugins/tasks/page.inc'),('admin','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','system_admin_menu_block_page','a:0:{}','',1,1,0,'','admin','Administration','t','','','a:0:{}',6,'','',9,'modules/system/system.admin.inc'),('admin/appearance','','','user_access','a:1:{i:0;s:17:\"administer themes\";}','system_themes_page','a:0:{}','',3,2,0,'','admin/appearance','Appearance','t','','','a:0:{}',6,'Select and configure your themes.','left',-6,'modules/system/system.admin.inc'),('admin/appearance/colorizer','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:1:{i:0;s:24:\"colorizer_admin_settings\";}','',7,3,1,'admin/appearance','admin/appearance','Colorizer','t','','','a:0:{}',132,'Adjust theme color settings.','',100,'profiles/openatrium/modules/contrib/colorizer/colorizer.admin.inc'),('admin/appearance/default','','','user_access','a:1:{i:0;s:17:\"administer themes\";}','system_theme_default','a:0:{}','',7,3,0,'','admin/appearance/default','Set default theme','t','','','a:0:{}',0,'','',0,'modules/system/system.admin.inc'),('admin/appearance/disable','','','user_access','a:1:{i:0;s:17:\"administer themes\";}','system_theme_disable','a:0:{}','',7,3,0,'','admin/appearance/disable','Disable theme','t','','','a:0:{}',0,'','',0,'modules/system/system.admin.inc'),('admin/appearance/enable','','','user_access','a:1:{i:0;s:17:\"administer themes\";}','system_theme_enable','a:0:{}','',7,3,0,'','admin/appearance/enable','Enable theme','t','','','a:0:{}',0,'','',0,'modules/system/system.admin.inc'),('admin/appearance/install','','','update_manager_access','a:0:{}','drupal_get_form','a:2:{i:0;s:27:\"update_manager_install_form\";i:1;s:5:\"theme\";}','',7,3,1,'admin/appearance','admin/appearance','Install new theme','t','','','a:0:{}',388,'','',25,'modules/update/update.manager.inc'),('admin/appearance/list','','','user_access','a:1:{i:0;s:17:\"administer themes\";}','system_themes_page','a:0:{}','',7,3,1,'admin/appearance','admin/appearance','List','t','','','a:0:{}',140,'Select and configure your theme','',-1,'modules/system/system.admin.inc'),('admin/appearance/settings','','','user_access','a:1:{i:0;s:17:\"administer themes\";}','drupal_get_form','a:1:{i:0;s:21:\"system_theme_settings\";}','',7,3,1,'admin/appearance','admin/appearance','Settings','t','','','a:0:{}',132,'Configure default and theme specific settings.','',20,'modules/system/system.admin.inc'),('admin/appearance/settings/bartik','','','_system_themes_access','a:1:{i:0;O:8:\"stdClass\":12:{s:8:\"filename\";s:25:\"themes/bartik/bartik.info\";s:4:\"name\";s:6:\"bartik\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:17:{s:4:\"name\";s:6:\"Bartik\";s:11:\"description\";s:48:\"A flexible, recolorable theme with many regions.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.27\";s:4:\"core\";s:3:\"7.x\";s:11:\"stylesheets\";a:2:{s:3:\"all\";a:3:{s:14:\"css/layout.css\";s:28:\"themes/bartik/css/layout.css\";s:13:\"css/style.css\";s:27:\"themes/bartik/css/style.css\";s:14:\"css/colors.css\";s:28:\"themes/bartik/css/colors.css\";}s:5:\"print\";a:1:{s:13:\"css/print.css\";s:27:\"themes/bartik/css/print.css\";}}s:7:\"regions\";a:17:{s:6:\"header\";s:6:\"Header\";s:4:\"help\";s:4:\"Help\";s:8:\"page_top\";s:8:\"Page top\";s:11:\"page_bottom\";s:11:\"Page bottom\";s:11:\"highlighted\";s:11:\"Highlighted\";s:8:\"featured\";s:8:\"Featured\";s:7:\"content\";s:7:\"Content\";s:13:\"sidebar_first\";s:13:\"Sidebar first\";s:14:\"sidebar_second\";s:14:\"Sidebar second\";s:14:\"triptych_first\";s:14:\"Triptych first\";s:15:\"triptych_middle\";s:15:\"Triptych middle\";s:13:\"triptych_last\";s:13:\"Triptych last\";s:18:\"footer_firstcolumn\";s:19:\"Footer first column\";s:19:\"footer_secondcolumn\";s:20:\"Footer second column\";s:18:\"footer_thirdcolumn\";s:19:\"Footer third column\";s:19:\"footer_fourthcolumn\";s:20:\"Footer fourth column\";s:6:\"footer\";s:6:\"Footer\";}s:8:\"settings\";a:1:{s:20:\"shortcut_module_link\";s:1:\"0\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1397687057\";s:6:\"engine\";s:11:\"phptemplate\";s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:25:\"comment_user_verification\";i:7;s:9:\"main_menu\";i:8;s:14:\"secondary_menu\";}s:10:\"screenshot\";s:28:\"themes/bartik/screenshot.png\";s:3:\"php\";s:5:\"5.2.4\";s:7:\"scripts\";a:0:{}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:8:\"page_top\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}}s:6:\"prefix\";s:11:\"phptemplate\";s:11:\"stylesheets\";a:2:{s:3:\"all\";a:3:{s:14:\"css/layout.css\";s:28:\"themes/bartik/css/layout.css\";s:13:\"css/style.css\";s:27:\"themes/bartik/css/style.css\";s:14:\"css/colors.css\";s:28:\"themes/bartik/css/colors.css\";}s:5:\"print\";a:1:{s:13:\"css/print.css\";s:27:\"themes/bartik/css/print.css\";}}s:6:\"engine\";s:11:\"phptemplate\";}}','drupal_get_form','a:2:{i:0;s:21:\"system_theme_settings\";i:1;s:6:\"bartik\";}','',15,4,1,'admin/appearance/settings','admin/appearance','Bartik','t','','','a:0:{}',132,'','',0,'modules/system/system.admin.inc'),('admin/appearance/settings/default','','','_system_themes_access','a:1:{i:0;O:8:\"stdClass\":15:{s:8:\"filename\";s:58:\"profiles/openatrium/themes/radix/kits/default/default.info\";s:4:\"name\";s:7:\"default\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:16:{s:4:\"name\";s:8:\"{{Name}}\";s:11:\"description\";s:15:\"{{Description}}\";s:10:\"screenshot\";s:60:\"profiles/openatrium/themes/radix/kits/default/screenshot.png\";s:4:\"core\";s:3:\"7.x\";s:10:\"base theme\";s:5:\"radix\";s:6:\"hidden\";s:4:\"true\";s:7:\"regions\";a:1:{s:7:\"content\";s:7:\"Content\";}s:7:\"plugins\";a:1:{s:6:\"panels\";a:2:{s:7:\"layouts\";s:14:\"panels/layouts\";s:6:\"styles\";s:13:\"panels/styles\";}}s:11:\"stylesheets\";a:2:{s:3:\"all\";a:1:{s:29:\"assets/stylesheets/screen.css\";s:75:\"profiles/openatrium/themes/radix/kits/default/assets/stylesheets/screen.css\";}s:5:\"print\";a:1:{s:28:\"assets/stylesheets/print.css\";s:74:\"profiles/openatrium/themes/radix/kits/default/assets/stylesheets/print.css\";}}s:23:\"stylesheets-conditional\";a:2:{s:4:\"IE 7\";a:1:{s:3:\"all\";a:1:{i:0;s:26:\"assets/stylesheets/ie7.css\";}}s:4:\"IE 8\";a:1:{s:3:\"all\";a:1:{i:0;s:26:\"assets/stylesheets/ie8.css\";}}}s:7:\"scripts\";a:1:{s:28:\"assets/javascripts/script.js\";s:74:\"profiles/openatrium/themes/radix/kits/default/assets/javascripts/script.js\";}s:6:\"engine\";s:11:\"phptemplate\";s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:25:\"comment_user_verification\";i:7;s:9:\"main_menu\";i:8;s:14:\"secondary_menu\";}s:3:\"php\";s:5:\"5.2.4\";s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:8:\"page_top\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}}s:11:\"base_themes\";a:1:{s:5:\"radix\";s:5:\"Radix\";}s:6:\"prefix\";s:11:\"phptemplate\";s:11:\"stylesheets\";a:2:{s:3:\"all\";a:1:{s:29:\"assets/stylesheets/screen.css\";s:75:\"profiles/openatrium/themes/radix/kits/default/assets/stylesheets/screen.css\";}s:5:\"print\";a:1:{s:28:\"assets/stylesheets/print.css\";s:74:\"profiles/openatrium/themes/radix/kits/default/assets/stylesheets/print.css\";}}s:7:\"scripts\";a:1:{s:28:\"assets/javascripts/script.js\";s:74:\"profiles/openatrium/themes/radix/kits/default/assets/javascripts/script.js\";}s:6:\"engine\";s:11:\"phptemplate\";s:10:\"base_theme\";s:5:\"radix\";}}','drupal_get_form','a:2:{i:0;s:21:\"system_theme_settings\";i:1;s:7:\"default\";}','',15,4,1,'admin/appearance/settings','admin/appearance','{{Name}}','t','','','a:0:{}',132,'','',0,'modules/system/system.admin.inc'),('admin/appearance/settings/garland','','','_system_themes_access','a:1:{i:0;O:8:\"stdClass\":12:{s:8:\"filename\";s:27:\"themes/garland/garland.info\";s:4:\"name\";s:7:\"garland\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:17:{s:4:\"name\";s:7:\"Garland\";s:11:\"description\";s:111:\"A multi-column theme which can be configured to modify colors and switch between fixed and fluid width layouts.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.27\";s:4:\"core\";s:3:\"7.x\";s:11:\"stylesheets\";a:2:{s:3:\"all\";a:1:{s:9:\"style.css\";s:24:\"themes/garland/style.css\";}s:5:\"print\";a:1:{s:9:\"print.css\";s:24:\"themes/garland/print.css\";}}s:8:\"settings\";a:1:{s:13:\"garland_width\";s:5:\"fluid\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1397687057\";s:6:\"engine\";s:11:\"phptemplate\";s:7:\"regions\";a:9:{s:13:\"sidebar_first\";s:12:\"Left sidebar\";s:14:\"sidebar_second\";s:13:\"Right sidebar\";s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:6:\"footer\";s:6:\"Footer\";s:11:\"highlighted\";s:11:\"Highlighted\";s:4:\"help\";s:4:\"Help\";s:8:\"page_top\";s:8:\"Page top\";s:11:\"page_bottom\";s:11:\"Page bottom\";}s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:25:\"comment_user_verification\";i:7;s:9:\"main_menu\";i:8;s:14:\"secondary_menu\";}s:10:\"screenshot\";s:29:\"themes/garland/screenshot.png\";s:3:\"php\";s:5:\"5.2.4\";s:7:\"scripts\";a:0:{}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:8:\"page_top\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}}s:6:\"prefix\";s:11:\"phptemplate\";s:11:\"stylesheets\";a:2:{s:3:\"all\";a:1:{s:9:\"style.css\";s:24:\"themes/garland/style.css\";}s:5:\"print\";a:1:{s:9:\"print.css\";s:24:\"themes/garland/print.css\";}}s:6:\"engine\";s:11:\"phptemplate\";}}','drupal_get_form','a:2:{i:0;s:21:\"system_theme_settings\";i:1;s:7:\"garland\";}','',15,4,1,'admin/appearance/settings','admin/appearance','Garland','t','','','a:0:{}',132,'','',0,'modules/system/system.admin.inc'),('admin/appearance/settings/global','','','user_access','a:1:{i:0;s:17:\"administer themes\";}','drupal_get_form','a:1:{i:0;s:21:\"system_theme_settings\";}','',15,4,1,'admin/appearance/settings','admin/appearance','Global settings','t','','','a:0:{}',140,'','',-1,'modules/system/system.admin.inc'),('admin/appearance/settings/oa_radix','','','_system_themes_access','a:1:{i:0;O:8:\"stdClass\":15:{s:8:\"filename\";s:49:\"profiles/openatrium/themes/oa_radix/oa_radix.info\";s:4:\"name\";s:8:\"oa_radix\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:15:{s:4:\"name\";s:17:\"Open Atrium Radix\";s:11:\"description\";s:35:\"An Open Atrium theme based on Radix\";s:10:\"screenshot\";s:50:\"profiles/openatrium/themes/oa_radix/screenshot.png\";s:4:\"core\";s:3:\"7.x\";s:10:\"base theme\";s:5:\"radix\";s:7:\"regions\";a:6:{s:4:\"help\";s:4:\"Help\";s:10:\"navigation\";s:10:\"Navigation\";s:4:\"menu\";s:4:\"Menu\";s:7:\"content\";s:7:\"Content\";s:6:\"footer\";s:6:\"Footer\";s:11:\"primarytabs\";s:12:\"Primary tabs\";}s:7:\"plugins\";a:1:{s:6:\"panels\";a:2:{s:7:\"layouts\";s:14:\"panels/layouts\";s:6:\"styles\";s:13:\"panels/styles\";}}s:11:\"stylesheets\";a:2:{s:3:\"all\";a:2:{s:29:\"assets/stylesheets/screen.css\";s:65:\"profiles/openatrium/themes/oa_radix/assets/stylesheets/screen.css\";s:39:\"assets/stylesheets/font-awesome.min.css\";s:75:\"profiles/openatrium/themes/oa_radix/assets/stylesheets/font-awesome.min.css\";}s:5:\"print\";a:1:{s:28:\"assets/stylesheets/print.css\";s:64:\"profiles/openatrium/themes/oa_radix/assets/stylesheets/print.css\";}}s:23:\"stylesheets-conditional\";a:2:{s:4:\"IE 7\";a:1:{s:3:\"all\";a:1:{i:0;s:26:\"assets/stylesheets/ie7.css\";}}s:4:\"IE 8\";a:1:{s:3:\"all\";a:1:{i:0;s:26:\"assets/stylesheets/ie8.css\";}}}s:7:\"scripts\";a:1:{s:28:\"assets/javascripts/script.js\";s:64:\"profiles/openatrium/themes/oa_radix/assets/javascripts/script.js\";}s:6:\"engine\";s:11:\"phptemplate\";s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:25:\"comment_user_verification\";i:7;s:9:\"main_menu\";i:8;s:14:\"secondary_menu\";}s:3:\"php\";s:5:\"5.2.4\";s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:8:\"page_top\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}}s:11:\"base_themes\";a:1:{s:5:\"radix\";s:5:\"Radix\";}s:6:\"prefix\";s:11:\"phptemplate\";s:11:\"stylesheets\";a:2:{s:3:\"all\";a:2:{s:29:\"assets/stylesheets/screen.css\";s:65:\"profiles/openatrium/themes/oa_radix/assets/stylesheets/screen.css\";s:39:\"assets/stylesheets/font-awesome.min.css\";s:75:\"profiles/openatrium/themes/oa_radix/assets/stylesheets/font-awesome.min.css\";}s:5:\"print\";a:1:{s:28:\"assets/stylesheets/print.css\";s:64:\"profiles/openatrium/themes/oa_radix/assets/stylesheets/print.css\";}}s:7:\"scripts\";a:1:{s:28:\"assets/javascripts/script.js\";s:64:\"profiles/openatrium/themes/oa_radix/assets/javascripts/script.js\";}s:6:\"engine\";s:11:\"phptemplate\";s:10:\"base_theme\";s:5:\"radix\";}}','drupal_get_form','a:2:{i:0;s:21:\"system_theme_settings\";i:1;s:8:\"oa_radix\";}','',15,4,1,'admin/appearance/settings','admin/appearance','Open Atrium Radix','t','','','a:0:{}',132,'','',0,'modules/system/system.admin.inc'),('admin/appearance/settings/radix','','','_system_themes_access','a:1:{i:0;O:8:\"stdClass\":14:{s:8:\"filename\";s:43:\"profiles/openatrium/themes/radix/radix.info\";s:4:\"name\";s:5:\"radix\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:13:{s:4:\"name\";s:5:\"Radix\";s:11:\"description\";s:39:\"A Drupal theme with Bootstrap and Sass.\";s:10:\"screenshot\";s:47:\"profiles/openatrium/themes/radix/screenshot.png\";s:4:\"core\";s:3:\"7.x\";s:11:\"stylesheets\";a:2:{s:3:\"all\";a:1:{s:34:\"assets/stylesheets/radix-style.css\";s:67:\"profiles/openatrium/themes/radix/assets/stylesheets/radix-style.css\";}s:5:\"print\";a:1:{s:34:\"assets/stylesheets/radix-print.css\";s:67:\"profiles/openatrium/themes/radix/assets/stylesheets/radix-print.css\";}}s:23:\"stylesheets-conditional\";a:2:{s:4:\"IE 7\";a:1:{s:3:\"all\";a:1:{i:0;s:32:\"assets/stylesheets/radix-ie7.css\";}}s:4:\"IE 8\";a:1:{s:3:\"all\";a:1:{i:0;s:32:\"assets/stylesheets/radix-ie8.css\";}}}s:7:\"scripts\";a:2:{s:41:\"assets/javascripts/modernizr-2.6.1.min.js\";s:74:\"profiles/openatrium/themes/radix/assets/javascripts/modernizr-2.6.1.min.js\";s:34:\"assets/javascripts/radix-script.js\";s:67:\"profiles/openatrium/themes/radix/assets/javascripts/radix-script.js\";}s:7:\"regions\";a:1:{s:7:\"content\";s:7:\"Content\";}s:8:\"features\";a:3:{i:0;s:4:\"logo\";i:1;s:4:\"name\";i:2;s:7:\"favicon\";}s:6:\"engine\";s:11:\"phptemplate\";s:3:\"php\";s:5:\"5.2.4\";s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:8:\"page_top\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}}s:10:\"sub_themes\";a:2:{s:7:\"default\";s:8:\"{{Name}}\";s:8:\"oa_radix\";s:17:\"Open Atrium Radix\";}s:6:\"prefix\";s:11:\"phptemplate\";s:11:\"stylesheets\";a:2:{s:3:\"all\";a:1:{s:34:\"assets/stylesheets/radix-style.css\";s:67:\"profiles/openatrium/themes/radix/assets/stylesheets/radix-style.css\";}s:5:\"print\";a:1:{s:34:\"assets/stylesheets/radix-print.css\";s:67:\"profiles/openatrium/themes/radix/assets/stylesheets/radix-print.css\";}}s:7:\"scripts\";a:2:{s:41:\"assets/javascripts/modernizr-2.6.1.min.js\";s:74:\"profiles/openatrium/themes/radix/assets/javascripts/modernizr-2.6.1.min.js\";s:34:\"assets/javascripts/radix-script.js\";s:67:\"profiles/openatrium/themes/radix/assets/javascripts/radix-script.js\";}s:6:\"engine\";s:11:\"phptemplate\";}}','drupal_get_form','a:2:{i:0;s:21:\"system_theme_settings\";i:1;s:5:\"radix\";}','',15,4,1,'admin/appearance/settings','admin/appearance','Radix','t','','','a:0:{}',132,'','',0,'modules/system/system.admin.inc'),('admin/appearance/settings/responsive_bartik','','','_system_themes_access','a:1:{i:0;O:8:\"stdClass\":13:{s:8:\"filename\";s:67:\"profiles/openatrium/themes/responsive_bartik/responsive_bartik.info\";s:4:\"name\";s:17:\"responsive_bartik\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:16:{s:4:\"name\";s:17:\"Responsive Bartik\";s:11:\"description\";s:86:\"A flexible, recolorable theme with many regions and a responsive, mobile-first layout.\";s:7:\"version\";s:13:\"7.x-1.0-beta2\";s:4:\"core\";s:3:\"7.x\";s:11:\"stylesheets\";a:2:{s:3:\"all\";a:3:{s:14:\"css/layout.css\";s:59:\"profiles/openatrium/themes/responsive_bartik/css/layout.css\";s:13:\"css/style.css\";s:58:\"profiles/openatrium/themes/responsive_bartik/css/style.css\";s:14:\"css/colors.css\";s:59:\"profiles/openatrium/themes/responsive_bartik/css/colors.css\";}s:5:\"print\";a:1:{s:13:\"css/print.css\";s:58:\"profiles/openatrium/themes/responsive_bartik/css/print.css\";}}s:7:\"scripts\";a:1:{s:22:\"js/collapsible-menu.js\";s:67:\"profiles/openatrium/themes/responsive_bartik/js/collapsible-menu.js\";}s:7:\"regions\";a:17:{s:6:\"header\";s:6:\"Header\";s:4:\"help\";s:4:\"Help\";s:8:\"page_top\";s:8:\"Page top\";s:11:\"page_bottom\";s:11:\"Page bottom\";s:11:\"highlighted\";s:11:\"Highlighted\";s:8:\"featured\";s:8:\"Featured\";s:7:\"content\";s:7:\"Content\";s:13:\"sidebar_first\";s:13:\"Sidebar first\";s:14:\"sidebar_second\";s:14:\"Sidebar second\";s:14:\"triptych_first\";s:14:\"Triptych first\";s:15:\"triptych_middle\";s:15:\"Triptych middle\";s:13:\"triptych_last\";s:13:\"Triptych last\";s:18:\"footer_firstcolumn\";s:19:\"Footer first column\";s:19:\"footer_secondcolumn\";s:20:\"Footer second column\";s:18:\"footer_thirdcolumn\";s:19:\"Footer third column\";s:19:\"footer_fourthcolumn\";s:20:\"Footer fourth column\";s:6:\"footer\";s:6:\"Footer\";}s:8:\"settings\";a:1:{s:20:\"shortcut_module_link\";s:1:\"0\";}s:7:\"project\";s:17:\"responsive_bartik\";s:9:\"datestamp\";s:10:\"1371066051\";s:6:\"engine\";s:11:\"phptemplate\";s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:25:\"comment_user_verification\";i:7;s:9:\"main_menu\";i:8;s:14:\"secondary_menu\";}s:10:\"screenshot\";s:59:\"profiles/openatrium/themes/responsive_bartik/screenshot.png\";s:3:\"php\";s:5:\"5.2.4\";s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:8:\"page_top\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}}s:6:\"prefix\";s:11:\"phptemplate\";s:11:\"stylesheets\";a:2:{s:3:\"all\";a:3:{s:14:\"css/layout.css\";s:59:\"profiles/openatrium/themes/responsive_bartik/css/layout.css\";s:13:\"css/style.css\";s:58:\"profiles/openatrium/themes/responsive_bartik/css/style.css\";s:14:\"css/colors.css\";s:59:\"profiles/openatrium/themes/responsive_bartik/css/colors.css\";}s:5:\"print\";a:1:{s:13:\"css/print.css\";s:58:\"profiles/openatrium/themes/responsive_bartik/css/print.css\";}}s:7:\"scripts\";a:1:{s:22:\"js/collapsible-menu.js\";s:67:\"profiles/openatrium/themes/responsive_bartik/js/collapsible-menu.js\";}s:6:\"engine\";s:11:\"phptemplate\";}}','drupal_get_form','a:2:{i:0;s:21:\"system_theme_settings\";i:1;s:17:\"responsive_bartik\";}','',15,4,1,'admin/appearance/settings','admin/appearance','Responsive Bartik','t','','','a:0:{}',132,'','',0,'modules/system/system.admin.inc'),('admin/appearance/settings/seven','','','_system_themes_access','a:1:{i:0;O:8:\"stdClass\":12:{s:8:\"filename\";s:23:\"themes/seven/seven.info\";s:4:\"name\";s:5:\"seven\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:17:{s:4:\"name\";s:5:\"Seven\";s:11:\"description\";s:65:\"A simple one-column, tableless, fluid width administration theme.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.27\";s:4:\"core\";s:3:\"7.x\";s:11:\"stylesheets\";a:1:{s:6:\"screen\";a:2:{s:9:\"reset.css\";s:22:\"themes/seven/reset.css\";s:9:\"style.css\";s:22:\"themes/seven/style.css\";}}s:8:\"settings\";a:1:{s:20:\"shortcut_module_link\";s:1:\"1\";}s:7:\"regions\";a:5:{s:7:\"content\";s:7:\"Content\";s:4:\"help\";s:4:\"Help\";s:8:\"page_top\";s:8:\"Page top\";s:11:\"page_bottom\";s:11:\"Page bottom\";s:13:\"sidebar_first\";s:13:\"First sidebar\";}s:14:\"regions_hidden\";a:3:{i:0;s:13:\"sidebar_first\";i:1;s:8:\"page_top\";i:2;s:11:\"page_bottom\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1397687057\";s:6:\"engine\";s:11:\"phptemplate\";s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:25:\"comment_user_verification\";i:7;s:9:\"main_menu\";i:8;s:14:\"secondary_menu\";}s:10:\"screenshot\";s:27:\"themes/seven/screenshot.png\";s:3:\"php\";s:5:\"5.2.4\";s:7:\"scripts\";a:0:{}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:8:\"page_top\";}}s:6:\"prefix\";s:11:\"phptemplate\";s:11:\"stylesheets\";a:1:{s:6:\"screen\";a:2:{s:9:\"reset.css\";s:22:\"themes/seven/reset.css\";s:9:\"style.css\";s:22:\"themes/seven/style.css\";}}s:6:\"engine\";s:11:\"phptemplate\";}}','drupal_get_form','a:2:{i:0;s:21:\"system_theme_settings\";i:1;s:5:\"seven\";}','',15,4,1,'admin/appearance/settings','admin/appearance','Seven','t','','','a:0:{}',132,'','',0,'modules/system/system.admin.inc'),('admin/appearance/settings/stark','','','_system_themes_access','a:1:{i:0;O:8:\"stdClass\":12:{s:8:\"filename\";s:23:\"themes/stark/stark.info\";s:4:\"name\";s:5:\"stark\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:16:{s:4:\"name\";s:5:\"Stark\";s:11:\"description\";s:208:\"This theme demonstrates Drupal\'s default HTML markup and CSS styles. To learn how to build your own theme and override Drupal\'s default code, see the <a href=\"http://drupal.org/theme-guide\">Theming Guide</a>.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.27\";s:4:\"core\";s:3:\"7.x\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:10:\"layout.css\";s:23:\"themes/stark/layout.css\";}}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1397687057\";s:6:\"engine\";s:11:\"phptemplate\";s:7:\"regions\";a:9:{s:13:\"sidebar_first\";s:12:\"Left sidebar\";s:14:\"sidebar_second\";s:13:\"Right sidebar\";s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:6:\"footer\";s:6:\"Footer\";s:11:\"highlighted\";s:11:\"Highlighted\";s:4:\"help\";s:4:\"Help\";s:8:\"page_top\";s:8:\"Page top\";s:11:\"page_bottom\";s:11:\"Page bottom\";}s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:25:\"comment_user_verification\";i:7;s:9:\"main_menu\";i:8;s:14:\"secondary_menu\";}s:10:\"screenshot\";s:27:\"themes/stark/screenshot.png\";s:3:\"php\";s:5:\"5.2.4\";s:7:\"scripts\";a:0:{}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:8:\"page_top\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}}s:6:\"prefix\";s:11:\"phptemplate\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:10:\"layout.css\";s:23:\"themes/stark/layout.css\";}}s:6:\"engine\";s:11:\"phptemplate\";}}','drupal_get_form','a:2:{i:0;s:21:\"system_theme_settings\";i:1;s:5:\"stark\";}','',15,4,1,'admin/appearance/settings','admin/appearance','Stark','t','','','a:0:{}',132,'','',0,'modules/system/system.admin.inc'),('admin/appearance/update','','','update_manager_access','a:0:{}','drupal_get_form','a:2:{i:0;s:26:\"update_manager_update_form\";i:1;s:5:\"theme\";}','',7,3,1,'admin/appearance','admin/appearance','Update','t','','','a:0:{}',132,'','',10,'modules/update/update.manager.inc'),('admin/apps','','','user_access','a:1:{i:0;s:15:\"administer apps\";}','apps_market_page','a:0:{}','',3,2,0,'','admin/apps','Apps','t','','','a:0:{}',6,'Install and Manage Apps','',-10,'profiles/openatrium/modules/contrib/apps/apps.pages.inc'),('admin/apps/%','a:1:{i:2;s:16:\"apps_server_load\";}','','user_access','a:1:{i:0;s:15:\"administer apps\";}','apps_install_page','a:1:{i:0;i:2;}','',6,3,0,'','admin/apps/%','','apps_server_title','a:1:{i:0;i:2;}','','a:0:{}',0,'','',0,'profiles/openatrium/modules/contrib/apps/apps.pages.inc'),('admin/apps/%/%','a:2:{i:2;a:1:{s:13:\"apps_app_load\";a:1:{i:0;i:3;}}i:3;N;}','','apps_app_access','a:2:{i:0;i:2;i:1;s:7:\"details\";}','apps_app_details_page','a:1:{i:0;i:2;}','',12,4,0,'','admin/apps/%/%','','apps_app_title','a:1:{i:0;i:2;}','','a:0:{}',0,'','',0,'profiles/openatrium/modules/contrib/apps/apps.pages.inc'),('admin/apps/%/%/configure','a:2:{i:2;a:1:{s:13:\"apps_app_load\";a:1:{i:0;i:3;}}i:3;N;}','','apps_app_access','a:2:{i:0;i:2;i:1;s:9:\"configure\";}','apps_app_config_page','a:1:{i:0;i:2;}','',25,5,1,'admin/apps/%/%','admin/apps/%/%','Configure','t','','','a:0:{}',132,'','',2,'profiles/openatrium/modules/contrib/apps/apps.pages.inc'),('admin/apps/%/%/details','a:2:{i:2;a:1:{s:13:\"apps_app_load\";a:1:{i:0;i:3;}}i:3;N;}','','apps_app_access','a:2:{i:0;i:2;i:1;s:7:\"details\";}','apps_app_details_page','a:1:{i:0;i:2;}','',25,5,1,'admin/apps/%/%','admin/apps/%/%','App Details','t','','','a:0:{}',140,'','',1,'profiles/openatrium/modules/contrib/apps/apps.pages.inc'),('admin/apps/%/%/disable','a:2:{i:2;a:1:{s:13:\"apps_app_load\";a:1:{i:0;i:3;}}i:3;N;}','','apps_app_access','a:2:{i:0;i:2;i:1;s:7:\"disable\";}','apps_app_disable','a:1:{i:0;i:2;}','',25,5,1,'admin/apps/%/%','admin/apps/%/%','Disable App','t','','','a:0:{}',388,'','',0,'profiles/openatrium/modules/contrib/apps/apps.pages.inc'),('admin/apps/%/%/enable','a:2:{i:2;a:1:{s:13:\"apps_app_load\";a:1:{i:0;i:3;}}i:3;N;}','','apps_app_access','a:2:{i:0;i:2;i:1;s:6:\"enable\";}','apps_app_enable','a:1:{i:0;i:2;}','',25,5,1,'admin/apps/%/%','admin/apps/%/%','Enable App','t','','','a:0:{}',388,'','',0,'profiles/openatrium/modules/contrib/apps/apps.pages.inc'),('admin/apps/%/%/install','a:2:{i:2;a:1:{s:13:\"apps_app_load\";a:1:{i:0;i:3;}}i:3;N;}','','apps_app_access','a:2:{i:0;i:2;i:1;s:7:\"install\";}','apps_app_install','a:1:{i:0;i:2;}','',25,5,1,'admin/apps/%/%','admin/apps/%/%','Install App','t','','','a:0:{}',388,'','',0,'profiles/openatrium/modules/contrib/apps/apps.pages.inc'),('admin/apps/%/%/uninstall','a:2:{i:2;a:1:{s:13:\"apps_app_load\";a:1:{i:0;i:3;}}i:3;N;}','','apps_app_access','a:2:{i:0;i:2;i:1;s:9:\"uninstall\";}','apps_app_uninstall','a:1:{i:0;i:2;}','',25,5,1,'admin/apps/%/%','admin/apps/%/%','Uninstall App','t','','','a:0:{}',388,'','',0,'profiles/openatrium/modules/contrib/apps/apps.pages.inc'),('admin/apps/%/all','a:1:{i:2;s:16:\"apps_server_load\";}','','user_access','a:1:{i:0;s:15:\"administer apps\";}','apps_install_page','a:1:{i:0;i:2;}','',13,4,1,'admin/apps/%','admin/apps/%','All Apps','t','','','a:0:{}',140,'','',1,'profiles/openatrium/modules/contrib/apps/apps.pages.inc'),('admin/apps/%/manage','a:1:{i:2;s:16:\"apps_server_load\";}','','user_access','a:1:{i:0;s:15:\"administer apps\";}','apps_manage_page','a:1:{i:0;i:2;}','',13,4,1,'admin/apps/%','admin/apps/%','Installed Apps','t','','','a:0:{}',132,'','',2,'profiles/openatrium/modules/contrib/apps/apps.pages.inc'),('admin/apps/%/update','a:1:{i:2;s:16:\"apps_server_load\";}','','user_access','a:1:{i:0;s:15:\"administer apps\";}','apps_update_page','a:1:{i:0;i:2;}','',13,4,1,'admin/apps/%','admin/apps/%','Available Updates','t','','','a:0:{}',132,'','',3,'profiles/openatrium/modules/contrib/apps/apps.pages.inc'),('admin/compact','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','system_admin_compact_page','a:0:{}','',3,2,0,'','admin/compact','Compact mode','t','','','a:0:{}',0,'','',0,'modules/system/system.admin.inc'),('admin/config','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','system_admin_config_page','a:0:{}','',3,2,0,'','admin/config','Configuration','t','','','a:0:{}',6,'Administer settings.','',0,'modules/system/system.admin.inc'),('admin/config/content','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','system_admin_menu_block_page','a:0:{}','',7,3,0,'','admin/config/content','Content authoring','t','','','a:0:{}',6,'Settings related to formatting and authoring content.','left',-15,'modules/system/system.admin.inc'),('admin/config/content/clone','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:1:{i:0;s:14:\"clone_settings\";}','',15,4,0,'','admin/config/content/clone','Node clone module','t','','','a:0:{}',6,'Allows users to clone (copy then edit) an existing node.','',0,'profiles/openatrium/modules/contrib/node_clone/clone.pages.inc'),('admin/config/content/diff','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:1:{i:0;s:19:\"diff_admin_settings\";}','',15,4,0,'','admin/config/content/diff','Diff','t','','','a:0:{}',6,'Diff settings.','',0,'profiles/openatrium/modules/contrib/diff/diff.admin.inc'),('admin/config/content/diff/entities','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:2:{i:0;s:33:\"diff_admin_global_entity_settings\";i:1;s:4:\"node\";}','',31,5,1,'admin/config/content/diff','admin/config/content/diff','Entities','t','','','a:0:{}',132,'Entity settings.','',0,'profiles/openatrium/modules/contrib/diff/diff.admin.inc'),('admin/config/content/diff/entities/node','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:2:{i:0;s:33:\"diff_admin_global_entity_settings\";i:1;s:4:\"node\";}','',63,6,1,'admin/config/content/diff/entities','admin/config/content/diff','Node','t','','','a:0:{}',140,'','',-10,'profiles/openatrium/modules/contrib/diff/diff.admin.inc'),('admin/config/content/diff/fields','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','diff_admin_field_overview','a:0:{}','',31,5,1,'admin/config/content/diff','admin/config/content/diff','Fields','t','','','a:0:{}',132,'Field support and settings overview.','',0,'profiles/openatrium/modules/contrib/diff/diff.admin.inc'),('admin/config/content/diff/fields/%','a:1:{i:5;N;}','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:2:{i:0;s:32:\"diff_admin_global_field_settings\";i:1;i:5;}','',62,6,0,'','admin/config/content/diff/fields/%','Global field settings','t','','','a:0:{}',4,'','',0,'profiles/openatrium/modules/contrib/diff/diff.admin.inc'),('admin/config/content/diff/settings','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:1:{i:0;s:19:\"diff_admin_settings\";}','',31,5,1,'admin/config/content/diff','admin/config/content/diff','Settings','t','','','a:0:{}',140,'','',-10,'profiles/openatrium/modules/contrib/diff/diff.admin.inc'),('admin/config/content/formats','','','user_access','a:1:{i:0;s:18:\"administer filters\";}','drupal_get_form','a:1:{i:0;s:21:\"filter_admin_overview\";}','',15,4,0,'','admin/config/content/formats','Text formats','t','','','a:0:{}',6,'Configure how content input by users is filtered, including allowed HTML tags. Also allows enabling of module-provided filters.','',0,'modules/filter/filter.admin.inc'),('admin/config/content/formats/%','a:1:{i:4;s:18:\"filter_format_load\";}','','user_access','a:1:{i:0;s:18:\"administer filters\";}','filter_admin_format_page','a:1:{i:0;i:4;}','',30,5,0,'','admin/config/content/formats/%','','filter_admin_format_title','a:1:{i:0;i:4;}','','a:0:{}',6,'','',0,'modules/filter/filter.admin.inc'),('admin/config/content/formats/%/disable','a:1:{i:4;s:18:\"filter_format_load\";}','','_filter_disable_format_access','a:1:{i:0;i:4;}','drupal_get_form','a:2:{i:0;s:20:\"filter_admin_disable\";i:1;i:4;}','',61,6,0,'','admin/config/content/formats/%/disable','Disable text format','t','','','a:0:{}',6,'','',0,'modules/filter/filter.admin.inc'),('admin/config/content/formats/add','','','user_access','a:1:{i:0;s:18:\"administer filters\";}','filter_admin_format_page','a:0:{}','',31,5,1,'admin/config/content/formats','admin/config/content/formats','Add text format','t','','','a:0:{}',388,'','',1,'modules/filter/filter.admin.inc'),('admin/config/content/formats/list','','','user_access','a:1:{i:0;s:18:\"administer filters\";}','drupal_get_form','a:1:{i:0;s:21:\"filter_admin_overview\";}','',31,5,1,'admin/config/content/formats','admin/config/content/formats','List','t','','','a:0:{}',140,'','',0,'modules/filter/filter.admin.inc'),('admin/config/content/geocoder','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:1:{i:0;s:23:\"geocoder_admin_settings\";}','',15,4,0,'','admin/config/content/geocoder','Geocoder settings','t','','','a:0:{}',6,'Configuration for API keys.','',0,'profiles/openatrium/modules/contrib/geocoder/geocoder.admin.inc'),('admin/config/content/linkit','','','ctools_export_ui_task_access','a:2:{i:0;s:15:\"linkit_profiles\";i:1;s:4:\"list\";}','ctools_export_ui_switcher_page','a:2:{i:0;s:15:\"linkit_profiles\";i:1;s:4:\"list\";}','',15,4,0,'','admin/config/content/linkit','Linkit Profiles','t','','','a:0:{}',6,'Manage internal linking and control what results are shown in the autocomplete search.','',0,'profiles/openatrium/modules/contrib/ctools/includes/export-ui.inc'),('admin/config/content/linkit/add','','','ctools_export_ui_task_access','a:2:{i:0;s:15:\"linkit_profiles\";i:1;s:3:\"add\";}','ctools_export_ui_switcher_page','a:2:{i:0;s:15:\"linkit_profiles\";i:1;s:3:\"add\";}','',31,5,1,'admin/config/content/linkit','admin/config/content/linkit','Add new profile','t','','','a:0:{}',132,'','',0,'profiles/openatrium/modules/contrib/ctools/includes/export-ui.inc'),('admin/config/content/linkit/import','','','ctools_export_ui_task_access','a:2:{i:0;s:15:\"linkit_profiles\";i:1;s:6:\"import\";}','ctools_export_ui_switcher_page','a:2:{i:0;s:15:\"linkit_profiles\";i:1;s:6:\"import\";}','',31,5,1,'admin/config/content/linkit','admin/config/content/linkit','Import profiles','t','','','a:0:{}',132,'','',0,'profiles/openatrium/modules/contrib/ctools/includes/export-ui.inc'),('admin/config/content/linkit/list','','','ctools_export_ui_task_access','a:2:{i:0;s:15:\"linkit_profiles\";i:1;s:4:\"list\";}','ctools_export_ui_switcher_page','a:2:{i:0;s:15:\"linkit_profiles\";i:1;s:4:\"list\";}','',31,5,1,'admin/config/content/linkit','admin/config/content/linkit','List','t','','','a:0:{}',140,'','',-10,'profiles/openatrium/modules/contrib/ctools/includes/export-ui.inc'),('admin/config/content/linkit/list/%','a:1:{i:5;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:15:\"linkit_profiles\";}}}','','ctools_export_ui_task_access','a:3:{i:0;s:15:\"linkit_profiles\";i:1;s:4:\"edit\";i:2;i:5;}','ctools_export_ui_switcher_page','a:3:{i:0;s:15:\"linkit_profiles\";i:1;s:4:\"edit\";i:2;i:5;}','',62,6,0,'','admin/config/content/linkit/list/%','','t','','','a:0:{}',0,'','',0,'profiles/openatrium/modules/contrib/ctools/includes/export-ui.inc'),('admin/config/content/linkit/list/%/clone','a:1:{i:5;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:15:\"linkit_profiles\";}}}','','ctools_export_ui_task_access','a:3:{i:0;s:15:\"linkit_profiles\";i:1;s:5:\"clone\";i:2;i:5;}','ctools_export_ui_switcher_page','a:3:{i:0;s:15:\"linkit_profiles\";i:1;s:5:\"clone\";i:2;i:5;}','',125,7,0,'','admin/config/content/linkit/list/%/clone','Clone','t','','','a:0:{}',0,'','',0,'profiles/openatrium/modules/contrib/ctools/includes/export-ui.inc'),('admin/config/content/linkit/list/%/delete','a:1:{i:5;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:15:\"linkit_profiles\";}}}','','ctools_export_ui_task_access','a:3:{i:0;s:15:\"linkit_profiles\";i:1;s:6:\"delete\";i:2;i:5;}','ctools_export_ui_switcher_page','a:3:{i:0;s:15:\"linkit_profiles\";i:1;s:6:\"delete\";i:2;i:5;}','',125,7,0,'','admin/config/content/linkit/list/%/delete','Delete','t','','','a:0:{}',0,'','',0,'profiles/openatrium/modules/contrib/ctools/includes/export-ui.inc'),('admin/config/content/linkit/list/%/disable','a:1:{i:5;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:15:\"linkit_profiles\";}}}','','ctools_export_ui_task_access','a:3:{i:0;s:15:\"linkit_profiles\";i:1;s:7:\"disable\";i:2;i:5;}','ctools_export_ui_switcher_page','a:3:{i:0;s:15:\"linkit_profiles\";i:1;s:7:\"disable\";i:2;i:5;}','',125,7,0,'','admin/config/content/linkit/list/%/disable','Disable','t','','','a:0:{}',0,'','',0,'profiles/openatrium/modules/contrib/ctools/includes/export-ui.inc'),('admin/config/content/linkit/list/%/edit','a:1:{i:5;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:15:\"linkit_profiles\";}}}','','ctools_export_ui_task_access','a:3:{i:0;s:15:\"linkit_profiles\";i:1;s:4:\"edit\";i:2;i:5;}','ctools_export_ui_switcher_page','a:3:{i:0;s:15:\"linkit_profiles\";i:1;s:4:\"edit\";i:2;i:5;}','',125,7,1,'admin/config/content/linkit/list/%','admin/config/content/linkit/list/%','Edit','t','','','a:0:{}',140,'','',-10,'profiles/openatrium/modules/contrib/ctools/includes/export-ui.inc'),('admin/config/content/linkit/list/%/enable','a:1:{i:5;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:15:\"linkit_profiles\";}}}','','ctools_export_ui_task_access','a:3:{i:0;s:15:\"linkit_profiles\";i:1;s:6:\"enable\";i:2;i:5;}','ctools_export_ui_switcher_page','a:3:{i:0;s:15:\"linkit_profiles\";i:1;s:6:\"enable\";i:2;i:5;}','',125,7,0,'','admin/config/content/linkit/list/%/enable','Enable','t','','','a:0:{}',0,'','',0,'profiles/openatrium/modules/contrib/ctools/includes/export-ui.inc'),('admin/config/content/linkit/list/%/export','a:1:{i:5;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:15:\"linkit_profiles\";}}}','','ctools_export_ui_task_access','a:3:{i:0;s:15:\"linkit_profiles\";i:1;s:6:\"export\";i:2;i:5;}','ctools_export_ui_switcher_page','a:3:{i:0;s:15:\"linkit_profiles\";i:1;s:6:\"export\";i:2;i:5;}','',125,7,1,'admin/config/content/linkit/list/%','admin/config/content/linkit/list/%','Export','t','','','a:0:{}',132,'','',0,'profiles/openatrium/modules/contrib/ctools/includes/export-ui.inc'),('admin/config/content/linkit/list/%/revert','a:1:{i:5;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:15:\"linkit_profiles\";}}}','','ctools_export_ui_task_access','a:3:{i:0;s:15:\"linkit_profiles\";i:1;s:6:\"revert\";i:2;i:5;}','ctools_export_ui_switcher_page','a:3:{i:0;s:15:\"linkit_profiles\";i:1;s:6:\"delete\";i:2;i:5;}','',125,7,0,'','admin/config/content/linkit/list/%/revert','Revert','t','','','a:0:{}',0,'','',0,'profiles/openatrium/modules/contrib/ctools/includes/export-ui.inc'),('admin/config/content/linkit/reorder','','','user_access','a:1:{i:0;s:17:\"administer linkit\";}','drupal_get_form','a:1:{i:0;s:23:\"linkit_profiles_reorder\";}','',31,5,1,'admin/config/content/linkit','admin/config/content/linkit','Reorder','t','','','a:0:{}',132,'Reorder Linkit profiles','',0,'profiles/openatrium/modules/contrib/linkit/plugins/export_ui/linkit_profiles.inc'),('admin/config/content/panelizer','','','user_access','a:1:{i:0;s:20:\"administer panelizer\";}','drupal_get_form','a:1:{i:0;s:28:\"panelizer_settings_page_form\";}','',15,4,0,'','admin/config/content/panelizer','Panelizer','t','','','a:0:{}',6,'Configure panelizer availability and defaults','',0,'profiles/openatrium/modules/contrib/panelizer/includes/admin.inc'),('admin/config/content/panelizer/%/%','a:2:{i:4;s:22:\"panelizer_handler_load\";i:5;N;}','','panelizer_has_no_choice_callback','a:2:{i:0;i:4;i:1;i:5;}','panelizer_default_settings_page','a:4:{i:0;i:4;i:1;i:5;i:2;s:7:\"default\";i:3;s:0:\"\";}','',60,6,0,'','admin/config/content/panelizer/%/%','Settings','panelizer_default_title_callback','a:2:{i:0;i:4;i:1;i:5;}','','a:0:{}',20,'','',-5,'profiles/openatrium/modules/contrib/panelizer/includes/admin.inc'),('admin/config/content/panelizer/%/%/allowed','a:2:{i:4;s:22:\"panelizer_handler_load\";i:5;N;}','','user_access','a:1:{i:0;s:20:\"administer panelizer\";}','panelizer_allowed_content_page','a:2:{i:0;i:4;i:1;i:5;}','',121,7,0,'','admin/config/content/panelizer/%/%/allowed','Allowed content','t','','','a:0:{}',0,'','',-10,'profiles/openatrium/modules/contrib/panelizer/includes/admin.inc'),('admin/config/content/panelizer/%/%/breadcrumbs','a:2:{i:4;s:22:\"panelizer_handler_load\";i:5;N;}','','panelizer_has_no_choice_callback','a:2:{i:0;i:4;i:1;i:5;}','panels_breadcrumbs_panelizer_breadcrumbs_admin_page','a:4:{i:0;i:4;i:1;i:5;i:2;s:7:\"default\";i:3;s:0:\"\";}','',121,7,1,'admin/config/content/panelizer/%/%','admin/config/content/panelizer/%/%','Breadcrumbs','t','','','a:0:{}',132,'','',-1,'profiles/openatrium/modules/contrib/panelizer/includes/admin.inc'),('admin/config/content/panelizer/%/%/content','a:2:{i:4;s:22:\"panelizer_handler_load\";i:5;N;}','','panelizer_has_no_choice_callback','a:2:{i:0;i:4;i:1;i:5;}','panelizer_default_content_page','a:4:{i:0;i:4;i:1;i:5;i:2;s:7:\"default\";i:3;s:0:\"\";}','',121,7,1,'admin/config/content/panelizer/%/%','admin/config/content/panelizer/%/%','Content','t','','','a:0:{}',132,'','',-2,'profiles/openatrium/modules/contrib/panelizer/includes/admin.inc'),('admin/config/content/panelizer/%/%/context','a:2:{i:4;s:22:\"panelizer_handler_load\";i:5;N;}','','panelizer_has_no_choice_callback','a:2:{i:0;i:4;i:1;i:5;}','panelizer_default_context_page','a:4:{i:0;i:4;i:1;i:5;i:2;s:7:\"default\";i:3;s:0:\"\";}','',121,7,1,'admin/config/content/panelizer/%/%','admin/config/content/panelizer/%/%','Context','t','','','a:0:{}',132,'','',-4,'profiles/openatrium/modules/contrib/panelizer/includes/admin.inc'),('admin/config/content/panelizer/%/%/layout','a:2:{i:4;s:22:\"panelizer_handler_load\";i:5;N;}','','panelizer_has_no_choice_callback','a:2:{i:0;i:4;i:1;i:5;}','panelizer_default_layout_page','a:4:{i:0;i:4;i:1;i:5;i:2;s:7:\"default\";i:3;s:0:\"\";}','',121,7,1,'admin/config/content/panelizer/%/%','admin/config/content/panelizer/%/%','Layout','t','','','a:0:{}',132,'','',-3,'profiles/openatrium/modules/contrib/panelizer/includes/admin.inc'),('admin/config/content/panelizer/%/%/list','a:2:{i:4;s:22:\"panelizer_handler_load\";i:5;N;}','','panelizer_has_choice_callback','a:3:{i:0;i:4;i:1;i:5;i:2;s:0:\"\";}','panelizer_export_ui_switcher_page','a:4:{i:0;i:4;i:1;i:5;i:2;s:18:\"panelizer_defaults\";i:3;s:4:\"list\";}','',121,7,1,'admin/config/content/panelizer/%/%','admin/config/content/panelizer/%/%','List defaults','t','','','a:0:{}',132,'','',-6,'profiles/openatrium/modules/contrib/ctools/includes/export-ui.inc'),('admin/config/content/panelizer/%/%/list/%','a:3:{i:4;s:22:\"panelizer_handler_load\";i:5;N;i:7;N;}','','panelizer_administer_panelizer_default','a:3:{i:0;i:4;i:1;i:5;i:2;i:7;}','panelizer_default_settings_page','a:4:{i:0;i:4;i:1;i:5;i:2;i:7;i:3;s:0:\"\";}','',242,8,0,'','admin/config/content/panelizer/%/%/list/%','Settings','panelizer_default_name_title_callback','','','a:0:{}',0,'','',0,'profiles/openatrium/modules/contrib/panelizer/includes/admin.inc'),('admin/config/content/panelizer/%/%/list/%/access','a:3:{i:4;s:22:\"panelizer_handler_load\";i:5;N;i:7;N;}','','panelizer_administer_panelizer_default','a:3:{i:0;i:4;i:1;i:5;i:2;i:7;}','panelizer_default_access_page','a:4:{i:0;i:4;i:1;i:5;i:2;i:7;i:3;s:0:\"\";}','',485,9,1,'admin/config/content/panelizer/%/%/list/%','admin/config/content/panelizer/%/%/list/%','Access','t','','','a:0:{}',132,'','',-2,'profiles/openatrium/modules/contrib/panelizer/includes/admin.inc'),('admin/config/content/panelizer/%/%/list/%/breadcrumbs','a:3:{i:4;s:22:\"panelizer_handler_load\";i:5;N;i:7;N;}','','panelizer_administer_panelizer_default','a:3:{i:0;i:4;i:1;i:5;i:2;i:7;}','panels_breadcrumbs_panelizer_breadcrumbs_admin_page','a:4:{i:0;i:4;i:1;i:5;i:2;i:7;i:3;s:0:\"\";}','',485,9,1,'admin/config/content/panelizer/%/%/list/%','admin/config/content/panelizer/%/%/list/%','Breadcrumbs','t','','','a:0:{}',132,'','',-1,'profiles/openatrium/modules/contrib/panelizer/includes/admin.inc'),('admin/config/content/panelizer/%/%/list/%/clone','a:3:{i:4;a:1:{s:22:\"panelizer_handler_load\";a:1:{i:0;s:18:\"panelizer_defaults\";}}i:5;N;i:7;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:18:\"panelizer_defaults\";}}}','','panelizer_has_choice_callback','a:3:{i:0;i:4;i:1;i:5;i:2;s:0:\"\";}','panelizer_export_ui_switcher_page','a:5:{i:0;i:4;i:1;i:5;i:2;s:18:\"panelizer_defaults\";i:3;s:5:\"clone\";i:4;i:7;}','',485,9,0,'','admin/config/content/panelizer/%/%/list/%/clone','Clone','t','','','a:0:{}',0,'','',0,'profiles/openatrium/modules/contrib/ctools/includes/export-ui.inc'),('admin/config/content/panelizer/%/%/list/%/content','a:3:{i:4;s:22:\"panelizer_handler_load\";i:5;N;i:7;N;}','','panelizer_administer_panelizer_default','a:3:{i:0;i:4;i:1;i:5;i:2;i:7;}','panelizer_default_content_page','a:4:{i:0;i:4;i:1;i:5;i:2;i:7;i:3;s:0:\"\";}','',485,9,1,'admin/config/content/panelizer/%/%/list/%','admin/config/content/panelizer/%/%/list/%','Content','t','','','a:0:{}',132,'','',-2,'profiles/openatrium/modules/contrib/panelizer/includes/admin.inc'),('admin/config/content/panelizer/%/%/list/%/context','a:3:{i:4;s:22:\"panelizer_handler_load\";i:5;N;i:7;N;}','','panelizer_administer_panelizer_default','a:3:{i:0;i:4;i:1;i:5;i:2;i:7;}','panelizer_default_context_page','a:4:{i:0;i:4;i:1;i:5;i:2;i:7;i:3;s:0:\"\";}','',485,9,1,'admin/config/content/panelizer/%/%/list/%','admin/config/content/panelizer/%/%/list/%','Context','t','','','a:0:{}',132,'','',-4,'profiles/openatrium/modules/contrib/panelizer/includes/admin.inc'),('admin/config/content/panelizer/%/%/list/%/delete','a:3:{i:4;a:1:{s:22:\"panelizer_handler_load\";a:1:{i:0;s:18:\"panelizer_defaults\";}}i:5;N;i:7;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:18:\"panelizer_defaults\";}}}','','panelizer_has_choice_callback','a:3:{i:0;i:4;i:1;i:5;i:2;s:0:\"\";}','panelizer_export_ui_switcher_page','a:5:{i:0;i:4;i:1;i:5;i:2;s:18:\"panelizer_defaults\";i:3;s:6:\"delete\";i:4;i:7;}','',485,9,0,'','admin/config/content/panelizer/%/%/list/%/delete','Delete','t','','','a:0:{}',0,'','',0,'profiles/openatrium/modules/contrib/ctools/includes/export-ui.inc'),('admin/config/content/panelizer/%/%/list/%/disable','a:3:{i:4;a:1:{s:22:\"panelizer_handler_load\";a:1:{i:0;s:18:\"panelizer_defaults\";}}i:5;N;i:7;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:18:\"panelizer_defaults\";}}}','','panelizer_has_choice_callback','a:3:{i:0;i:4;i:1;i:5;i:2;s:0:\"\";}','panelizer_export_ui_switcher_page','a:5:{i:0;i:4;i:1;i:5;i:2;s:18:\"panelizer_defaults\";i:3;s:7:\"disable\";i:4;i:7;}','',485,9,0,'','admin/config/content/panelizer/%/%/list/%/disable','Disable','t','','','a:0:{}',0,'','',0,'profiles/openatrium/modules/contrib/ctools/includes/export-ui.inc'),('admin/config/content/panelizer/%/%/list/%/enable','a:3:{i:4;a:1:{s:22:\"panelizer_handler_load\";a:1:{i:0;s:18:\"panelizer_defaults\";}}i:5;N;i:7;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:18:\"panelizer_defaults\";}}}','','panelizer_has_choice_callback','a:3:{i:0;i:4;i:1;i:5;i:2;s:0:\"\";}','panelizer_export_ui_switcher_page','a:5:{i:0;i:4;i:1;i:5;i:2;s:18:\"panelizer_defaults\";i:3;s:6:\"enable\";i:4;i:7;}','',485,9,0,'','admin/config/content/panelizer/%/%/list/%/enable','Enable','t','','','a:0:{}',0,'','',0,'profiles/openatrium/modules/contrib/ctools/includes/export-ui.inc'),('admin/config/content/panelizer/%/%/list/%/export','a:3:{i:4;a:1:{s:22:\"panelizer_handler_load\";a:1:{i:0;s:18:\"panelizer_defaults\";}}i:5;N;i:7;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:18:\"panelizer_defaults\";}}}','','panelizer_has_choice_callback','a:3:{i:0;i:4;i:1;i:5;i:2;s:0:\"\";}','panelizer_export_ui_switcher_page','a:5:{i:0;i:4;i:1;i:5;i:2;s:18:\"panelizer_defaults\";i:3;s:6:\"export\";i:4;i:7;}','',485,9,1,'admin/config/content/panelizer/%/%/list/%','admin/config/content/panelizer/%/%/list/%','Export','t','','','a:0:{}',132,'','',0,'profiles/openatrium/modules/contrib/ctools/includes/export-ui.inc'),('admin/config/content/panelizer/%/%/list/%/layout','a:3:{i:4;s:22:\"panelizer_handler_load\";i:5;N;i:7;N;}','','panelizer_administer_panelizer_default','a:3:{i:0;i:4;i:1;i:5;i:2;i:7;}','panelizer_default_layout_page','a:4:{i:0;i:4;i:1;i:5;i:2;i:7;i:3;s:0:\"\";}','',485,9,1,'admin/config/content/panelizer/%/%/list/%','admin/config/content/panelizer/%/%/list/%','Layout','t','','','a:0:{}',132,'','',-3,'profiles/openatrium/modules/contrib/panelizer/includes/admin.inc'),('admin/config/content/panelizer/%/%/list/%/revert','a:3:{i:4;a:1:{s:22:\"panelizer_handler_load\";a:1:{i:0;s:18:\"panelizer_defaults\";}}i:5;N;i:7;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:18:\"panelizer_defaults\";}}}','','panelizer_has_choice_callback','a:3:{i:0;i:4;i:1;i:5;i:2;s:0:\"\";}','panelizer_export_ui_switcher_page','a:5:{i:0;i:4;i:1;i:5;i:2;s:18:\"panelizer_defaults\";i:3;s:6:\"delete\";i:4;i:7;}','',485,9,0,'','admin/config/content/panelizer/%/%/list/%/revert','Revert','t','','','a:0:{}',0,'','',0,'profiles/openatrium/modules/contrib/ctools/includes/export-ui.inc'),('admin/config/content/panelizer/%/%/list/%/settings','a:3:{i:4;s:22:\"panelizer_handler_load\";i:5;N;i:7;N;}','','panelizer_administer_panelizer_default','a:3:{i:0;i:4;i:1;i:5;i:2;i:7;}','panelizer_default_settings_page','a:4:{i:0;i:4;i:1;i:5;i:2;i:7;i:3;s:0:\"\";}','',485,9,1,'admin/config/content/panelizer/%/%/list/%','admin/config/content/panelizer/%/%/list/%','Settings','t','','','a:0:{}',132,'','',-5,'profiles/openatrium/modules/contrib/panelizer/includes/admin.inc'),('admin/config/content/panelizer/%/%/list/add','a:2:{i:4;s:22:\"panelizer_handler_load\";i:5;N;}','','panelizer_has_choice_callback','a:3:{i:0;i:4;i:1;i:5;i:2;s:0:\"\";}','panelizer_export_ui_switcher_page','a:4:{i:0;i:4;i:1;i:5;i:2;s:18:\"panelizer_defaults\";i:3;s:3:\"add\";}','',243,8,1,'admin/config/content/panelizer/%/%/list','admin/config/content/panelizer/%/%','Add','t','','','a:0:{}',388,'','',0,'profiles/openatrium/modules/contrib/ctools/includes/export-ui.inc'),('admin/config/content/panelizer/%/%/list/import','a:2:{i:4;s:22:\"panelizer_handler_load\";i:5;N;}','','panelizer_has_choice_callback','a:3:{i:0;i:4;i:1;i:5;i:2;s:0:\"\";}','panelizer_export_ui_switcher_page','a:4:{i:0;i:4;i:1;i:5;i:2;s:18:\"panelizer_defaults\";i:3;s:6:\"import\";}','',243,8,1,'admin/config/content/panelizer/%/%/list','admin/config/content/panelizer/%/%','Import','t','','','a:0:{}',388,'','',0,'profiles/openatrium/modules/contrib/ctools/includes/export-ui.inc'),('admin/config/content/panelizer/%/%/settings','a:2:{i:4;s:22:\"panelizer_handler_load\";i:5;N;}','','panelizer_has_no_choice_callback','a:2:{i:0;i:4;i:1;i:5;}','panelizer_default_settings_page','a:4:{i:0;i:4;i:1;i:5;i:2;s:7:\"default\";i:3;s:0:\"\";}','',121,7,1,'admin/config/content/panelizer/%/%','admin/config/content/panelizer/%/%','Settings','t','','','a:0:{}',140,'','',-5,'profiles/openatrium/modules/contrib/panelizer/includes/admin.inc'),('admin/config/content/tablefield','','','user_access','a:1:{i:0;s:20:\"configure tablefield\";}','drupal_get_form','a:1:{i:0;s:30:\"tablefield_admin_settings_form\";}','',15,4,0,'','admin/config/content/tablefield','tablefield','t','','','a:0:{}',6,'Global configuration for the tablefield module','',0,''),('admin/config/content/wysiwyg','','','user_access','a:1:{i:0;s:18:\"administer filters\";}','drupal_get_form','a:1:{i:0;s:24:\"wysiwyg_profile_overview\";}','',15,4,0,'','admin/config/content/wysiwyg','Wysiwyg profiles','t','','','a:0:{}',6,'Configure client-side editors.','',0,'profiles/openatrium/modules/contrib/wysiwyg/wysiwyg.admin.inc'),('admin/config/content/wysiwyg/profile','','','user_access','a:1:{i:0;s:18:\"administer filters\";}','drupal_get_form','a:1:{i:0;s:24:\"wysiwyg_profile_overview\";}','',31,5,1,'admin/config/content/wysiwyg','admin/config/content/wysiwyg','List','t','','','a:0:{}',140,'','',0,'profiles/openatrium/modules/contrib/wysiwyg/wysiwyg.admin.inc'),('admin/config/content/wysiwyg/profile/%/delete','a:1:{i:5;s:20:\"wysiwyg_profile_load\";}','','user_access','a:1:{i:0;s:18:\"administer filters\";}','drupal_get_form','a:2:{i:0;s:30:\"wysiwyg_profile_delete_confirm\";i:1;i:5;}','',125,7,1,'admin/config/content/wysiwyg/profile/%wysiwyg_profile','admin/config/content/wysiwyg/profile','Remove','t','','','a:0:{}',132,'','',10,'profiles/openatrium/modules/contrib/wysiwyg/wysiwyg.admin.inc'),('admin/config/content/wysiwyg/profile/%/edit','a:1:{i:5;s:20:\"wysiwyg_profile_load\";}','','user_access','a:1:{i:0;s:18:\"administer filters\";}','drupal_get_form','a:2:{i:0;s:20:\"wysiwyg_profile_form\";i:1;i:5;}','',125,7,1,'admin/config/content/wysiwyg/profile/%wysiwyg_profile','admin/config/content/wysiwyg/profile','Edit','t','','','a:0:{}',132,'','',0,'profiles/openatrium/modules/contrib/wysiwyg/wysiwyg.admin.inc'),('admin/config/date','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','system_admin_menu_block_page','a:0:{}','',7,3,0,'','admin/config/date','Date API','t','','','a:0:{}',6,'Settings for modules the use the Date API.','left',-10,'modules/system/system.admin.inc'),('admin/config/date/date_popup','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:1:{i:0;s:19:\"date_popup_settings\";}','',15,4,0,'','admin/config/date/date_popup','Date Popup','t','','','a:0:{}',6,'Configure the Date Popup settings.','',0,''),('admin/config/development','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','system_admin_menu_block_page','a:0:{}','',7,3,0,'','admin/config/development','Development','t','','','a:0:{}',6,'Development tools.','right',-10,'modules/system/system.admin.inc'),('admin/config/development/jquery_update','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:1:{i:0;s:27:\"jquery_update_settings_form\";}','',15,4,0,'','admin/config/development/jquery_update','jQuery update','t','','','a:0:{}',6,'Configure settings related to the jQuery upgrade, the library path and compression.','',0,''),('admin/config/development/logging','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:1:{i:0;s:23:\"system_logging_settings\";}','',15,4,0,'','admin/config/development/logging','Logging and errors','t','','','a:0:{}',6,'Settings for logging and alerts modules. Various modules can route Drupal\'s system events to different destinations, such as syslog, database, email, etc.','',-15,'modules/system/system.admin.inc'),('admin/config/development/maintenance','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:1:{i:0;s:28:\"system_site_maintenance_mode\";}','',15,4,0,'','admin/config/development/maintenance','Maintenance mode','t','','','a:0:{}',6,'Take the site offline for maintenance or bring it back online.','',-10,'modules/system/system.admin.inc'),('admin/config/development/performance','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:1:{i:0;s:27:\"system_performance_settings\";}','',15,4,0,'','admin/config/development/performance','Performance','t','','','a:0:{}',6,'Enable or disable page caching for anonymous users and set CSS and JS bandwidth optimization options.','',-20,'modules/system/system.admin.inc'),('admin/config/development/performance/advagg','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:1:{i:0;s:26:\"advagg_admin_settings_form\";}','',31,5,1,'admin/config/development/performance','admin/config/development/performance','Advanced CSS/JS Aggregation','t','','','a:0:{}',132,'Configuration for Advanced CSS/JS Aggregation.','',1,'profiles/openatrium/modules/contrib/advagg/advagg.admin.inc'),('admin/config/development/performance/advagg/config','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:1:{i:0;s:26:\"advagg_admin_settings_form\";}','',63,6,1,'admin/config/development/performance/advagg','admin/config/development/performance','Configuration','t','','','a:0:{}',140,'','',-10,'profiles/openatrium/modules/contrib/advagg/advagg.admin.inc'),('admin/config/development/performance/advagg/info','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:1:{i:0;s:22:\"advagg_admin_info_form\";}','',63,6,1,'admin/config/development/performance/advagg','admin/config/development/performance','Information','t','','','a:0:{}',132,'More detailed information about advagg.','',18,'profiles/openatrium/modules/contrib/advagg/advagg.admin.inc'),('admin/config/development/performance/advagg/operations','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:1:{i:0;s:28:\"advagg_admin_operations_form\";}','',63,6,1,'admin/config/development/performance/advagg','admin/config/development/performance','Operations','t','','','a:0:{}',132,'Flush caches, set the bypass cookie, take drastic actions.','',20,'profiles/openatrium/modules/contrib/advagg/advagg.admin.inc'),('admin/config/development/performance/default','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:1:{i:0;s:27:\"system_performance_settings\";}','',31,5,1,'admin/config/development/performance','admin/config/development/performance','Performance','t','','','a:0:{}',140,'','',-10,'modules/system/system.admin.inc'),('admin/config/development/strongarm','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:1:{i:0;s:20:\"strongarm_admin_form\";}','',15,4,0,'','admin/config/development/strongarm','Strongarm','t','','','a:0:{}',6,'Manage Drupal variable settings that have been strongarmed.','',0,'profiles/openatrium/modules/contrib/strongarm/strongarm.admin.inc'),('admin/config/group','','','user_access','a:1:{i:0;s:16:\"administer group\";}','system_admin_menu_block_page','a:0:{}','',7,3,0,'','admin/config/group','Organic groups','t','','','a:0:{}',6,'Administer the suite of Organic groups modules.','right',-5,'modules/system/system.admin.inc'),('admin/config/group/context','','','user_access','a:1:{i:0;s:16:\"administer group\";}','drupal_get_form','a:1:{i:0;s:25:\"og_context_configure_form\";}','',15,4,0,'','admin/config/group/context','OG context','t','','','a:0:{}',6,'OG context detection and selection','',0,'profiles/openatrium/modules/contrib/og/og_context/og_context.admin.inc'),('admin/config/group/fields','','','user_access','a:1:{i:0;s:16:\"administer group\";}','drupal_get_form','a:1:{i:0;s:20:\"og_ui_field_settings\";}','',15,4,0,'','admin/config/group/fields','OG field settings','t','','','a:0:{}',6,'Configure Organic groups fields in bundles.','',0,'profiles/openatrium/modules/contrib/og/og_ui/og_ui.admin.inc'),('admin/config/group/fields/%/%/%/delete','a:3:{i:4;N;i:5;N;i:6;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;i:4;i:1;i:5;i:2;i:5;i:3;s:4:\"%map\";}}}','','user_access','a:1:{i:0;s:16:\"administer group\";}','drupal_get_form','a:2:{i:0;s:23:\"og_ui_field_delete_form\";i:1;i:6;}','',241,8,1,'admin/config/group/fields','admin/config/group/fields','Delete','t','','','a:0:{}',132,'Delete an OG field from a bundle.','',0,'profiles/openatrium/modules/contrib/og/og_ui/og_ui.admin.inc'),('admin/config/group/group-membership','','','entity_access','a:2:{i:0;s:4:\"view\";i:1;s:18:\"og_membership_type\";}','drupal_get_form','a:2:{i:0;s:32:\"og_membership_type_overview_form\";i:1;s:18:\"og_membership_type\";}','',15,4,0,'','admin/config/group/group-membership','OG membership types','t','','','a:0:{}',6,'Manage group memberships type, including fields.','',0,'profiles/openatrium/modules/contrib/entity/includes/entity.ui.inc'),('admin/config/group/group-membership/add','','','entity_access','a:2:{i:0;s:6:\"create\";i:1;s:18:\"og_membership_type\";}','entity_ui_get_form','a:3:{i:0;s:18:\"og_membership_type\";i:1;N;i:2;s:3:\"add\";}','',31,5,1,'admin/config/group/group-membership','admin/config/group/group-membership','','entity_ui_get_action_title','a:2:{i:0;s:3:\"add\";i:1;s:18:\"og_membership_type\";}','','a:0:{}',388,'','',0,'profiles/openatrium/modules/contrib/og/includes/og.admin.inc'),('admin/config/group/group-membership/import','','','entity_access','a:2:{i:0;s:6:\"create\";i:1;s:18:\"og_membership_type\";}','drupal_get_form','a:4:{i:0;s:33:\"og_membership_type_operation_form\";i:1;s:18:\"og_membership_type\";i:2;N;i:3;s:6:\"import\";}','',31,5,1,'admin/config/group/group-membership','admin/config/group/group-membership','','entity_ui_get_action_title','a:2:{i:0;s:6:\"import\";i:1;s:18:\"og_membership_type\";}','','a:0:{}',388,'','',0,'profiles/openatrium/modules/contrib/entity/includes/entity.ui.inc'),('admin/config/group/group-membership/list','','','entity_access','a:2:{i:0;s:4:\"view\";i:1;s:18:\"og_membership_type\";}','drupal_get_form','a:2:{i:0;s:32:\"og_membership_type_overview_form\";i:1;s:18:\"og_membership_type\";}','',31,5,1,'admin/config/group/group-membership','admin/config/group/group-membership','List','t','','','a:0:{}',140,'','',-10,'profiles/openatrium/modules/contrib/entity/includes/entity.ui.inc'),('admin/config/group/group-membership/manage/%','a:1:{i:5;a:1:{s:18:\"entity_object_load\";a:1:{i:0;s:18:\"og_membership_type\";}}}','','entity_access','a:3:{i:0;s:6:\"update\";i:1;s:18:\"og_membership_type\";i:2;i:5;}','entity_ui_get_form','a:2:{i:0;s:18:\"og_membership_type\";i:1;i:5;}','',62,6,0,'','admin/config/group/group-membership/manage/%','Edit','entity_label','a:2:{i:0;s:18:\"og_membership_type\";i:1;i:5;}','','a:0:{}',6,'','',0,'profiles/openatrium/modules/contrib/og/includes/og.admin.inc'),('admin/config/group/group-membership/manage/%/%','a:2:{i:5;a:1:{s:18:\"entity_object_load\";a:1:{i:0;s:18:\"og_membership_type\";}}i:6;N;}','','entity_access','a:3:{i:0;s:6:\"delete\";i:1;s:18:\"og_membership_type\";i:2;i:5;}','drupal_get_form','a:4:{i:0;s:33:\"og_membership_type_operation_form\";i:1;s:18:\"og_membership_type\";i:2;i:5;i:3;i:6;}','',124,7,0,'','admin/config/group/group-membership/manage/%/%','','t','','','a:0:{}',6,'','',0,'profiles/openatrium/modules/contrib/entity/includes/entity.ui.inc'),('admin/config/group/group-membership/manage/%/clone','a:1:{i:5;a:1:{s:18:\"entity_object_load\";a:1:{i:0;s:18:\"og_membership_type\";}}}','','entity_access','a:2:{i:0;s:6:\"create\";i:1;s:18:\"og_membership_type\";}','entity_ui_get_form','a:3:{i:0;s:18:\"og_membership_type\";i:1;i:5;i:2;s:5:\"clone\";}','',125,7,0,'','admin/config/group/group-membership/manage/%/clone','Clone','t','','','a:0:{}',6,'','',0,'profiles/openatrium/modules/contrib/og/includes/og.admin.inc'),('admin/config/group/group-membership/manage/%/dependencies','a:1:{i:5;N;}','','user_access','a:1:{i:0;s:23:\"administer dependencies\";}','conditional_fields_dependencies_overview_page','a:2:{i:0;i:5;i:1;s:13:\"og_membership\";}','',125,7,1,'admin/config/group/group-membership/manage/%','admin/config/group/group-membership/manage/%','Manage dependencies','t','','','a:0:{}',132,'','',2,'profiles/openatrium/modules/contrib/conditional_fields/includes/conditional_fields.admin.inc'),('admin/config/group/group-membership/manage/%/display','a:1:{i:5;s:23:\"og_membership_type_load\";}','','user_access','a:1:{i:0;s:16:\"administer group\";}','drupal_get_form','a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:13:\"og_membership\";i:2;i:5;i:3;s:7:\"default\";}','',125,7,1,'admin/config/group/group-membership/manage/%','admin/config/group/group-membership/manage/%','Manage display','t','','','a:0:{}',132,'','',2,'modules/field_ui/field_ui.admin.inc'),('admin/config/group/group-membership/manage/%/display/default','a:1:{i:5;s:23:\"og_membership_type_load\";}','','_field_ui_view_mode_menu_access','a:5:{i:0;s:13:\"og_membership\";i:1;i:5;i:2;s:7:\"default\";i:3;s:11:\"user_access\";i:4;s:16:\"administer group\";}','drupal_get_form','a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:13:\"og_membership\";i:2;i:5;i:3;s:7:\"default\";}','',251,8,1,'admin/config/group/group-membership/manage/%/display','admin/config/group/group-membership/manage/%','Default','t','','','a:0:{}',140,'','',-10,'modules/field_ui/field_ui.admin.inc'),('admin/config/group/group-membership/manage/%/display/diff_standard','a:1:{i:5;s:23:\"og_membership_type_load\";}','','_field_ui_view_mode_menu_access','a:5:{i:0;s:13:\"og_membership\";i:1;i:5;i:2;s:13:\"diff_standard\";i:3;s:11:\"user_access\";i:4;s:16:\"administer group\";}','drupal_get_form','a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:13:\"og_membership\";i:2;i:5;i:3;s:13:\"diff_standard\";}','',251,8,1,'admin/config/group/group-membership/manage/%/display','admin/config/group/group-membership/manage/%','Revision comparison','t','','','a:0:{}',132,'','',1,'modules/field_ui/field_ui.admin.inc'),('admin/config/group/group-membership/manage/%/display/ical','a:1:{i:5;s:23:\"og_membership_type_load\";}','','_field_ui_view_mode_menu_access','a:5:{i:0;s:13:\"og_membership\";i:1;i:5;i:2;s:4:\"ical\";i:3;s:11:\"user_access\";i:4;s:16:\"administer group\";}','drupal_get_form','a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:13:\"og_membership\";i:2;i:5;i:3;s:4:\"ical\";}','',251,8,1,'admin/config/group/group-membership/manage/%/display','admin/config/group/group-membership/manage/%','iCal','t','','','a:0:{}',132,'','',0,'modules/field_ui/field_ui.admin.inc'),('admin/config/group/group-membership/manage/%/display/token','a:1:{i:5;s:23:\"og_membership_type_load\";}','','_field_ui_view_mode_menu_access','a:5:{i:0;s:13:\"og_membership\";i:1;i:5;i:2;s:5:\"token\";i:3;s:11:\"user_access\";i:4;s:16:\"administer group\";}','drupal_get_form','a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:13:\"og_membership\";i:2;i:5;i:3;s:5:\"token\";}','',251,8,1,'admin/config/group/group-membership/manage/%/display','admin/config/group/group-membership/manage/%','Tokens','t','','','a:0:{}',132,'','',2,'modules/field_ui/field_ui.admin.inc'),('admin/config/group/group-membership/manage/%/edit','a:1:{i:5;a:1:{s:18:\"entity_object_load\";a:1:{i:0;s:18:\"og_membership_type\";}}}','','entity_access','a:3:{i:0;s:6:\"update\";i:1;s:18:\"og_membership_type\";i:2;i:5;}','entity_ui_get_form','a:2:{i:0;s:18:\"og_membership_type\";i:1;i:5;}','',125,7,1,'admin/config/group/group-membership/manage/%','admin/config/group/group-membership/manage/%','Edit','t','','','a:0:{}',140,'','',0,'profiles/openatrium/modules/contrib/og/includes/og.admin.inc'),('admin/config/group/group-membership/manage/%/fields','a:1:{i:5;s:23:\"og_membership_type_load\";}','','user_access','a:1:{i:0;s:16:\"administer group\";}','drupal_get_form','a:3:{i:0;s:28:\"field_ui_field_overview_form\";i:1;s:13:\"og_membership\";i:2;i:5;}','',125,7,1,'admin/config/group/group-membership/manage/%','admin/config/group/group-membership/manage/%','Manage fields','t','','','a:0:{}',132,'','',1,'modules/field_ui/field_ui.admin.inc'),('admin/config/group/group-membership/manage/%/fields/%','a:2:{i:5;a:1:{s:23:\"og_membership_type_load\";a:4:{i:0;s:13:\"og_membership\";i:1;i:5;i:2;s:1:\"5\";i:3;s:4:\"%map\";}}i:7;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:13:\"og_membership\";i:1;i:5;i:2;s:1:\"5\";i:3;s:4:\"%map\";}}}','','user_access','a:1:{i:0;s:16:\"administer group\";}','drupal_get_form','a:2:{i:0;s:24:\"field_ui_field_edit_form\";i:1;i:7;}','',250,8,0,'','admin/config/group/group-membership/manage/%/fields/%','','field_ui_menu_title','a:1:{i:0;i:7;}','','a:0:{}',6,'','',0,'modules/field_ui/field_ui.admin.inc'),('admin/config/group/group-membership/manage/%/fields/%/delete','a:2:{i:5;a:1:{s:23:\"og_membership_type_load\";a:4:{i:0;s:13:\"og_membership\";i:1;i:5;i:2;s:1:\"5\";i:3;s:4:\"%map\";}}i:7;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:13:\"og_membership\";i:1;i:5;i:2;s:1:\"5\";i:3;s:4:\"%map\";}}}','','user_access','a:1:{i:0;s:16:\"administer group\";}','drupal_get_form','a:2:{i:0;s:26:\"field_ui_field_delete_form\";i:1;i:7;}','',501,9,0,'','admin/config/group/group-membership/manage/%/fields/%/delete','Delete','t','','','a:0:{}',4,'','',10,'modules/field_ui/field_ui.admin.inc'),('admin/config/group/group-membership/manage/%/fields/%/edit','a:2:{i:5;a:1:{s:23:\"og_membership_type_load\";a:4:{i:0;s:13:\"og_membership\";i:1;i:5;i:2;s:1:\"5\";i:3;s:4:\"%map\";}}i:7;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:13:\"og_membership\";i:1;i:5;i:2;s:1:\"5\";i:3;s:4:\"%map\";}}}','','user_access','a:1:{i:0;s:16:\"administer group\";}','drupal_get_form','a:2:{i:0;s:24:\"field_ui_field_edit_form\";i:1;i:7;}','',501,9,1,'admin/config/group/group-membership/manage/%/fields/%','admin/config/group/group-membership/manage/%/fields/%','Edit','t','','','a:0:{}',140,'','',0,'modules/field_ui/field_ui.admin.inc'),('admin/config/group/group-membership/manage/%/fields/%/field-settings','a:2:{i:5;a:1:{s:23:\"og_membership_type_load\";a:4:{i:0;s:13:\"og_membership\";i:1;i:5;i:2;s:1:\"5\";i:3;s:4:\"%map\";}}i:7;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:13:\"og_membership\";i:1;i:5;i:2;s:1:\"5\";i:3;s:4:\"%map\";}}}','','user_access','a:1:{i:0;s:16:\"administer group\";}','backports_redirect_to_field_edit_page','a:1:{i:0;i:7;}','',501,9,0,'','admin/config/group/group-membership/manage/%/fields/%/field-settings','Field settings','t','','','a:0:{}',0,'','',0,'modules/field_ui/field_ui.admin.inc'),('admin/config/group/group-membership/manage/%/fields/%/widget-type','a:2:{i:5;a:1:{s:23:\"og_membership_type_load\";a:4:{i:0;s:13:\"og_membership\";i:1;i:5;i:2;s:1:\"5\";i:3;s:4:\"%map\";}}i:7;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:13:\"og_membership\";i:1;i:5;i:2;s:1:\"5\";i:3;s:4:\"%map\";}}}','','user_access','a:1:{i:0;s:16:\"administer group\";}','drupal_get_form','a:2:{i:0;s:25:\"field_ui_widget_type_form\";i:1;i:7;}','',501,9,1,'admin/config/group/group-membership/manage/%/fields/%','admin/config/group/group-membership/manage/%/fields/%','Widget type','t','','','a:0:{}',132,'','',0,'modules/field_ui/field_ui.admin.inc'),('admin/config/group/group-membership/manage/%/groups/%/delete','a:2:{i:5;a:1:{s:23:\"og_membership_type_load\";a:4:{i:0;s:13:\"og_membership\";i:1;i:5;i:2;s:1:\"5\";i:3;s:4:\"%map\";}}i:7;a:1:{s:21:\"field_group_menu_load\";a:4:{i:0;s:13:\"og_membership\";i:1;i:5;i:2;s:1:\"5\";i:3;s:4:\"%map\";}}}','','user_access','a:1:{i:0;s:16:\"administer group\";}','drupal_get_form','a:2:{i:0;s:23:\"field_group_delete_form\";i:1;i:7;}','',501,9,0,'','admin/config/group/group-membership/manage/%/groups/%/delete','Delete','t','','','a:0:{}',0,'','',0,'profiles/openatrium/modules/contrib/field_group/field_group.field_ui.inc'),('admin/config/group/group-membership/manage/%/groups/%/enable','a:2:{i:5;a:1:{s:23:\"og_membership_type_load\";a:4:{i:0;s:13:\"og_membership\";i:1;i:5;i:2;s:1:\"5\";i:3;s:4:\"%map\";}}i:7;a:1:{s:21:\"field_group_menu_load\";a:4:{i:0;s:13:\"og_membership\";i:1;i:5;i:2;s:1:\"5\";i:3;s:4:\"%map\";}}}','','user_access','a:1:{i:0;s:16:\"administer group\";}','drupal_get_form','a:2:{i:0;s:23:\"field_group_enable_form\";i:1;i:7;}','',501,9,0,'','admin/config/group/group-membership/manage/%/groups/%/enable','Enable','t','','','a:0:{}',0,'','',0,'profiles/openatrium/modules/contrib/field_group/field_group.field_ui.inc'),('admin/config/group/og-vocab','','','user_access','a:1:{i:0;s:16:\"administer group\";}','drupal_get_form','a:1:{i:0;s:23:\"og_vocab_admin_settings\";}','',15,4,0,'','admin/config/group/og-vocab','OG vocabulary settings','t','','','a:0:{}',6,'OG vocabulary module settings.','',0,'profiles/openatrium/modules/contrib/og_vocab/includes/og_vocab.admin.inc'),('admin/config/group/permission/%/edit','a:1:{i:4;N;}','','og_ui_access_bundle_role','a:1:{i:0;i:4;}','drupal_get_form','a:5:{i:0;s:23:\"og_ui_admin_permissions\";i:1;s:0:\"\";i:2;s:1:\"0\";i:3;s:0:\"\";i:4;i:4;}','',61,6,0,'','admin/config/group/permission/%/edit','','og_ui_menu_bundle_roles_title_callback','a:4:{i:0;s:38:\"OG @type - @bundle - @role permissions\";i:1;s:0:\"\";i:2;s:0:\"\";i:3;i:4;}','','a:0:{}',6,'Configure Organic groups group type permissions.','',0,'profiles/openatrium/modules/contrib/og/og_ui/og_ui.admin.inc'),('admin/config/group/permissions','','','user_access','a:1:{i:0;s:16:\"administer group\";}','og_ui_group_types_overview','a:1:{i:0;s:11:\"permissions\";}','',15,4,0,'','admin/config/group/permissions','OG permissions overview','t','','','a:0:{}',6,'Overview of Organic groups permissions.','',0,'profiles/openatrium/modules/contrib/og/og_ui/og_ui.admin.inc'),('admin/config/group/permissions/node/oa_group','','','og_ui_access_group_permissions','a:2:{i:0;s:4:\"node\";i:1;s:8:\"oa_group\";}','drupal_get_form','a:4:{i:0;s:30:\"og_ui_admin_global_permissions\";i:1;s:4:\"node\";i:2;s:1:\"0\";i:3;s:8:\"oa_group\";}','',63,6,0,'','admin/config/group/permissions/node/oa_group','','og_ui_menu_bundle_roles_title_callback','a:3:{i:0;s:30:\"OG @type - @bundle permissions\";i:1;s:4:\"node\";i:2;s:8:\"oa_group\";}','','a:0:{}',6,'Configure Organic groups group type permissions.','',0,'profiles/openatrium/modules/contrib/og/og_ui/og_ui.admin.inc'),('admin/config/group/permissions/node/oa_space','','','og_ui_access_group_permissions','a:2:{i:0;s:4:\"node\";i:1;s:8:\"oa_space\";}','drupal_get_form','a:4:{i:0;s:30:\"og_ui_admin_global_permissions\";i:1;s:4:\"node\";i:2;s:1:\"0\";i:3;s:8:\"oa_space\";}','',63,6,0,'','admin/config/group/permissions/node/oa_space','','og_ui_menu_bundle_roles_title_callback','a:3:{i:0;s:30:\"OG @type - @bundle permissions\";i:1;s:4:\"node\";i:2;s:8:\"oa_space\";}','','a:0:{}',6,'Configure Organic groups group type permissions.','',0,'profiles/openatrium/modules/contrib/og/og_ui/og_ui.admin.inc'),('admin/config/group/role/%/edit','a:1:{i:4;N;}','','og_ui_access_bundle_role','a:1:{i:0;i:4;}','drupal_get_form','a:5:{i:0;s:17:\"og_ui_admin_roles\";i:1;s:0:\"\";i:2;s:1:\"0\";i:3;s:0:\"\";i:4;i:4;}','',61,6,0,'','admin/config/group/role/%/edit','','og_ui_menu_bundle_roles_title_callback','a:4:{i:0;s:26:\"OG @type - @bundle - @role\";i:1;s:0:\"\";i:2;s:0:\"\";i:3;i:4;}','','a:0:{}',6,'Configure Organic groups group type roles.','',0,'profiles/openatrium/modules/contrib/og/og_ui/og_ui.admin.inc'),('admin/config/group/roles','','','user_access','a:1:{i:0;s:16:\"administer group\";}','og_ui_group_types_overview','a:1:{i:0;s:5:\"roles\";}','',15,4,0,'','admin/config/group/roles','OG roles overview','t','','','a:0:{}',6,'Overview of organic groups roles.','',0,'profiles/openatrium/modules/contrib/og/og_ui/og_ui.admin.inc'),('admin/config/group/roles/node/oa_group','','','og_ui_access_bundle','a:2:{i:0;s:4:\"node\";i:1;s:8:\"oa_group\";}','drupal_get_form','a:4:{i:0;s:20:\"og_ui_admin_new_role\";i:1;s:4:\"node\";i:2;s:1:\"0\";i:3;s:8:\"oa_group\";}','',63,6,0,'','admin/config/group/roles/node/oa_group','','og_ui_menu_bundle_roles_title_callback','a:3:{i:0;s:24:\"OG @type - @bundle roles\";i:1;s:4:\"node\";i:2;s:8:\"oa_group\";}','','a:0:{}',6,'Configure Organic groups group type roles.','',0,'profiles/openatrium/modules/contrib/og/og_ui/og_ui.admin.inc'),('admin/config/group/roles/node/oa_space','','','og_ui_access_bundle','a:2:{i:0;s:4:\"node\";i:1;s:8:\"oa_space\";}','drupal_get_form','a:4:{i:0;s:20:\"og_ui_admin_new_role\";i:1;s:4:\"node\";i:2;s:1:\"0\";i:3;s:8:\"oa_space\";}','',63,6,0,'','admin/config/group/roles/node/oa_space','','og_ui_menu_bundle_roles_title_callback','a:3:{i:0;s:24:\"OG @type - @bundle roles\";i:1;s:4:\"node\";i:2;s:8:\"oa_space\";}','','a:0:{}',6,'Configure Organic groups group type roles.','',0,'profiles/openatrium/modules/contrib/og/og_ui/og_ui.admin.inc'),('admin/config/group/settings','','','user_access','a:1:{i:0;s:16:\"administer group\";}','drupal_get_form','a:1:{i:0;s:20:\"og_ui_admin_settings\";}','',15,4,0,'','admin/config/group/settings','OG settings','t','','','a:0:{}',6,'Administer OG settings.','',0,'profiles/openatrium/modules/contrib/og/og_ui/og_ui.admin.inc'),('admin/config/group/variable','','','user_access','a:1:{i:0;s:16:\"administer group\";}','drupal_get_form','a:2:{i:0;s:36:\"variable_realm_select_variables_form\";i:1;s:2:\"og\";}','',15,4,0,'','admin/config/group/variable','OG Variables','t','','','a:0:{}',6,'Configure variables for use within organic groups.','',0,'profiles/openatrium/modules/contrib/variable/variable_realm/variable_realm.form.inc'),('admin/config/media','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','system_admin_menu_block_page','a:0:{}','',7,3,0,'','admin/config/media','Media','t','','','a:0:{}',6,'Media tools.','left',-10,'modules/system/system.admin.inc'),('admin/config/media/breakpoints','','','user_access','a:1:{i:0;s:22:\"administer breakpoints\";}','drupal_get_form','a:1:{i:0;s:29:\"breakpoints_admin_breakpoints\";}','',15,4,0,'','admin/config/media/breakpoints','Breakpoints','t','','','a:0:{}',6,'Manage breakpoints','',0,'profiles/openatrium/modules/contrib/breakpoints/breakpoints.admin.inc'),('admin/config/media/breakpoints/%/%','a:2:{i:4;N;i:5;N;}','','user_access','a:1:{i:0;s:22:\"administer breakpoints\";}','breakpoints_admin_breakpoint_actions_page','a:3:{i:0;s:0:\"\";i:1;i:4;i:2;i:5;}','',60,6,0,'','admin/config/media/breakpoints/%/%','','t','','','a:0:{}',0,'','',15,'profiles/openatrium/modules/contrib/breakpoints/breakpoints.admin.inc'),('admin/config/media/breakpoints/create_style','','','user_access','a:1:{i:0;s:22:\"administer breakpoints\";}','drupal_get_form','a:1:{i:0;s:26:\"breakpoints_add_style_form\";}','',31,5,1,'admin/config/media/breakpoints','admin/config/media/breakpoints','Add responsive style','t','','','a:0:{}',132,'Add a responsive image style','',30,'profiles/openatrium/modules/contrib/breakpoints/breakpoints.admin.inc'),('admin/config/media/breakpoints/groups','','','user_access','a:1:{i:0;s:22:\"administer breakpoints\";}','drupal_get_form','a:1:{i:0;s:29:\"breakpoints_admin_breakpoints\";}','',31,5,1,'admin/config/media/breakpoints','admin/config/media/breakpoints','Groups','t','','','a:0:{}',140,'','',10,'profiles/openatrium/modules/contrib/breakpoints/breakpoints.admin.inc'),('admin/config/media/breakpoints/groups/add','','','user_access','a:1:{i:0;s:22:\"administer breakpoints\";}','drupal_get_form','a:1:{i:0;s:44:\"breakpoints_admin_breakpoint_group_edit_form\";}','',63,6,1,'admin/config/media/breakpoints/groups','admin/config/media/breakpoints','Add a new group','t','','','a:0:{}',132,'','',99,'profiles/openatrium/modules/contrib/breakpoints/breakpoints.admin.inc'),('admin/config/media/breakpoints/groups/global','','','user_access','a:1:{i:0;s:22:\"administer breakpoints\";}','drupal_get_form','a:1:{i:0;s:29:\"breakpoints_admin_breakpoints\";}','',63,6,1,'admin/config/media/breakpoints/groups','admin/config/media/breakpoints','All breakpoints','t','','','a:0:{}',140,'','',-1,'profiles/openatrium/modules/contrib/breakpoints/breakpoints.admin.inc'),('admin/config/media/breakpoints/groups/import','','','user_access','a:1:{i:0;s:22:\"administer breakpoints\";}','drupal_get_form','a:1:{i:0;s:46:\"breakpoints_admin_breakpoint_group_import_form\";}','',63,6,1,'admin/config/media/breakpoints/groups','admin/config/media/breakpoints','Import a new group','t','','','a:0:{}',132,'','',99,'profiles/openatrium/modules/contrib/breakpoints/breakpoints.admin.inc'),('admin/config/media/breakpoints/groups/import-breakpoint','','','user_access','a:1:{i:0;s:22:\"administer breakpoints\";}','drupal_get_form','a:1:{i:0;s:40:\"breakpoints_admin_breakpoint_import_form\";}','',63,6,1,'admin/config/media/breakpoints/groups','admin/config/media/breakpoints','Import a new breakpoint','t','','','a:0:{}',132,'','',99,'profiles/openatrium/modules/contrib/breakpoints/breakpoints.admin.inc'),('admin/config/media/breakpoints/multipliers','','','user_access','a:1:{i:0;s:22:\"administer breakpoints\";}','drupal_get_form','a:1:{i:0;s:28:\"breakpoints_multipliers_form\";}','',31,5,1,'admin/config/media/breakpoints','admin/config/media/breakpoints','Multipliers','t','','','a:0:{}',132,'Manage multipliers','',20,'profiles/openatrium/modules/contrib/breakpoints/breakpoints.admin.inc'),('admin/config/media/breakpoints/multipliers/%/delete','a:1:{i:5;N;}','','user_access','a:1:{i:0;s:22:\"administer breakpoints\";}','drupal_get_form','a:2:{i:0;s:40:\"breakpoints_admin_multiplier_delete_form\";i:1;i:5;}','',125,7,0,'','admin/config/media/breakpoints/multipliers/%/delete','','t','','','a:0:{}',0,'','',15,'profiles/openatrium/modules/contrib/breakpoints/breakpoints.admin.inc'),('admin/config/media/breakpoints/settings','','','user_access','a:1:{i:0;s:22:\"administer breakpoints\";}','drupal_get_form','a:1:{i:0;s:31:\"breakpoints_admin_settings_form\";}','',31,5,1,'admin/config/media/breakpoints','admin/config/media/breakpoints','settings','t','','','a:0:{}',132,'Manage breakpoint settings','',30,'profiles/openatrium/modules/contrib/breakpoints/breakpoints.admin.inc'),('admin/config/media/browser','','','user_access','a:1:{i:0;s:24:\"administer media browser\";}','drupal_get_form','a:1:{i:0;s:26:\"media_admin_config_browser\";}','',15,4,0,'','admin/config/media/browser','Media browser settings','t','','','a:0:{}',6,'Configure the behavior and display of the media browser.','',0,'profiles/openatrium/modules/contrib/media/includes/media.admin.inc'),('admin/config/media/colorbox','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:1:{i:0;s:23:\"colorbox_admin_settings\";}','',15,4,0,'','admin/config/media/colorbox','Colorbox','t','','','a:0:{}',6,'Adjust Colorbox settings.','',0,'profiles/openatrium/modules/contrib/colorbox/colorbox.admin.inc'),('admin/config/media/file-settings','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:1:{i:0;s:25:\"file_entity_settings_form\";}','',15,4,0,'','admin/config/media/file-settings','File settings','t','','','a:0:{}',6,'Configure allowed file extensions, default alt and title sources, and the file upload wizard.','',0,'profiles/openatrium/modules/contrib/file_entity/file_entity.admin.inc'),('admin/config/media/file-system','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:1:{i:0;s:27:\"system_file_system_settings\";}','',15,4,0,'','admin/config/media/file-system','File system','t','','','a:0:{}',6,'Tell Drupal where to store uploaded files and how they are accessed.','',-10,'modules/system/system.admin.inc'),('admin/config/media/image-styles','','','user_access','a:1:{i:0;s:23:\"administer image styles\";}','image_style_list','a:0:{}','',15,4,0,'','admin/config/media/image-styles','Image styles','t','','','a:0:{}',6,'Configure styles that can be used for resizing or adjusting images on display.','',0,'modules/image/image.admin.inc'),('admin/config/media/image-styles/add','','','user_access','a:1:{i:0;s:23:\"administer image styles\";}','drupal_get_form','a:1:{i:0;s:20:\"image_style_add_form\";}','',31,5,1,'admin/config/media/image-styles','admin/config/media/image-styles','Add style','t','','','a:0:{}',388,'Add a new image style.','',2,'modules/image/image.admin.inc'),('admin/config/media/image-styles/delete/%','a:1:{i:5;a:1:{s:16:\"image_style_load\";a:2:{i:0;N;i:1;s:1:\"1\";}}}','','user_access','a:1:{i:0;s:23:\"administer image styles\";}','drupal_get_form','a:2:{i:0;s:23:\"image_style_delete_form\";i:1;i:5;}','',62,6,0,'','admin/config/media/image-styles/delete/%','Delete style','t','','','a:0:{}',6,'Delete an image style.','',0,'modules/image/image.admin.inc'),('admin/config/media/image-styles/edit/%','a:1:{i:5;s:16:\"image_style_load\";}','','user_access','a:1:{i:0;s:23:\"administer image styles\";}','drupal_get_form','a:2:{i:0;s:16:\"image_style_form\";i:1;i:5;}','',62,6,0,'','admin/config/media/image-styles/edit/%','Edit style','t','','','a:0:{}',6,'Configure an image style.','',0,'modules/image/image.admin.inc'),('admin/config/media/image-styles/edit/%/add/%','a:2:{i:5;a:1:{s:16:\"image_style_load\";a:1:{i:0;i:5;}}i:7;a:1:{s:28:\"image_effect_definition_load\";a:1:{i:0;i:5;}}}','','user_access','a:1:{i:0;s:23:\"administer image styles\";}','drupal_get_form','a:3:{i:0;s:17:\"image_effect_form\";i:1;i:5;i:2;i:7;}','',250,8,0,'','admin/config/media/image-styles/edit/%/add/%','Add image effect','t','','','a:0:{}',6,'Add a new effect to a style.','',0,'modules/image/image.admin.inc'),('admin/config/media/image-styles/edit/%/effects/%','a:2:{i:5;a:1:{s:16:\"image_style_load\";a:2:{i:0;i:5;i:1;s:1:\"3\";}}i:7;a:1:{s:17:\"image_effect_load\";a:2:{i:0;i:5;i:1;s:1:\"3\";}}}','','user_access','a:1:{i:0;s:23:\"administer image styles\";}','drupal_get_form','a:3:{i:0;s:17:\"image_effect_form\";i:1;i:5;i:2;i:7;}','',250,8,0,'','admin/config/media/image-styles/edit/%/effects/%','Edit image effect','t','','','a:0:{}',6,'Edit an existing effect within a style.','',0,'modules/image/image.admin.inc'),('admin/config/media/image-styles/edit/%/effects/%/delete','a:2:{i:5;a:1:{s:16:\"image_style_load\";a:2:{i:0;i:5;i:1;s:1:\"3\";}}i:7;a:1:{s:17:\"image_effect_load\";a:2:{i:0;i:5;i:1;s:1:\"3\";}}}','','user_access','a:1:{i:0;s:23:\"administer image styles\";}','drupal_get_form','a:3:{i:0;s:24:\"image_effect_delete_form\";i:1;i:5;i:2;i:7;}','',501,9,0,'','admin/config/media/image-styles/edit/%/effects/%/delete','Delete image effect','t','','','a:0:{}',6,'Delete an existing effect from a style.','',0,'modules/image/image.admin.inc'),('admin/config/media/image-styles/list','','','user_access','a:1:{i:0;s:23:\"administer image styles\";}','image_style_list','a:0:{}','',31,5,1,'admin/config/media/image-styles','admin/config/media/image-styles','List','t','','','a:0:{}',140,'List the current image styles on the site.','',1,'modules/image/image.admin.inc'),('admin/config/media/image-styles/revert/%','a:1:{i:5;a:1:{s:16:\"image_style_load\";a:2:{i:0;N;i:1;s:1:\"2\";}}}','','user_access','a:1:{i:0;s:23:\"administer image styles\";}','drupal_get_form','a:2:{i:0;s:23:\"image_style_revert_form\";i:1;i:5;}','',62,6,0,'','admin/config/media/image-styles/revert/%','Revert style','t','','','a:0:{}',6,'Revert an image style.','',0,'modules/image/image.admin.inc'),('admin/config/media/image-toolkit','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:1:{i:0;s:29:\"system_image_toolkit_settings\";}','',15,4,0,'','admin/config/media/image-toolkit','Image toolkit','t','','','a:0:{}',6,'Choose which image toolkit to use if you have installed optional toolkits.','',20,'modules/system/system.admin.inc'),('admin/config/media/manualcrop','','','user_access','a:1:{i:0;s:30:\"administer manualcrop settings\";}','drupal_get_form','a:1:{i:0;s:31:\"manualcrop_global_settings_form\";}','',15,4,0,'','admin/config/media/manualcrop','Manual Crop','t','','','a:0:{}',6,'Configure the global Manual Crop options.','',0,'profiles/openatrium/modules/contrib/manualcrop/manualcrop.admin.inc'),('admin/config/people','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','system_admin_menu_block_page','a:0:{}','',7,3,0,'','admin/config/people','People','t','','','a:0:{}',6,'Configure user accounts.','left',-20,'modules/system/system.admin.inc'),('admin/config/people/accounts','','','user_access','a:1:{i:0;s:16:\"administer users\";}','drupal_get_form','a:1:{i:0;s:19:\"user_admin_settings\";}','',15,4,0,'','admin/config/people/accounts','Account settings','t','','','a:0:{}',6,'Configure default behavior of users, including registration requirements, e-mails, fields, and user pictures.','',-10,'modules/user/user.admin.inc'),('admin/config/people/accounts/dependencies','','','user_access','a:1:{i:0;s:23:\"administer dependencies\";}','conditional_fields_dependencies_overview_page','a:2:{i:0;s:4:\"user\";i:1;s:4:\"user\";}','',31,5,1,'admin/config/people/accounts','admin/config/people/accounts','Manage dependencies','t','','','a:0:{}',132,'','',2,'profiles/openatrium/modules/contrib/conditional_fields/includes/conditional_fields.admin.inc'),('admin/config/people/accounts/display','','','user_access','a:1:{i:0;s:16:\"administer users\";}','drupal_get_form','a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:4:\"user\";i:2;s:4:\"user\";i:3;s:7:\"default\";}','',31,5,1,'admin/config/people/accounts','admin/config/people/accounts','Manage display','t','','','a:0:{}',132,'','',2,'modules/field_ui/field_ui.admin.inc'),('admin/config/people/accounts/display/default','','','_field_ui_view_mode_menu_access','a:5:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:7:\"default\";i:3;s:11:\"user_access\";i:4;s:16:\"administer users\";}','drupal_get_form','a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:4:\"user\";i:2;s:4:\"user\";i:3;s:7:\"default\";}','',63,6,1,'admin/config/people/accounts/display','admin/config/people/accounts','Default','t','','','a:0:{}',140,'','',-10,'modules/field_ui/field_ui.admin.inc'),('admin/config/people/accounts/display/diff_standard','','','_field_ui_view_mode_menu_access','a:5:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:13:\"diff_standard\";i:3;s:11:\"user_access\";i:4;s:16:\"administer users\";}','drupal_get_form','a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:4:\"user\";i:2;s:4:\"user\";i:3;s:13:\"diff_standard\";}','',63,6,1,'admin/config/people/accounts/display','admin/config/people/accounts','Revision comparison','t','','','a:0:{}',132,'','',2,'modules/field_ui/field_ui.admin.inc'),('admin/config/people/accounts/display/featured','','','_field_ui_view_mode_menu_access','a:5:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:8:\"featured\";i:3;s:11:\"user_access\";i:4;s:16:\"administer users\";}','drupal_get_form','a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:4:\"user\";i:2;s:4:\"user\";i:3;s:8:\"featured\";}','',63,6,1,'admin/config/people/accounts/display','admin/config/people/accounts','Featured','t','','','a:0:{}',132,'','',3,'modules/field_ui/field_ui.admin.inc'),('admin/config/people/accounts/display/full','','','_field_ui_view_mode_menu_access','a:5:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:4:\"full\";i:3;s:11:\"user_access\";i:4;s:16:\"administer users\";}','drupal_get_form','a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:4:\"user\";i:2;s:4:\"user\";i:3;s:4:\"full\";}','',63,6,1,'admin/config/people/accounts/display','admin/config/people/accounts','User account','t','','','a:0:{}',132,'','',0,'modules/field_ui/field_ui.admin.inc'),('admin/config/people/accounts/display/ical','','','_field_ui_view_mode_menu_access','a:5:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:4:\"ical\";i:3;s:11:\"user_access\";i:4;s:16:\"administer users\";}','drupal_get_form','a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:4:\"user\";i:2;s:4:\"user\";i:3;s:4:\"ical\";}','',63,6,1,'admin/config/people/accounts/display','admin/config/people/accounts','iCal','t','','','a:0:{}',132,'','',1,'modules/field_ui/field_ui.admin.inc'),('admin/config/people/accounts/display/token','','','_field_ui_view_mode_menu_access','a:5:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:5:\"token\";i:3;s:11:\"user_access\";i:4;s:16:\"administer users\";}','drupal_get_form','a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:4:\"user\";i:2;s:4:\"user\";i:3;s:5:\"token\";}','',63,6,1,'admin/config/people/accounts/display','admin/config/people/accounts','Tokens','t','','','a:0:{}',132,'','',4,'modules/field_ui/field_ui.admin.inc'),('admin/config/people/accounts/fields','','','user_access','a:1:{i:0;s:16:\"administer users\";}','drupal_get_form','a:3:{i:0;s:28:\"field_ui_field_overview_form\";i:1;s:4:\"user\";i:2;s:4:\"user\";}','',31,5,1,'admin/config/people/accounts','admin/config/people/accounts','Manage fields','t','','','a:0:{}',132,'','',1,'modules/field_ui/field_ui.admin.inc'),('admin/config/people/accounts/fields/%','a:1:{i:5;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:1:\"0\";i:3;s:4:\"%map\";}}}','','user_access','a:1:{i:0;s:16:\"administer users\";}','drupal_get_form','a:2:{i:0;s:24:\"field_ui_field_edit_form\";i:1;i:5;}','',62,6,0,'','admin/config/people/accounts/fields/%','','field_ui_menu_title','a:1:{i:0;i:5;}','','a:0:{}',6,'','',0,'modules/field_ui/field_ui.admin.inc'),('admin/config/people/accounts/fields/%/delete','a:1:{i:5;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:1:\"0\";i:3;s:4:\"%map\";}}}','','user_access','a:1:{i:0;s:16:\"administer users\";}','drupal_get_form','a:2:{i:0;s:26:\"field_ui_field_delete_form\";i:1;i:5;}','',125,7,0,'','admin/config/people/accounts/fields/%/delete','Delete','t','','','a:0:{}',4,'','',10,'modules/field_ui/field_ui.admin.inc'),('admin/config/people/accounts/fields/%/edit','a:1:{i:5;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:1:\"0\";i:3;s:4:\"%map\";}}}','','user_access','a:1:{i:0;s:16:\"administer users\";}','drupal_get_form','a:2:{i:0;s:24:\"field_ui_field_edit_form\";i:1;i:5;}','',125,7,1,'admin/config/people/accounts/fields/%','admin/config/people/accounts/fields/%','Edit','t','','','a:0:{}',140,'','',0,'modules/field_ui/field_ui.admin.inc'),('admin/config/people/accounts/fields/%/field-settings','a:1:{i:5;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:1:\"0\";i:3;s:4:\"%map\";}}}','','user_access','a:1:{i:0;s:16:\"administer users\";}','backports_redirect_to_field_edit_page','a:1:{i:0;i:5;}','',125,7,0,'','admin/config/people/accounts/fields/%/field-settings','Field settings','t','','','a:0:{}',0,'','',0,'modules/field_ui/field_ui.admin.inc'),('admin/config/people/accounts/fields/%/widget-type','a:1:{i:5;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:1:\"0\";i:3;s:4:\"%map\";}}}','','user_access','a:1:{i:0;s:16:\"administer users\";}','drupal_get_form','a:2:{i:0;s:25:\"field_ui_widget_type_form\";i:1;i:5;}','',125,7,1,'admin/config/people/accounts/fields/%','admin/config/people/accounts/fields/%','Widget type','t','','','a:0:{}',132,'','',0,'modules/field_ui/field_ui.admin.inc'),('admin/config/people/accounts/groups/%/delete','a:1:{i:5;a:1:{s:21:\"field_group_menu_load\";a:4:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:1:\"0\";i:3;s:4:\"%map\";}}}','','user_access','a:1:{i:0;s:16:\"administer users\";}','drupal_get_form','a:2:{i:0;s:23:\"field_group_delete_form\";i:1;i:5;}','',125,7,0,'','admin/config/people/accounts/groups/%/delete','Delete','t','','','a:0:{}',0,'','',0,'profiles/openatrium/modules/contrib/field_group/field_group.field_ui.inc'),('admin/config/people/accounts/groups/%/enable','a:1:{i:5;a:1:{s:21:\"field_group_menu_load\";a:4:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:1:\"0\";i:3;s:4:\"%map\";}}}','','user_access','a:1:{i:0;s:16:\"administer users\";}','drupal_get_form','a:2:{i:0;s:23:\"field_group_enable_form\";i:1;i:5;}','',125,7,0,'','admin/config/people/accounts/groups/%/enable','Enable','t','','','a:0:{}',0,'','',0,'profiles/openatrium/modules/contrib/field_group/field_group.field_ui.inc'),('admin/config/people/accounts/panelizer','','','panelizer_is_panelized','a:2:{i:0;s:4:\"user\";i:1;s:4:\"user\";}','panelizer_allowed_content_page','a:2:{i:0;s:4:\"user\";i:1;s:4:\"user\";}','',31,5,1,'admin/config/people/accounts','admin/config/people/accounts','Panelizer','t','','','a:0:{}',132,'','',5,'profiles/openatrium/modules/contrib/panelizer/includes/admin.inc'),('admin/config/people/accounts/panelizer/allowed','','','panelizer_is_panelized','a:2:{i:0;s:4:\"user\";i:1;s:4:\"user\";}','panelizer_allowed_content_page','a:2:{i:0;s:4:\"user\";i:1;s:4:\"user\";}','',63,6,1,'admin/config/people/accounts/panelizer','admin/config/people/accounts','Allowed content','t','','','a:0:{}',140,'','',-10,'profiles/openatrium/modules/contrib/panelizer/includes/admin.inc'),('admin/config/people/accounts/panelizer/default','','','panelizer_is_panelized','a:3:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:7:\"default\";}','panelizer_default_list_or_settings_page','a:4:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:7:\"default\";i:3;s:7:\"default\";}','',63,6,1,'admin/config/people/accounts/panelizer','admin/config/people/accounts','Default','t','','','a:0:{}',132,'','',2,'profiles/openatrium/modules/contrib/panelizer/includes/admin.inc'),('admin/config/people/accounts/panelizer/default/%','a:1:{i:6;N;}','','panelizer_administer_panelizer_default','a:4:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;i:6;i:3;i:5;}','panelizer_default_settings_page','a:4:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;i:6;i:3;i:5;}','',126,7,0,'','admin/config/people/accounts/panelizer/default/%','Settings','panelizer_default_name_title_callback','','','a:0:{}',0,'','',0,'profiles/openatrium/modules/contrib/panelizer/includes/admin.inc'),('admin/config/people/accounts/panelizer/default/%/access','a:1:{i:6;N;}','','panelizer_administer_panelizer_default','a:4:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;i:6;i:3;i:5;}','panelizer_default_access_page','a:4:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;i:6;i:3;i:5;}','',253,8,1,'admin/config/people/accounts/panelizer/default/%','admin/config/people/accounts/panelizer/default/%','Access','t','','','a:0:{}',132,'','',-2,'profiles/openatrium/modules/contrib/panelizer/includes/admin.inc'),('admin/config/people/accounts/panelizer/default/%/breadcrumbs','a:1:{i:6;N;}','','panelizer_administer_panelizer_default','a:4:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;i:6;i:3;i:5;}','panels_breadcrumbs_panelizer_breadcrumbs_admin_page','a:4:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;i:6;i:3;i:5;}','',253,8,1,'admin/config/people/accounts/panelizer/default/%','admin/config/people/accounts/panelizer/default/%','Breadcrumbs','t','','','a:0:{}',132,'','',0,'profiles/openatrium/modules/contrib/panelizer/includes/admin.inc'),('admin/config/people/accounts/panelizer/default/%/clone','a:1:{i:6;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:18:\"panelizer_defaults\";}}}','','panelizer_has_choice_callback_view_mode','a:3:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:7:\"default\";}','panelizer_default_list_or_settings_page','a:6:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:0:\"\";i:3;s:7:\"default\";i:4;s:5:\"clone\";i:5;i:7;}','',253,8,0,'','admin/config/people/accounts/panelizer/default/%/clone','Clone','t','','','a:0:{}',0,'','',0,'profiles/openatrium/modules/contrib/ctools/includes/export-ui.inc'),('admin/config/people/accounts/panelizer/default/%/content','a:1:{i:6;N;}','','panelizer_administer_panelizer_default','a:4:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;i:6;i:3;i:5;}','panelizer_default_content_page','a:4:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;i:6;i:3;i:5;}','',253,8,1,'admin/config/people/accounts/panelizer/default/%','admin/config/people/accounts/panelizer/default/%','Content','t','','','a:0:{}',132,'','',-1,'profiles/openatrium/modules/contrib/panelizer/includes/admin.inc'),('admin/config/people/accounts/panelizer/default/%/context','a:1:{i:6;N;}','','panelizer_administer_panelizer_default','a:4:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;i:6;i:3;i:5;}','panelizer_default_context_page','a:4:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;i:6;i:3;i:5;}','',253,8,1,'admin/config/people/accounts/panelizer/default/%','admin/config/people/accounts/panelizer/default/%','Context','t','','','a:0:{}',132,'','',-3,'profiles/openatrium/modules/contrib/panelizer/includes/admin.inc'),('admin/config/people/accounts/panelizer/default/%/delete','a:1:{i:6;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:18:\"panelizer_defaults\";}}}','','panelizer_has_choice_callback_view_mode','a:3:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:7:\"default\";}','panelizer_default_list_or_settings_page','a:6:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:0:\"\";i:3;s:7:\"default\";i:4;s:6:\"delete\";i:5;i:7;}','',253,8,0,'','admin/config/people/accounts/panelizer/default/%/delete','Delete','t','','','a:0:{}',0,'','',0,'profiles/openatrium/modules/contrib/ctools/includes/export-ui.inc'),('admin/config/people/accounts/panelizer/default/%/disable','a:1:{i:6;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:18:\"panelizer_defaults\";}}}','','panelizer_has_choice_callback_view_mode','a:3:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:7:\"default\";}','panelizer_default_list_or_settings_page','a:6:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:0:\"\";i:3;s:7:\"default\";i:4;s:7:\"disable\";i:5;i:7;}','',253,8,0,'','admin/config/people/accounts/panelizer/default/%/disable','Disable','t','','','a:0:{}',0,'','',0,'profiles/openatrium/modules/contrib/ctools/includes/export-ui.inc'),('admin/config/people/accounts/panelizer/default/%/enable','a:1:{i:6;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:18:\"panelizer_defaults\";}}}','','panelizer_has_choice_callback_view_mode','a:3:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:7:\"default\";}','panelizer_default_list_or_settings_page','a:6:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:0:\"\";i:3;s:7:\"default\";i:4;s:6:\"enable\";i:5;i:7;}','',253,8,0,'','admin/config/people/accounts/panelizer/default/%/enable','Enable','t','','','a:0:{}',0,'','',0,'profiles/openatrium/modules/contrib/ctools/includes/export-ui.inc'),('admin/config/people/accounts/panelizer/default/%/export','a:1:{i:6;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:18:\"panelizer_defaults\";}}}','','panelizer_has_choice_callback_view_mode','a:3:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:7:\"default\";}','panelizer_default_list_or_settings_page','a:6:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:0:\"\";i:3;s:7:\"default\";i:4;s:6:\"export\";i:5;i:7;}','',253,8,1,'admin/config/people/accounts/panelizer/default/%','admin/config/people/accounts/panelizer/default/%','Export','t','','','a:0:{}',132,'','',0,'profiles/openatrium/modules/contrib/ctools/includes/export-ui.inc'),('admin/config/people/accounts/panelizer/default/%/layout','a:1:{i:6;N;}','','panelizer_administer_panelizer_default','a:4:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;i:6;i:3;i:5;}','panelizer_default_layout_page','a:4:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;i:6;i:3;i:5;}','',253,8,1,'admin/config/people/accounts/panelizer/default/%','admin/config/people/accounts/panelizer/default/%','Layout','t','','','a:0:{}',132,'','',-2,'profiles/openatrium/modules/contrib/panelizer/includes/admin.inc'),('admin/config/people/accounts/panelizer/default/%/revert','a:1:{i:6;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:18:\"panelizer_defaults\";}}}','','panelizer_has_choice_callback_view_mode','a:3:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:7:\"default\";}','panelizer_default_list_or_settings_page','a:6:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:0:\"\";i:3;s:7:\"default\";i:4;s:6:\"delete\";i:5;i:7;}','',253,8,0,'','admin/config/people/accounts/panelizer/default/%/revert','Revert','t','','','a:0:{}',0,'','',0,'profiles/openatrium/modules/contrib/ctools/includes/export-ui.inc'),('admin/config/people/accounts/panelizer/default/%/settings','a:1:{i:6;N;}','','panelizer_administer_panelizer_default','a:4:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;i:6;i:3;i:5;}','panelizer_default_settings_page','a:4:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;i:6;i:3;i:5;}','',253,8,1,'admin/config/people/accounts/panelizer/default/%','admin/config/people/accounts/panelizer/default/%','Settings','t','','','a:0:{}',132,'','',-4,'profiles/openatrium/modules/contrib/panelizer/includes/admin.inc'),('admin/config/people/accounts/panelizer/default/add','','','panelizer_has_choice_callback_view_mode','a:3:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:7:\"default\";}','panelizer_default_list_or_settings_page','a:5:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:0:\"\";i:3;s:7:\"default\";i:4;s:3:\"add\";}','',127,7,1,'admin/config/people/accounts/panelizer/default','admin/config/people/accounts','Add','t','','','a:0:{}',388,'','',0,'profiles/openatrium/modules/contrib/ctools/includes/export-ui.inc'),('admin/config/people/accounts/panelizer/default/breadcrumbs','','','panelizer_has_no_choice_callback','a:3:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:7:\"default\";}','panels_breadcrumbs_panelizer_breadcrumbs_admin_page','a:4:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:7:\"default\";i:3;s:7:\"default\";}','',127,7,1,'admin/config/people/accounts/panelizer/default','admin/config/people/accounts','Breadcrumbs','t','','','a:0:{}',132,'','',0,'profiles/openatrium/modules/contrib/panelizer/includes/admin.inc'),('admin/config/people/accounts/panelizer/default/content','','','panelizer_has_no_choice_callback','a:3:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:7:\"default\";}','panelizer_default_content_page','a:4:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:7:\"default\";i:3;s:7:\"default\";}','',127,7,1,'admin/config/people/accounts/panelizer/default','admin/config/people/accounts','Content','t','','','a:0:{}',132,'','',-1,'profiles/openatrium/modules/contrib/panelizer/includes/admin.inc'),('admin/config/people/accounts/panelizer/default/context','','','panelizer_has_no_choice_callback','a:3:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:7:\"default\";}','panelizer_default_context_page','a:4:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:7:\"default\";i:3;s:7:\"default\";}','',127,7,1,'admin/config/people/accounts/panelizer/default','admin/config/people/accounts','Context','t','','','a:0:{}',132,'','',-3,'profiles/openatrium/modules/contrib/panelizer/includes/admin.inc'),('admin/config/people/accounts/panelizer/default/import','','','panelizer_has_choice_callback_view_mode','a:3:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:7:\"default\";}','panelizer_default_list_or_settings_page','a:5:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:0:\"\";i:3;s:7:\"default\";i:4;s:6:\"import\";}','',127,7,1,'admin/config/people/accounts/panelizer/default','admin/config/people/accounts','Import','t','','','a:0:{}',388,'','',0,'profiles/openatrium/modules/contrib/ctools/includes/export-ui.inc'),('admin/config/people/accounts/panelizer/default/layout','','','panelizer_has_no_choice_callback','a:3:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:7:\"default\";}','panelizer_default_layout_page','a:4:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:7:\"default\";i:3;s:7:\"default\";}','',127,7,1,'admin/config/people/accounts/panelizer/default','admin/config/people/accounts','Layout','t','','','a:0:{}',132,'','',-2,'profiles/openatrium/modules/contrib/panelizer/includes/admin.inc'),('admin/config/people/accounts/panelizer/default/list','','','panelizer_has_choice_callback_view_mode','a:3:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:7:\"default\";}','panelizer_default_list_or_settings_page','a:5:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:0:\"\";i:3;s:7:\"default\";i:4;s:4:\"list\";}','',127,7,1,'admin/config/people/accounts/panelizer/default','admin/config/people/accounts','List','t','','','a:0:{}',132,'','',-6,'profiles/openatrium/modules/contrib/ctools/includes/export-ui.inc'),('admin/config/people/accounts/panelizer/default/settings','','','panelizer_has_no_choice_callback','a:3:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:7:\"default\";}','panelizer_default_settings_page','a:4:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:7:\"default\";i:3;s:7:\"default\";}','',127,7,1,'admin/config/people/accounts/panelizer/default','admin/config/people/accounts','Settings','t','','','a:0:{}',140,'','',-4,'profiles/openatrium/modules/contrib/panelizer/includes/admin.inc'),('admin/config/people/accounts/panelizer/diff_standard','','','panelizer_is_panelized','a:3:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:13:\"diff_standard\";}','panelizer_default_list_or_settings_page','a:4:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:7:\"default\";i:3;s:13:\"diff_standard\";}','',63,6,1,'admin/config/people/accounts/panelizer','admin/config/people/accounts','Revision comparison','t','','','a:0:{}',132,'','',5,'profiles/openatrium/modules/contrib/panelizer/includes/admin.inc'),('admin/config/people/accounts/panelizer/diff_standard/%','a:1:{i:6;N;}','','panelizer_administer_panelizer_default','a:4:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;i:6;i:3;i:5;}','panelizer_default_settings_page','a:4:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;i:6;i:3;i:5;}','',126,7,0,'','admin/config/people/accounts/panelizer/diff_standard/%','Settings','panelizer_default_name_title_callback','','','a:0:{}',0,'','',0,'profiles/openatrium/modules/contrib/panelizer/includes/admin.inc'),('admin/config/people/accounts/panelizer/diff_standard/%/access','a:1:{i:6;N;}','','panelizer_administer_panelizer_default','a:4:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;i:6;i:3;i:5;}','panelizer_default_access_page','a:4:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;i:6;i:3;i:5;}','',253,8,1,'admin/config/people/accounts/panelizer/diff_standard/%','admin/config/people/accounts/panelizer/diff_standard/%','Access','t','','','a:0:{}',132,'','',-2,'profiles/openatrium/modules/contrib/panelizer/includes/admin.inc'),('admin/config/people/accounts/panelizer/diff_standard/%/breadcrumbs','a:1:{i:6;N;}','','panelizer_administer_panelizer_default','a:4:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;i:6;i:3;i:5;}','panels_breadcrumbs_panelizer_breadcrumbs_admin_page','a:4:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;i:6;i:3;i:5;}','',253,8,1,'admin/config/people/accounts/panelizer/diff_standard/%','admin/config/people/accounts/panelizer/diff_standard/%','Breadcrumbs','t','','','a:0:{}',132,'','',0,'profiles/openatrium/modules/contrib/panelizer/includes/admin.inc'),('admin/config/people/accounts/panelizer/diff_standard/%/clone','a:1:{i:6;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:18:\"panelizer_defaults\";}}}','','panelizer_has_choice_callback_view_mode','a:3:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:13:\"diff_standard\";}','panelizer_default_list_or_settings_page','a:6:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:0:\"\";i:3;s:13:\"diff_standard\";i:4;s:5:\"clone\";i:5;i:7;}','',253,8,0,'','admin/config/people/accounts/panelizer/diff_standard/%/clone','Clone','t','','','a:0:{}',0,'','',0,'profiles/openatrium/modules/contrib/ctools/includes/export-ui.inc'),('admin/config/people/accounts/panelizer/diff_standard/%/content','a:1:{i:6;N;}','','panelizer_administer_panelizer_default','a:4:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;i:6;i:3;i:5;}','panelizer_default_content_page','a:4:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;i:6;i:3;i:5;}','',253,8,1,'admin/config/people/accounts/panelizer/diff_standard/%','admin/config/people/accounts/panelizer/diff_standard/%','Content','t','','','a:0:{}',132,'','',-1,'profiles/openatrium/modules/contrib/panelizer/includes/admin.inc'),('admin/config/people/accounts/panelizer/diff_standard/%/context','a:1:{i:6;N;}','','panelizer_administer_panelizer_default','a:4:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;i:6;i:3;i:5;}','panelizer_default_context_page','a:4:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;i:6;i:3;i:5;}','',253,8,1,'admin/config/people/accounts/panelizer/diff_standard/%','admin/config/people/accounts/panelizer/diff_standard/%','Context','t','','','a:0:{}',132,'','',-3,'profiles/openatrium/modules/contrib/panelizer/includes/admin.inc'),('admin/config/people/accounts/panelizer/diff_standard/%/delete','a:1:{i:6;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:18:\"panelizer_defaults\";}}}','','panelizer_has_choice_callback_view_mode','a:3:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:13:\"diff_standard\";}','panelizer_default_list_or_settings_page','a:6:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:0:\"\";i:3;s:13:\"diff_standard\";i:4;s:6:\"delete\";i:5;i:7;}','',253,8,0,'','admin/config/people/accounts/panelizer/diff_standard/%/delete','Delete','t','','','a:0:{}',0,'','',0,'profiles/openatrium/modules/contrib/ctools/includes/export-ui.inc'),('admin/config/people/accounts/panelizer/diff_standard/%/disable','a:1:{i:6;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:18:\"panelizer_defaults\";}}}','','panelizer_has_choice_callback_view_mode','a:3:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:13:\"diff_standard\";}','panelizer_default_list_or_settings_page','a:6:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:0:\"\";i:3;s:13:\"diff_standard\";i:4;s:7:\"disable\";i:5;i:7;}','',253,8,0,'','admin/config/people/accounts/panelizer/diff_standard/%/disable','Disable','t','','','a:0:{}',0,'','',0,'profiles/openatrium/modules/contrib/ctools/includes/export-ui.inc'),('admin/config/people/accounts/panelizer/diff_standard/%/enable','a:1:{i:6;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:18:\"panelizer_defaults\";}}}','','panelizer_has_choice_callback_view_mode','a:3:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:13:\"diff_standard\";}','panelizer_default_list_or_settings_page','a:6:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:0:\"\";i:3;s:13:\"diff_standard\";i:4;s:6:\"enable\";i:5;i:7;}','',253,8,0,'','admin/config/people/accounts/panelizer/diff_standard/%/enable','Enable','t','','','a:0:{}',0,'','',0,'profiles/openatrium/modules/contrib/ctools/includes/export-ui.inc'),('admin/config/people/accounts/panelizer/diff_standard/%/export','a:1:{i:6;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:18:\"panelizer_defaults\";}}}','','panelizer_has_choice_callback_view_mode','a:3:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:13:\"diff_standard\";}','panelizer_default_list_or_settings_page','a:6:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:0:\"\";i:3;s:13:\"diff_standard\";i:4;s:6:\"export\";i:5;i:7;}','',253,8,1,'admin/config/people/accounts/panelizer/diff_standard/%','admin/config/people/accounts/panelizer/diff_standard/%','Export','t','','','a:0:{}',132,'','',0,'profiles/openatrium/modules/contrib/ctools/includes/export-ui.inc'),('admin/config/people/accounts/panelizer/diff_standard/%/layout','a:1:{i:6;N;}','','panelizer_administer_panelizer_default','a:4:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;i:6;i:3;i:5;}','panelizer_default_layout_page','a:4:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;i:6;i:3;i:5;}','',253,8,1,'admin/config/people/accounts/panelizer/diff_standard/%','admin/config/people/accounts/panelizer/diff_standard/%','Layout','t','','','a:0:{}',132,'','',-2,'profiles/openatrium/modules/contrib/panelizer/includes/admin.inc'),('admin/config/people/accounts/panelizer/diff_standard/%/revert','a:1:{i:6;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:18:\"panelizer_defaults\";}}}','','panelizer_has_choice_callback_view_mode','a:3:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:13:\"diff_standard\";}','panelizer_default_list_or_settings_page','a:6:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:0:\"\";i:3;s:13:\"diff_standard\";i:4;s:6:\"delete\";i:5;i:7;}','',253,8,0,'','admin/config/people/accounts/panelizer/diff_standard/%/revert','Revert','t','','','a:0:{}',0,'','',0,'profiles/openatrium/modules/contrib/ctools/includes/export-ui.inc'),('admin/config/people/accounts/panelizer/diff_standard/%/settings','a:1:{i:6;N;}','','panelizer_administer_panelizer_default','a:4:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;i:6;i:3;i:5;}','panelizer_default_settings_page','a:4:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;i:6;i:3;i:5;}','',253,8,1,'admin/config/people/accounts/panelizer/diff_standard/%','admin/config/people/accounts/panelizer/diff_standard/%','Settings','t','','','a:0:{}',132,'','',-4,'profiles/openatrium/modules/contrib/panelizer/includes/admin.inc'),('admin/config/people/accounts/panelizer/diff_standard/add','','','panelizer_has_choice_callback_view_mode','a:3:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:13:\"diff_standard\";}','panelizer_default_list_or_settings_page','a:5:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:0:\"\";i:3;s:13:\"diff_standard\";i:4;s:3:\"add\";}','',127,7,1,'admin/config/people/accounts/panelizer/diff_standard','admin/config/people/accounts','Add','t','','','a:0:{}',388,'','',0,'profiles/openatrium/modules/contrib/ctools/includes/export-ui.inc'),('admin/config/people/accounts/panelizer/diff_standard/breadcrumbs','','','panelizer_has_no_choice_callback','a:3:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:13:\"diff_standard\";}','panels_breadcrumbs_panelizer_breadcrumbs_admin_page','a:4:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:7:\"default\";i:3;s:13:\"diff_standard\";}','',127,7,1,'admin/config/people/accounts/panelizer/diff_standard','admin/config/people/accounts','Breadcrumbs','t','','','a:0:{}',132,'','',0,'profiles/openatrium/modules/contrib/panelizer/includes/admin.inc'),('admin/config/people/accounts/panelizer/diff_standard/content','','','panelizer_has_no_choice_callback','a:3:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:13:\"diff_standard\";}','panelizer_default_content_page','a:4:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:7:\"default\";i:3;s:13:\"diff_standard\";}','',127,7,1,'admin/config/people/accounts/panelizer/diff_standard','admin/config/people/accounts','Content','t','','','a:0:{}',132,'','',-1,'profiles/openatrium/modules/contrib/panelizer/includes/admin.inc'),('admin/config/people/accounts/panelizer/diff_standard/context','','','panelizer_has_no_choice_callback','a:3:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:13:\"diff_standard\";}','panelizer_default_context_page','a:4:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:7:\"default\";i:3;s:13:\"diff_standard\";}','',127,7,1,'admin/config/people/accounts/panelizer/diff_standard','admin/config/people/accounts','Context','t','','','a:0:{}',132,'','',-3,'profiles/openatrium/modules/contrib/panelizer/includes/admin.inc'),('admin/config/people/accounts/panelizer/diff_standard/import','','','panelizer_has_choice_callback_view_mode','a:3:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:13:\"diff_standard\";}','panelizer_default_list_or_settings_page','a:5:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:0:\"\";i:3;s:13:\"diff_standard\";i:4;s:6:\"import\";}','',127,7,1,'admin/config/people/accounts/panelizer/diff_standard','admin/config/people/accounts','Import','t','','','a:0:{}',388,'','',0,'profiles/openatrium/modules/contrib/ctools/includes/export-ui.inc'),('admin/config/people/accounts/panelizer/diff_standard/layout','','','panelizer_has_no_choice_callback','a:3:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:13:\"diff_standard\";}','panelizer_default_layout_page','a:4:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:7:\"default\";i:3;s:13:\"diff_standard\";}','',127,7,1,'admin/config/people/accounts/panelizer/diff_standard','admin/config/people/accounts','Layout','t','','','a:0:{}',132,'','',-2,'profiles/openatrium/modules/contrib/panelizer/includes/admin.inc'),('admin/config/people/accounts/panelizer/diff_standard/list','','','panelizer_has_choice_callback_view_mode','a:3:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:13:\"diff_standard\";}','panelizer_default_list_or_settings_page','a:5:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:0:\"\";i:3;s:13:\"diff_standard\";i:4;s:4:\"list\";}','',127,7,1,'admin/config/people/accounts/panelizer/diff_standard','admin/config/people/accounts','List','t','','','a:0:{}',132,'','',-6,'profiles/openatrium/modules/contrib/ctools/includes/export-ui.inc'),('admin/config/people/accounts/panelizer/diff_standard/settings','','','panelizer_has_no_choice_callback','a:3:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:13:\"diff_standard\";}','panelizer_default_settings_page','a:4:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:7:\"default\";i:3;s:13:\"diff_standard\";}','',127,7,1,'admin/config/people/accounts/panelizer/diff_standard','admin/config/people/accounts','Settings','t','','','a:0:{}',140,'','',-4,'profiles/openatrium/modules/contrib/panelizer/includes/admin.inc'),('admin/config/people/accounts/panelizer/featured','','','panelizer_is_panelized','a:3:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:8:\"featured\";}','panelizer_default_list_or_settings_page','a:4:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:7:\"default\";i:3;s:8:\"featured\";}','',63,6,1,'admin/config/people/accounts/panelizer','admin/config/people/accounts','Featured','t','','','a:0:{}',132,'','',6,'profiles/openatrium/modules/contrib/panelizer/includes/admin.inc'),('admin/config/people/accounts/panelizer/featured/%','a:1:{i:6;N;}','','panelizer_administer_panelizer_default','a:4:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;i:6;i:3;i:5;}','panelizer_default_settings_page','a:4:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;i:6;i:3;i:5;}','',126,7,0,'','admin/config/people/accounts/panelizer/featured/%','Settings','panelizer_default_name_title_callback','','','a:0:{}',0,'','',0,'profiles/openatrium/modules/contrib/panelizer/includes/admin.inc'),('admin/config/people/accounts/panelizer/featured/%/access','a:1:{i:6;N;}','','panelizer_administer_panelizer_default','a:4:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;i:6;i:3;i:5;}','panelizer_default_access_page','a:4:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;i:6;i:3;i:5;}','',253,8,1,'admin/config/people/accounts/panelizer/featured/%','admin/config/people/accounts/panelizer/featured/%','Access','t','','','a:0:{}',132,'','',-2,'profiles/openatrium/modules/contrib/panelizer/includes/admin.inc'),('admin/config/people/accounts/panelizer/featured/%/breadcrumbs','a:1:{i:6;N;}','','panelizer_administer_panelizer_default','a:4:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;i:6;i:3;i:5;}','panels_breadcrumbs_panelizer_breadcrumbs_admin_page','a:4:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;i:6;i:3;i:5;}','',253,8,1,'admin/config/people/accounts/panelizer/featured/%','admin/config/people/accounts/panelizer/featured/%','Breadcrumbs','t','','','a:0:{}',132,'','',0,'profiles/openatrium/modules/contrib/panelizer/includes/admin.inc'),('admin/config/people/accounts/panelizer/featured/%/clone','a:1:{i:6;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:18:\"panelizer_defaults\";}}}','','panelizer_has_choice_callback_view_mode','a:3:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:8:\"featured\";}','panelizer_default_list_or_settings_page','a:6:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:0:\"\";i:3;s:8:\"featured\";i:4;s:5:\"clone\";i:5;i:7;}','',253,8,0,'','admin/config/people/accounts/panelizer/featured/%/clone','Clone','t','','','a:0:{}',0,'','',0,'profiles/openatrium/modules/contrib/ctools/includes/export-ui.inc'),('admin/config/people/accounts/panelizer/featured/%/content','a:1:{i:6;N;}','','panelizer_administer_panelizer_default','a:4:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;i:6;i:3;i:5;}','panelizer_default_content_page','a:4:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;i:6;i:3;i:5;}','',253,8,1,'admin/config/people/accounts/panelizer/featured/%','admin/config/people/accounts/panelizer/featured/%','Content','t','','','a:0:{}',132,'','',-1,'profiles/openatrium/modules/contrib/panelizer/includes/admin.inc'),('admin/config/people/accounts/panelizer/featured/%/context','a:1:{i:6;N;}','','panelizer_administer_panelizer_default','a:4:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;i:6;i:3;i:5;}','panelizer_default_context_page','a:4:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;i:6;i:3;i:5;}','',253,8,1,'admin/config/people/accounts/panelizer/featured/%','admin/config/people/accounts/panelizer/featured/%','Context','t','','','a:0:{}',132,'','',-3,'profiles/openatrium/modules/contrib/panelizer/includes/admin.inc'),('admin/config/people/accounts/panelizer/featured/%/delete','a:1:{i:6;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:18:\"panelizer_defaults\";}}}','','panelizer_has_choice_callback_view_mode','a:3:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:8:\"featured\";}','panelizer_default_list_or_settings_page','a:6:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:0:\"\";i:3;s:8:\"featured\";i:4;s:6:\"delete\";i:5;i:7;}','',253,8,0,'','admin/config/people/accounts/panelizer/featured/%/delete','Delete','t','','','a:0:{}',0,'','',0,'profiles/openatrium/modules/contrib/ctools/includes/export-ui.inc'),('admin/config/people/accounts/panelizer/featured/%/disable','a:1:{i:6;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:18:\"panelizer_defaults\";}}}','','panelizer_has_choice_callback_view_mode','a:3:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:8:\"featured\";}','panelizer_default_list_or_settings_page','a:6:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:0:\"\";i:3;s:8:\"featured\";i:4;s:7:\"disable\";i:5;i:7;}','',253,8,0,'','admin/config/people/accounts/panelizer/featured/%/disable','Disable','t','','','a:0:{}',0,'','',0,'profiles/openatrium/modules/contrib/ctools/includes/export-ui.inc'),('admin/config/people/accounts/panelizer/featured/%/enable','a:1:{i:6;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:18:\"panelizer_defaults\";}}}','','panelizer_has_choice_callback_view_mode','a:3:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:8:\"featured\";}','panelizer_default_list_or_settings_page','a:6:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:0:\"\";i:3;s:8:\"featured\";i:4;s:6:\"enable\";i:5;i:7;}','',253,8,0,'','admin/config/people/accounts/panelizer/featured/%/enable','Enable','t','','','a:0:{}',0,'','',0,'profiles/openatrium/modules/contrib/ctools/includes/export-ui.inc'),('admin/config/people/accounts/panelizer/featured/%/export','a:1:{i:6;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:18:\"panelizer_defaults\";}}}','','panelizer_has_choice_callback_view_mode','a:3:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:8:\"featured\";}','panelizer_default_list_or_settings_page','a:6:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:0:\"\";i:3;s:8:\"featured\";i:4;s:6:\"export\";i:5;i:7;}','',253,8,1,'admin/config/people/accounts/panelizer/featured/%','admin/config/people/accounts/panelizer/featured/%','Export','t','','','a:0:{}',132,'','',0,'profiles/openatrium/modules/contrib/ctools/includes/export-ui.inc'),('admin/config/people/accounts/panelizer/featured/%/layout','a:1:{i:6;N;}','','panelizer_administer_panelizer_default','a:4:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;i:6;i:3;i:5;}','panelizer_default_layout_page','a:4:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;i:6;i:3;i:5;}','',253,8,1,'admin/config/people/accounts/panelizer/featured/%','admin/config/people/accounts/panelizer/featured/%','Layout','t','','','a:0:{}',132,'','',-2,'profiles/openatrium/modules/contrib/panelizer/includes/admin.inc'),('admin/config/people/accounts/panelizer/featured/%/revert','a:1:{i:6;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:18:\"panelizer_defaults\";}}}','','panelizer_has_choice_callback_view_mode','a:3:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:8:\"featured\";}','panelizer_default_list_or_settings_page','a:6:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:0:\"\";i:3;s:8:\"featured\";i:4;s:6:\"delete\";i:5;i:7;}','',253,8,0,'','admin/config/people/accounts/panelizer/featured/%/revert','Revert','t','','','a:0:{}',0,'','',0,'profiles/openatrium/modules/contrib/ctools/includes/export-ui.inc'),('admin/config/people/accounts/panelizer/featured/%/settings','a:1:{i:6;N;}','','panelizer_administer_panelizer_default','a:4:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;i:6;i:3;i:5;}','panelizer_default_settings_page','a:4:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;i:6;i:3;i:5;}','',253,8,1,'admin/config/people/accounts/panelizer/featured/%','admin/config/people/accounts/panelizer/featured/%','Settings','t','','','a:0:{}',132,'','',-4,'profiles/openatrium/modules/contrib/panelizer/includes/admin.inc'),('admin/config/people/accounts/panelizer/featured/add','','','panelizer_has_choice_callback_view_mode','a:3:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:8:\"featured\";}','panelizer_default_list_or_settings_page','a:5:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:0:\"\";i:3;s:8:\"featured\";i:4;s:3:\"add\";}','',127,7,1,'admin/config/people/accounts/panelizer/featured','admin/config/people/accounts','Add','t','','','a:0:{}',388,'','',0,'profiles/openatrium/modules/contrib/ctools/includes/export-ui.inc'),('admin/config/people/accounts/panelizer/featured/breadcrumbs','','','panelizer_has_no_choice_callback','a:3:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:8:\"featured\";}','panels_breadcrumbs_panelizer_breadcrumbs_admin_page','a:4:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:7:\"default\";i:3;s:8:\"featured\";}','',127,7,1,'admin/config/people/accounts/panelizer/featured','admin/config/people/accounts','Breadcrumbs','t','','','a:0:{}',132,'','',0,'profiles/openatrium/modules/contrib/panelizer/includes/admin.inc'),('admin/config/people/accounts/panelizer/featured/content','','','panelizer_has_no_choice_callback','a:3:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:8:\"featured\";}','panelizer_default_content_page','a:4:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:7:\"default\";i:3;s:8:\"featured\";}','',127,7,1,'admin/config/people/accounts/panelizer/featured','admin/config/people/accounts','Content','t','','','a:0:{}',132,'','',-1,'profiles/openatrium/modules/contrib/panelizer/includes/admin.inc'),('admin/config/people/accounts/panelizer/featured/context','','','panelizer_has_no_choice_callback','a:3:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:8:\"featured\";}','panelizer_default_context_page','a:4:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:7:\"default\";i:3;s:8:\"featured\";}','',127,7,1,'admin/config/people/accounts/panelizer/featured','admin/config/people/accounts','Context','t','','','a:0:{}',132,'','',-3,'profiles/openatrium/modules/contrib/panelizer/includes/admin.inc'),('admin/config/people/accounts/panelizer/featured/import','','','panelizer_has_choice_callback_view_mode','a:3:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:8:\"featured\";}','panelizer_default_list_or_settings_page','a:5:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:0:\"\";i:3;s:8:\"featured\";i:4;s:6:\"import\";}','',127,7,1,'admin/config/people/accounts/panelizer/featured','admin/config/people/accounts','Import','t','','','a:0:{}',388,'','',0,'profiles/openatrium/modules/contrib/ctools/includes/export-ui.inc'),('admin/config/people/accounts/panelizer/featured/layout','','','panelizer_has_no_choice_callback','a:3:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:8:\"featured\";}','panelizer_default_layout_page','a:4:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:7:\"default\";i:3;s:8:\"featured\";}','',127,7,1,'admin/config/people/accounts/panelizer/featured','admin/config/people/accounts','Layout','t','','','a:0:{}',132,'','',-2,'profiles/openatrium/modules/contrib/panelizer/includes/admin.inc'),('admin/config/people/accounts/panelizer/featured/list','','','panelizer_has_choice_callback_view_mode','a:3:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:8:\"featured\";}','panelizer_default_list_or_settings_page','a:5:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:0:\"\";i:3;s:8:\"featured\";i:4;s:4:\"list\";}','',127,7,1,'admin/config/people/accounts/panelizer/featured','admin/config/people/accounts','List','t','','','a:0:{}',132,'','',-6,'profiles/openatrium/modules/contrib/ctools/includes/export-ui.inc'),('admin/config/people/accounts/panelizer/featured/settings','','','panelizer_has_no_choice_callback','a:3:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:8:\"featured\";}','panelizer_default_settings_page','a:4:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:7:\"default\";i:3;s:8:\"featured\";}','',127,7,1,'admin/config/people/accounts/panelizer/featured','admin/config/people/accounts','Settings','t','','','a:0:{}',140,'','',-4,'profiles/openatrium/modules/contrib/panelizer/includes/admin.inc'),('admin/config/people/accounts/panelizer/full','','','panelizer_is_panelized','a:3:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:4:\"full\";}','panelizer_default_list_or_settings_page','a:4:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:7:\"default\";i:3;s:4:\"full\";}','',63,6,1,'admin/config/people/accounts/panelizer','admin/config/people/accounts','User account','t','','','a:0:{}',132,'','',3,'profiles/openatrium/modules/contrib/panelizer/includes/admin.inc'),('admin/config/people/accounts/panelizer/full/%','a:1:{i:6;N;}','','panelizer_administer_panelizer_default','a:4:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;i:6;i:3;i:5;}','panelizer_default_settings_page','a:4:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;i:6;i:3;i:5;}','',126,7,0,'','admin/config/people/accounts/panelizer/full/%','Settings','panelizer_default_name_title_callback','','','a:0:{}',0,'','',0,'profiles/openatrium/modules/contrib/panelizer/includes/admin.inc'),('admin/config/people/accounts/panelizer/full/%/access','a:1:{i:6;N;}','','panelizer_administer_panelizer_default','a:4:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;i:6;i:3;i:5;}','panelizer_default_access_page','a:4:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;i:6;i:3;i:5;}','',253,8,1,'admin/config/people/accounts/panelizer/full/%','admin/config/people/accounts/panelizer/full/%','Access','t','','','a:0:{}',132,'','',-2,'profiles/openatrium/modules/contrib/panelizer/includes/admin.inc'),('admin/config/people/accounts/panelizer/full/%/breadcrumbs','a:1:{i:6;N;}','','panelizer_administer_panelizer_default','a:4:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;i:6;i:3;i:5;}','panels_breadcrumbs_panelizer_breadcrumbs_admin_page','a:4:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;i:6;i:3;i:5;}','',253,8,1,'admin/config/people/accounts/panelizer/full/%','admin/config/people/accounts/panelizer/full/%','Breadcrumbs','t','','','a:0:{}',132,'','',0,'profiles/openatrium/modules/contrib/panelizer/includes/admin.inc'),('admin/config/people/accounts/panelizer/full/%/clone','a:1:{i:6;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:18:\"panelizer_defaults\";}}}','','panelizer_has_choice_callback_view_mode','a:3:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:4:\"full\";}','panelizer_default_list_or_settings_page','a:6:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:0:\"\";i:3;s:4:\"full\";i:4;s:5:\"clone\";i:5;i:7;}','',253,8,0,'','admin/config/people/accounts/panelizer/full/%/clone','Clone','t','','','a:0:{}',0,'','',0,'profiles/openatrium/modules/contrib/ctools/includes/export-ui.inc'),('admin/config/people/accounts/panelizer/full/%/content','a:1:{i:6;N;}','','panelizer_administer_panelizer_default','a:4:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;i:6;i:3;i:5;}','panelizer_default_content_page','a:4:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;i:6;i:3;i:5;}','',253,8,1,'admin/config/people/accounts/panelizer/full/%','admin/config/people/accounts/panelizer/full/%','Content','t','','','a:0:{}',132,'','',-1,'profiles/openatrium/modules/contrib/panelizer/includes/admin.inc'),('admin/config/people/accounts/panelizer/full/%/context','a:1:{i:6;N;}','','panelizer_administer_panelizer_default','a:4:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;i:6;i:3;i:5;}','panelizer_default_context_page','a:4:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;i:6;i:3;i:5;}','',253,8,1,'admin/config/people/accounts/panelizer/full/%','admin/config/people/accounts/panelizer/full/%','Context','t','','','a:0:{}',132,'','',-3,'profiles/openatrium/modules/contrib/panelizer/includes/admin.inc'),('admin/config/people/accounts/panelizer/full/%/delete','a:1:{i:6;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:18:\"panelizer_defaults\";}}}','','panelizer_has_choice_callback_view_mode','a:3:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:4:\"full\";}','panelizer_default_list_or_settings_page','a:6:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:0:\"\";i:3;s:4:\"full\";i:4;s:6:\"delete\";i:5;i:7;}','',253,8,0,'','admin/config/people/accounts/panelizer/full/%/delete','Delete','t','','','a:0:{}',0,'','',0,'profiles/openatrium/modules/contrib/ctools/includes/export-ui.inc'),('admin/config/people/accounts/panelizer/full/%/disable','a:1:{i:6;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:18:\"panelizer_defaults\";}}}','','panelizer_has_choice_callback_view_mode','a:3:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:4:\"full\";}','panelizer_default_list_or_settings_page','a:6:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:0:\"\";i:3;s:4:\"full\";i:4;s:7:\"disable\";i:5;i:7;}','',253,8,0,'','admin/config/people/accounts/panelizer/full/%/disable','Disable','t','','','a:0:{}',0,'','',0,'profiles/openatrium/modules/contrib/ctools/includes/export-ui.inc'),('admin/config/people/accounts/panelizer/full/%/enable','a:1:{i:6;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:18:\"panelizer_defaults\";}}}','','panelizer_has_choice_callback_view_mode','a:3:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:4:\"full\";}','panelizer_default_list_or_settings_page','a:6:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:0:\"\";i:3;s:4:\"full\";i:4;s:6:\"enable\";i:5;i:7;}','',253,8,0,'','admin/config/people/accounts/panelizer/full/%/enable','Enable','t','','','a:0:{}',0,'','',0,'profiles/openatrium/modules/contrib/ctools/includes/export-ui.inc'),('admin/config/people/accounts/panelizer/full/%/export','a:1:{i:6;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:18:\"panelizer_defaults\";}}}','','panelizer_has_choice_callback_view_mode','a:3:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:4:\"full\";}','panelizer_default_list_or_settings_page','a:6:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:0:\"\";i:3;s:4:\"full\";i:4;s:6:\"export\";i:5;i:7;}','',253,8,1,'admin/config/people/accounts/panelizer/full/%','admin/config/people/accounts/panelizer/full/%','Export','t','','','a:0:{}',132,'','',0,'profiles/openatrium/modules/contrib/ctools/includes/export-ui.inc'),('admin/config/people/accounts/panelizer/full/%/layout','a:1:{i:6;N;}','','panelizer_administer_panelizer_default','a:4:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;i:6;i:3;i:5;}','panelizer_default_layout_page','a:4:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;i:6;i:3;i:5;}','',253,8,1,'admin/config/people/accounts/panelizer/full/%','admin/config/people/accounts/panelizer/full/%','Layout','t','','','a:0:{}',132,'','',-2,'profiles/openatrium/modules/contrib/panelizer/includes/admin.inc'),('admin/config/people/accounts/panelizer/full/%/revert','a:1:{i:6;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:18:\"panelizer_defaults\";}}}','','panelizer_has_choice_callback_view_mode','a:3:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:4:\"full\";}','panelizer_default_list_or_settings_page','a:6:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:0:\"\";i:3;s:4:\"full\";i:4;s:6:\"delete\";i:5;i:7;}','',253,8,0,'','admin/config/people/accounts/panelizer/full/%/revert','Revert','t','','','a:0:{}',0,'','',0,'profiles/openatrium/modules/contrib/ctools/includes/export-ui.inc'),('admin/config/people/accounts/panelizer/full/%/settings','a:1:{i:6;N;}','','panelizer_administer_panelizer_default','a:4:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;i:6;i:3;i:5;}','panelizer_default_settings_page','a:4:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;i:6;i:3;i:5;}','',253,8,1,'admin/config/people/accounts/panelizer/full/%','admin/config/people/accounts/panelizer/full/%','Settings','t','','','a:0:{}',132,'','',-4,'profiles/openatrium/modules/contrib/panelizer/includes/admin.inc'),('admin/config/people/accounts/panelizer/full/add','','','panelizer_has_choice_callback_view_mode','a:3:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:4:\"full\";}','panelizer_default_list_or_settings_page','a:5:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:0:\"\";i:3;s:4:\"full\";i:4;s:3:\"add\";}','',127,7,1,'admin/config/people/accounts/panelizer/full','admin/config/people/accounts','Add','t','','','a:0:{}',388,'','',0,'profiles/openatrium/modules/contrib/ctools/includes/export-ui.inc'),('admin/config/people/accounts/panelizer/full/breadcrumbs','','','panelizer_has_no_choice_callback','a:3:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:4:\"full\";}','panels_breadcrumbs_panelizer_breadcrumbs_admin_page','a:4:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:7:\"default\";i:3;s:4:\"full\";}','',127,7,1,'admin/config/people/accounts/panelizer/full','admin/config/people/accounts','Breadcrumbs','t','','','a:0:{}',132,'','',0,'profiles/openatrium/modules/contrib/panelizer/includes/admin.inc'),('admin/config/people/accounts/panelizer/full/content','','','panelizer_has_no_choice_callback','a:3:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:4:\"full\";}','panelizer_default_content_page','a:4:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:7:\"default\";i:3;s:4:\"full\";}','',127,7,1,'admin/config/people/accounts/panelizer/full','admin/config/people/accounts','Content','t','','','a:0:{}',132,'','',-1,'profiles/openatrium/modules/contrib/panelizer/includes/admin.inc'),('admin/config/people/accounts/panelizer/full/context','','','panelizer_has_no_choice_callback','a:3:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:4:\"full\";}','panelizer_default_context_page','a:4:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:7:\"default\";i:3;s:4:\"full\";}','',127,7,1,'admin/config/people/accounts/panelizer/full','admin/config/people/accounts','Context','t','','','a:0:{}',132,'','',-3,'profiles/openatrium/modules/contrib/panelizer/includes/admin.inc'),('admin/config/people/accounts/panelizer/full/import','','','panelizer_has_choice_callback_view_mode','a:3:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:4:\"full\";}','panelizer_default_list_or_settings_page','a:5:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:0:\"\";i:3;s:4:\"full\";i:4;s:6:\"import\";}','',127,7,1,'admin/config/people/accounts/panelizer/full','admin/config/people/accounts','Import','t','','','a:0:{}',388,'','',0,'profiles/openatrium/modules/contrib/ctools/includes/export-ui.inc'),('admin/config/people/accounts/panelizer/full/layout','','','panelizer_has_no_choice_callback','a:3:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:4:\"full\";}','panelizer_default_layout_page','a:4:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:7:\"default\";i:3;s:4:\"full\";}','',127,7,1,'admin/config/people/accounts/panelizer/full','admin/config/people/accounts','Layout','t','','','a:0:{}',132,'','',-2,'profiles/openatrium/modules/contrib/panelizer/includes/admin.inc'),('admin/config/people/accounts/panelizer/full/list','','','panelizer_has_choice_callback_view_mode','a:3:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:4:\"full\";}','panelizer_default_list_or_settings_page','a:5:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:0:\"\";i:3;s:4:\"full\";i:4;s:4:\"list\";}','',127,7,1,'admin/config/people/accounts/panelizer/full','admin/config/people/accounts','List','t','','','a:0:{}',132,'','',-6,'profiles/openatrium/modules/contrib/ctools/includes/export-ui.inc'),('admin/config/people/accounts/panelizer/full/settings','','','panelizer_has_no_choice_callback','a:3:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:4:\"full\";}','panelizer_default_settings_page','a:4:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:7:\"default\";i:3;s:4:\"full\";}','',127,7,1,'admin/config/people/accounts/panelizer/full','admin/config/people/accounts','Settings','t','','','a:0:{}',140,'','',-4,'profiles/openatrium/modules/contrib/panelizer/includes/admin.inc'),('admin/config/people/accounts/panelizer/ical','','','panelizer_is_panelized','a:3:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:4:\"ical\";}','panelizer_default_list_or_settings_page','a:4:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:7:\"default\";i:3;s:4:\"ical\";}','',63,6,1,'admin/config/people/accounts/panelizer','admin/config/people/accounts','iCal','t','','','a:0:{}',132,'','',4,'profiles/openatrium/modules/contrib/panelizer/includes/admin.inc'),('admin/config/people/accounts/panelizer/ical/%','a:1:{i:6;N;}','','panelizer_administer_panelizer_default','a:4:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;i:6;i:3;i:5;}','panelizer_default_settings_page','a:4:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;i:6;i:3;i:5;}','',126,7,0,'','admin/config/people/accounts/panelizer/ical/%','Settings','panelizer_default_name_title_callback','','','a:0:{}',0,'','',0,'profiles/openatrium/modules/contrib/panelizer/includes/admin.inc'),('admin/config/people/accounts/panelizer/ical/%/access','a:1:{i:6;N;}','','panelizer_administer_panelizer_default','a:4:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;i:6;i:3;i:5;}','panelizer_default_access_page','a:4:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;i:6;i:3;i:5;}','',253,8,1,'admin/config/people/accounts/panelizer/ical/%','admin/config/people/accounts/panelizer/ical/%','Access','t','','','a:0:{}',132,'','',-2,'profiles/openatrium/modules/contrib/panelizer/includes/admin.inc'),('admin/config/people/accounts/panelizer/ical/%/breadcrumbs','a:1:{i:6;N;}','','panelizer_administer_panelizer_default','a:4:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;i:6;i:3;i:5;}','panels_breadcrumbs_panelizer_breadcrumbs_admin_page','a:4:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;i:6;i:3;i:5;}','',253,8,1,'admin/config/people/accounts/panelizer/ical/%','admin/config/people/accounts/panelizer/ical/%','Breadcrumbs','t','','','a:0:{}',132,'','',0,'profiles/openatrium/modules/contrib/panelizer/includes/admin.inc'),('admin/config/people/accounts/panelizer/ical/%/clone','a:1:{i:6;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:18:\"panelizer_defaults\";}}}','','panelizer_has_choice_callback_view_mode','a:3:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:4:\"ical\";}','panelizer_default_list_or_settings_page','a:6:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:0:\"\";i:3;s:4:\"ical\";i:4;s:5:\"clone\";i:5;i:7;}','',253,8,0,'','admin/config/people/accounts/panelizer/ical/%/clone','Clone','t','','','a:0:{}',0,'','',0,'profiles/openatrium/modules/contrib/ctools/includes/export-ui.inc'),('admin/config/people/accounts/panelizer/ical/%/content','a:1:{i:6;N;}','','panelizer_administer_panelizer_default','a:4:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;i:6;i:3;i:5;}','panelizer_default_content_page','a:4:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;i:6;i:3;i:5;}','',253,8,1,'admin/config/people/accounts/panelizer/ical/%','admin/config/people/accounts/panelizer/ical/%','Content','t','','','a:0:{}',132,'','',-1,'profiles/openatrium/modules/contrib/panelizer/includes/admin.inc'),('admin/config/people/accounts/panelizer/ical/%/context','a:1:{i:6;N;}','','panelizer_administer_panelizer_default','a:4:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;i:6;i:3;i:5;}','panelizer_default_context_page','a:4:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;i:6;i:3;i:5;}','',253,8,1,'admin/config/people/accounts/panelizer/ical/%','admin/config/people/accounts/panelizer/ical/%','Context','t','','','a:0:{}',132,'','',-3,'profiles/openatrium/modules/contrib/panelizer/includes/admin.inc'),('admin/config/people/accounts/panelizer/ical/%/delete','a:1:{i:6;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:18:\"panelizer_defaults\";}}}','','panelizer_has_choice_callback_view_mode','a:3:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:4:\"ical\";}','panelizer_default_list_or_settings_page','a:6:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:0:\"\";i:3;s:4:\"ical\";i:4;s:6:\"delete\";i:5;i:7;}','',253,8,0,'','admin/config/people/accounts/panelizer/ical/%/delete','Delete','t','','','a:0:{}',0,'','',0,'profiles/openatrium/modules/contrib/ctools/includes/export-ui.inc'),('admin/config/people/accounts/panelizer/ical/%/disable','a:1:{i:6;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:18:\"panelizer_defaults\";}}}','','panelizer_has_choice_callback_view_mode','a:3:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:4:\"ical\";}','panelizer_default_list_or_settings_page','a:6:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:0:\"\";i:3;s:4:\"ical\";i:4;s:7:\"disable\";i:5;i:7;}','',253,8,0,'','admin/config/people/accounts/panelizer/ical/%/disable','Disable','t','','','a:0:{}',0,'','',0,'profiles/openatrium/modules/contrib/ctools/includes/export-ui.inc'),('admin/config/people/accounts/panelizer/ical/%/enable','a:1:{i:6;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:18:\"panelizer_defaults\";}}}','','panelizer_has_choice_callback_view_mode','a:3:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:4:\"ical\";}','panelizer_default_list_or_settings_page','a:6:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:0:\"\";i:3;s:4:\"ical\";i:4;s:6:\"enable\";i:5;i:7;}','',253,8,0,'','admin/config/people/accounts/panelizer/ical/%/enable','Enable','t','','','a:0:{}',0,'','',0,'profiles/openatrium/modules/contrib/ctools/includes/export-ui.inc'),('admin/config/people/accounts/panelizer/ical/%/export','a:1:{i:6;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:18:\"panelizer_defaults\";}}}','','panelizer_has_choice_callback_view_mode','a:3:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:4:\"ical\";}','panelizer_default_list_or_settings_page','a:6:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:0:\"\";i:3;s:4:\"ical\";i:4;s:6:\"export\";i:5;i:7;}','',253,8,1,'admin/config/people/accounts/panelizer/ical/%','admin/config/people/accounts/panelizer/ical/%','Export','t','','','a:0:{}',132,'','',0,'profiles/openatrium/modules/contrib/ctools/includes/export-ui.inc'),('admin/config/people/accounts/panelizer/ical/%/layout','a:1:{i:6;N;}','','panelizer_administer_panelizer_default','a:4:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;i:6;i:3;i:5;}','panelizer_default_layout_page','a:4:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;i:6;i:3;i:5;}','',253,8,1,'admin/config/people/accounts/panelizer/ical/%','admin/config/people/accounts/panelizer/ical/%','Layout','t','','','a:0:{}',132,'','',-2,'profiles/openatrium/modules/contrib/panelizer/includes/admin.inc'),('admin/config/people/accounts/panelizer/ical/%/revert','a:1:{i:6;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:18:\"panelizer_defaults\";}}}','','panelizer_has_choice_callback_view_mode','a:3:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:4:\"ical\";}','panelizer_default_list_or_settings_page','a:6:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:0:\"\";i:3;s:4:\"ical\";i:4;s:6:\"delete\";i:5;i:7;}','',253,8,0,'','admin/config/people/accounts/panelizer/ical/%/revert','Revert','t','','','a:0:{}',0,'','',0,'profiles/openatrium/modules/contrib/ctools/includes/export-ui.inc'),('admin/config/people/accounts/panelizer/ical/%/settings','a:1:{i:6;N;}','','panelizer_administer_panelizer_default','a:4:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;i:6;i:3;i:5;}','panelizer_default_settings_page','a:4:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;i:6;i:3;i:5;}','',253,8,1,'admin/config/people/accounts/panelizer/ical/%','admin/config/people/accounts/panelizer/ical/%','Settings','t','','','a:0:{}',132,'','',-4,'profiles/openatrium/modules/contrib/panelizer/includes/admin.inc'),('admin/config/people/accounts/panelizer/ical/add','','','panelizer_has_choice_callback_view_mode','a:3:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:4:\"ical\";}','panelizer_default_list_or_settings_page','a:5:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:0:\"\";i:3;s:4:\"ical\";i:4;s:3:\"add\";}','',127,7,1,'admin/config/people/accounts/panelizer/ical','admin/config/people/accounts','Add','t','','','a:0:{}',388,'','',0,'profiles/openatrium/modules/contrib/ctools/includes/export-ui.inc'),('admin/config/people/accounts/panelizer/ical/breadcrumbs','','','panelizer_has_no_choice_callback','a:3:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:4:\"ical\";}','panels_breadcrumbs_panelizer_breadcrumbs_admin_page','a:4:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:7:\"default\";i:3;s:4:\"ical\";}','',127,7,1,'admin/config/people/accounts/panelizer/ical','admin/config/people/accounts','Breadcrumbs','t','','','a:0:{}',132,'','',0,'profiles/openatrium/modules/contrib/panelizer/includes/admin.inc'),('admin/config/people/accounts/panelizer/ical/content','','','panelizer_has_no_choice_callback','a:3:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:4:\"ical\";}','panelizer_default_content_page','a:4:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:7:\"default\";i:3;s:4:\"ical\";}','',127,7,1,'admin/config/people/accounts/panelizer/ical','admin/config/people/accounts','Content','t','','','a:0:{}',132,'','',-1,'profiles/openatrium/modules/contrib/panelizer/includes/admin.inc'),('admin/config/people/accounts/panelizer/ical/context','','','panelizer_has_no_choice_callback','a:3:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:4:\"ical\";}','panelizer_default_context_page','a:4:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:7:\"default\";i:3;s:4:\"ical\";}','',127,7,1,'admin/config/people/accounts/panelizer/ical','admin/config/people/accounts','Context','t','','','a:0:{}',132,'','',-3,'profiles/openatrium/modules/contrib/panelizer/includes/admin.inc'),('admin/config/people/accounts/panelizer/ical/import','','','panelizer_has_choice_callback_view_mode','a:3:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:4:\"ical\";}','panelizer_default_list_or_settings_page','a:5:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:0:\"\";i:3;s:4:\"ical\";i:4;s:6:\"import\";}','',127,7,1,'admin/config/people/accounts/panelizer/ical','admin/config/people/accounts','Import','t','','','a:0:{}',388,'','',0,'profiles/openatrium/modules/contrib/ctools/includes/export-ui.inc'),('admin/config/people/accounts/panelizer/ical/layout','','','panelizer_has_no_choice_callback','a:3:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:4:\"ical\";}','panelizer_default_layout_page','a:4:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:7:\"default\";i:3;s:4:\"ical\";}','',127,7,1,'admin/config/people/accounts/panelizer/ical','admin/config/people/accounts','Layout','t','','','a:0:{}',132,'','',-2,'profiles/openatrium/modules/contrib/panelizer/includes/admin.inc'),('admin/config/people/accounts/panelizer/ical/list','','','panelizer_has_choice_callback_view_mode','a:3:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:4:\"ical\";}','panelizer_default_list_or_settings_page','a:5:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:0:\"\";i:3;s:4:\"ical\";i:4;s:4:\"list\";}','',127,7,1,'admin/config/people/accounts/panelizer/ical','admin/config/people/accounts','List','t','','','a:0:{}',132,'','',-6,'profiles/openatrium/modules/contrib/ctools/includes/export-ui.inc'),('admin/config/people/accounts/panelizer/ical/settings','','','panelizer_has_no_choice_callback','a:3:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:4:\"ical\";}','panelizer_default_settings_page','a:4:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:7:\"default\";i:3;s:4:\"ical\";}','',127,7,1,'admin/config/people/accounts/panelizer/ical','admin/config/people/accounts','Settings','t','','','a:0:{}',140,'','',-4,'profiles/openatrium/modules/contrib/panelizer/includes/admin.inc'),('admin/config/people/accounts/panelizer/page_manager','','','panelizer_is_panelized','a:3:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:12:\"page_manager\";}','panelizer_default_list_or_settings_page','a:4:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:7:\"default\";i:3;s:12:\"page_manager\";}','',63,6,1,'admin/config/people/accounts/panelizer','admin/config/people/accounts','Full page override','t','','','a:0:{}',132,'','',1,'profiles/openatrium/modules/contrib/panelizer/includes/admin.inc'),('admin/config/people/accounts/panelizer/page_manager/%','a:1:{i:6;N;}','','panelizer_administer_panelizer_default','a:4:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;i:6;i:3;i:5;}','panelizer_default_settings_page','a:4:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;i:6;i:3;i:5;}','',126,7,0,'','admin/config/people/accounts/panelizer/page_manager/%','Settings','panelizer_default_name_title_callback','','','a:0:{}',0,'','',0,'profiles/openatrium/modules/contrib/panelizer/includes/admin.inc'),('admin/config/people/accounts/panelizer/page_manager/%/access','a:1:{i:6;N;}','','panelizer_administer_panelizer_default','a:4:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;i:6;i:3;i:5;}','panelizer_default_access_page','a:4:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;i:6;i:3;i:5;}','',253,8,1,'admin/config/people/accounts/panelizer/page_manager/%','admin/config/people/accounts/panelizer/page_manager/%','Access','t','','','a:0:{}',132,'','',-2,'profiles/openatrium/modules/contrib/panelizer/includes/admin.inc'),('admin/config/people/accounts/panelizer/page_manager/%/breadcrumbs','a:1:{i:6;N;}','','panelizer_administer_panelizer_default','a:4:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;i:6;i:3;i:5;}','panels_breadcrumbs_panelizer_breadcrumbs_admin_page','a:4:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;i:6;i:3;i:5;}','',253,8,1,'admin/config/people/accounts/panelizer/page_manager/%','admin/config/people/accounts/panelizer/page_manager/%','Breadcrumbs','t','','','a:0:{}',132,'','',0,'profiles/openatrium/modules/contrib/panelizer/includes/admin.inc'),('admin/config/people/accounts/panelizer/page_manager/%/clone','a:1:{i:6;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:18:\"panelizer_defaults\";}}}','','panelizer_has_choice_callback_view_mode','a:3:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:12:\"page_manager\";}','panelizer_default_list_or_settings_page','a:6:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:0:\"\";i:3;s:12:\"page_manager\";i:4;s:5:\"clone\";i:5;i:7;}','',253,8,0,'','admin/config/people/accounts/panelizer/page_manager/%/clone','Clone','t','','','a:0:{}',0,'','',0,'profiles/openatrium/modules/contrib/ctools/includes/export-ui.inc'),('admin/config/people/accounts/panelizer/page_manager/%/content','a:1:{i:6;N;}','','panelizer_administer_panelizer_default','a:4:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;i:6;i:3;i:5;}','panelizer_default_content_page','a:4:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;i:6;i:3;i:5;}','',253,8,1,'admin/config/people/accounts/panelizer/page_manager/%','admin/config/people/accounts/panelizer/page_manager/%','Content','t','','','a:0:{}',132,'','',-1,'profiles/openatrium/modules/contrib/panelizer/includes/admin.inc'),('admin/config/people/accounts/panelizer/page_manager/%/context','a:1:{i:6;N;}','','panelizer_administer_panelizer_default','a:4:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;i:6;i:3;i:5;}','panelizer_default_context_page','a:4:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;i:6;i:3;i:5;}','',253,8,1,'admin/config/people/accounts/panelizer/page_manager/%','admin/config/people/accounts/panelizer/page_manager/%','Context','t','','','a:0:{}',132,'','',-3,'profiles/openatrium/modules/contrib/panelizer/includes/admin.inc'),('admin/config/people/accounts/panelizer/page_manager/%/delete','a:1:{i:6;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:18:\"panelizer_defaults\";}}}','','panelizer_has_choice_callback_view_mode','a:3:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:12:\"page_manager\";}','panelizer_default_list_or_settings_page','a:6:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:0:\"\";i:3;s:12:\"page_manager\";i:4;s:6:\"delete\";i:5;i:7;}','',253,8,0,'','admin/config/people/accounts/panelizer/page_manager/%/delete','Delete','t','','','a:0:{}',0,'','',0,'profiles/openatrium/modules/contrib/ctools/includes/export-ui.inc'),('admin/config/people/accounts/panelizer/page_manager/%/disable','a:1:{i:6;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:18:\"panelizer_defaults\";}}}','','panelizer_has_choice_callback_view_mode','a:3:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:12:\"page_manager\";}','panelizer_default_list_or_settings_page','a:6:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:0:\"\";i:3;s:12:\"page_manager\";i:4;s:7:\"disable\";i:5;i:7;}','',253,8,0,'','admin/config/people/accounts/panelizer/page_manager/%/disable','Disable','t','','','a:0:{}',0,'','',0,'profiles/openatrium/modules/contrib/ctools/includes/export-ui.inc'),('admin/config/people/accounts/panelizer/page_manager/%/enable','a:1:{i:6;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:18:\"panelizer_defaults\";}}}','','panelizer_has_choice_callback_view_mode','a:3:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:12:\"page_manager\";}','panelizer_default_list_or_settings_page','a:6:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:0:\"\";i:3;s:12:\"page_manager\";i:4;s:6:\"enable\";i:5;i:7;}','',253,8,0,'','admin/config/people/accounts/panelizer/page_manager/%/enable','Enable','t','','','a:0:{}',0,'','',0,'profiles/openatrium/modules/contrib/ctools/includes/export-ui.inc'),('admin/config/people/accounts/panelizer/page_manager/%/export','a:1:{i:6;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:18:\"panelizer_defaults\";}}}','','panelizer_has_choice_callback_view_mode','a:3:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:12:\"page_manager\";}','panelizer_default_list_or_settings_page','a:6:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:0:\"\";i:3;s:12:\"page_manager\";i:4;s:6:\"export\";i:5;i:7;}','',253,8,1,'admin/config/people/accounts/panelizer/page_manager/%','admin/config/people/accounts/panelizer/page_manager/%','Export','t','','','a:0:{}',132,'','',0,'profiles/openatrium/modules/contrib/ctools/includes/export-ui.inc'),('admin/config/people/accounts/panelizer/page_manager/%/layout','a:1:{i:6;N;}','','panelizer_administer_panelizer_default','a:4:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;i:6;i:3;i:5;}','panelizer_default_layout_page','a:4:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;i:6;i:3;i:5;}','',253,8,1,'admin/config/people/accounts/panelizer/page_manager/%','admin/config/people/accounts/panelizer/page_manager/%','Layout','t','','','a:0:{}',132,'','',-2,'profiles/openatrium/modules/contrib/panelizer/includes/admin.inc'),('admin/config/people/accounts/panelizer/page_manager/%/revert','a:1:{i:6;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:18:\"panelizer_defaults\";}}}','','panelizer_has_choice_callback_view_mode','a:3:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:12:\"page_manager\";}','panelizer_default_list_or_settings_page','a:6:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:0:\"\";i:3;s:12:\"page_manager\";i:4;s:6:\"delete\";i:5;i:7;}','',253,8,0,'','admin/config/people/accounts/panelizer/page_manager/%/revert','Revert','t','','','a:0:{}',0,'','',0,'profiles/openatrium/modules/contrib/ctools/includes/export-ui.inc'),('admin/config/people/accounts/panelizer/page_manager/%/settings','a:1:{i:6;N;}','','panelizer_administer_panelizer_default','a:4:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;i:6;i:3;i:5;}','panelizer_default_settings_page','a:4:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;i:6;i:3;i:5;}','',253,8,1,'admin/config/people/accounts/panelizer/page_manager/%','admin/config/people/accounts/panelizer/page_manager/%','Settings','t','','','a:0:{}',132,'','',-4,'profiles/openatrium/modules/contrib/panelizer/includes/admin.inc'),('admin/config/people/accounts/panelizer/page_manager/add','','','panelizer_has_choice_callback_view_mode','a:3:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:12:\"page_manager\";}','panelizer_default_list_or_settings_page','a:5:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:0:\"\";i:3;s:12:\"page_manager\";i:4;s:3:\"add\";}','',127,7,1,'admin/config/people/accounts/panelizer/page_manager','admin/config/people/accounts','Add','t','','','a:0:{}',388,'','',0,'profiles/openatrium/modules/contrib/ctools/includes/export-ui.inc'),('admin/config/people/accounts/panelizer/page_manager/breadcrumbs','','','panelizer_has_no_choice_callback','a:3:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:12:\"page_manager\";}','panels_breadcrumbs_panelizer_breadcrumbs_admin_page','a:4:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:7:\"default\";i:3;s:12:\"page_manager\";}','',127,7,1,'admin/config/people/accounts/panelizer/page_manager','admin/config/people/accounts','Breadcrumbs','t','','','a:0:{}',132,'','',0,'profiles/openatrium/modules/contrib/panelizer/includes/admin.inc'),('admin/config/people/accounts/panelizer/page_manager/content','','','panelizer_has_no_choice_callback','a:3:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:12:\"page_manager\";}','panelizer_default_content_page','a:4:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:7:\"default\";i:3;s:12:\"page_manager\";}','',127,7,1,'admin/config/people/accounts/panelizer/page_manager','admin/config/people/accounts','Content','t','','','a:0:{}',132,'','',-1,'profiles/openatrium/modules/contrib/panelizer/includes/admin.inc'),('admin/config/people/accounts/panelizer/page_manager/context','','','panelizer_has_no_choice_callback','a:3:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:12:\"page_manager\";}','panelizer_default_context_page','a:4:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:7:\"default\";i:3;s:12:\"page_manager\";}','',127,7,1,'admin/config/people/accounts/panelizer/page_manager','admin/config/people/accounts','Context','t','','','a:0:{}',132,'','',-3,'profiles/openatrium/modules/contrib/panelizer/includes/admin.inc'),('admin/config/people/accounts/panelizer/page_manager/import','','','panelizer_has_choice_callback_view_mode','a:3:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:12:\"page_manager\";}','panelizer_default_list_or_settings_page','a:5:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:0:\"\";i:3;s:12:\"page_manager\";i:4;s:6:\"import\";}','',127,7,1,'admin/config/people/accounts/panelizer/page_manager','admin/config/people/accounts','Import','t','','','a:0:{}',388,'','',0,'profiles/openatrium/modules/contrib/ctools/includes/export-ui.inc'),('admin/config/people/accounts/panelizer/page_manager/layout','','','panelizer_has_no_choice_callback','a:3:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:12:\"page_manager\";}','panelizer_default_layout_page','a:4:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:7:\"default\";i:3;s:12:\"page_manager\";}','',127,7,1,'admin/config/people/accounts/panelizer/page_manager','admin/config/people/accounts','Layout','t','','','a:0:{}',132,'','',-2,'profiles/openatrium/modules/contrib/panelizer/includes/admin.inc'),('admin/config/people/accounts/panelizer/page_manager/list','','','panelizer_has_choice_callback_view_mode','a:3:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:12:\"page_manager\";}','panelizer_default_list_or_settings_page','a:5:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:0:\"\";i:3;s:12:\"page_manager\";i:4;s:4:\"list\";}','',127,7,1,'admin/config/people/accounts/panelizer/page_manager','admin/config/people/accounts','List','t','','','a:0:{}',132,'','',-6,'profiles/openatrium/modules/contrib/ctools/includes/export-ui.inc'),('admin/config/people/accounts/panelizer/page_manager/settings','','','panelizer_has_no_choice_callback','a:3:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:12:\"page_manager\";}','panelizer_default_settings_page','a:4:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:7:\"default\";i:3;s:12:\"page_manager\";}','',127,7,1,'admin/config/people/accounts/panelizer/page_manager','admin/config/people/accounts','Settings','t','','','a:0:{}',140,'','',-4,'profiles/openatrium/modules/contrib/panelizer/includes/admin.inc'),('admin/config/people/accounts/panelizer/token','','','panelizer_is_panelized','a:3:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:5:\"token\";}','panelizer_default_list_or_settings_page','a:4:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:7:\"default\";i:3;s:5:\"token\";}','',63,6,1,'admin/config/people/accounts/panelizer','admin/config/people/accounts','Tokens','t','','','a:0:{}',132,'','',7,'profiles/openatrium/modules/contrib/panelizer/includes/admin.inc'),('admin/config/people/accounts/panelizer/token/%','a:1:{i:6;N;}','','panelizer_administer_panelizer_default','a:4:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;i:6;i:3;i:5;}','panelizer_default_settings_page','a:4:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;i:6;i:3;i:5;}','',126,7,0,'','admin/config/people/accounts/panelizer/token/%','Settings','panelizer_default_name_title_callback','','','a:0:{}',0,'','',0,'profiles/openatrium/modules/contrib/panelizer/includes/admin.inc'),('admin/config/people/accounts/panelizer/token/%/access','a:1:{i:6;N;}','','panelizer_administer_panelizer_default','a:4:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;i:6;i:3;i:5;}','panelizer_default_access_page','a:4:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;i:6;i:3;i:5;}','',253,8,1,'admin/config/people/accounts/panelizer/token/%','admin/config/people/accounts/panelizer/token/%','Access','t','','','a:0:{}',132,'','',-2,'profiles/openatrium/modules/contrib/panelizer/includes/admin.inc'),('admin/config/people/accounts/panelizer/token/%/breadcrumbs','a:1:{i:6;N;}','','panelizer_administer_panelizer_default','a:4:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;i:6;i:3;i:5;}','panels_breadcrumbs_panelizer_breadcrumbs_admin_page','a:4:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;i:6;i:3;i:5;}','',253,8,1,'admin/config/people/accounts/panelizer/token/%','admin/config/people/accounts/panelizer/token/%','Breadcrumbs','t','','','a:0:{}',132,'','',0,'profiles/openatrium/modules/contrib/panelizer/includes/admin.inc'),('admin/config/people/accounts/panelizer/token/%/clone','a:1:{i:6;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:18:\"panelizer_defaults\";}}}','','panelizer_has_choice_callback_view_mode','a:3:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:5:\"token\";}','panelizer_default_list_or_settings_page','a:6:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:0:\"\";i:3;s:5:\"token\";i:4;s:5:\"clone\";i:5;i:7;}','',253,8,0,'','admin/config/people/accounts/panelizer/token/%/clone','Clone','t','','','a:0:{}',0,'','',0,'profiles/openatrium/modules/contrib/ctools/includes/export-ui.inc'),('admin/config/people/accounts/panelizer/token/%/content','a:1:{i:6;N;}','','panelizer_administer_panelizer_default','a:4:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;i:6;i:3;i:5;}','panelizer_default_content_page','a:4:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;i:6;i:3;i:5;}','',253,8,1,'admin/config/people/accounts/panelizer/token/%','admin/config/people/accounts/panelizer/token/%','Content','t','','','a:0:{}',132,'','',-1,'profiles/openatrium/modules/contrib/panelizer/includes/admin.inc'),('admin/config/people/accounts/panelizer/token/%/context','a:1:{i:6;N;}','','panelizer_administer_panelizer_default','a:4:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;i:6;i:3;i:5;}','panelizer_default_context_page','a:4:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;i:6;i:3;i:5;}','',253,8,1,'admin/config/people/accounts/panelizer/token/%','admin/config/people/accounts/panelizer/token/%','Context','t','','','a:0:{}',132,'','',-3,'profiles/openatrium/modules/contrib/panelizer/includes/admin.inc'),('admin/config/people/accounts/panelizer/token/%/delete','a:1:{i:6;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:18:\"panelizer_defaults\";}}}','','panelizer_has_choice_callback_view_mode','a:3:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:5:\"token\";}','panelizer_default_list_or_settings_page','a:6:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:0:\"\";i:3;s:5:\"token\";i:4;s:6:\"delete\";i:5;i:7;}','',253,8,0,'','admin/config/people/accounts/panelizer/token/%/delete','Delete','t','','','a:0:{}',0,'','',0,'profiles/openatrium/modules/contrib/ctools/includes/export-ui.inc'),('admin/config/people/accounts/panelizer/token/%/disable','a:1:{i:6;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:18:\"panelizer_defaults\";}}}','','panelizer_has_choice_callback_view_mode','a:3:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:5:\"token\";}','panelizer_default_list_or_settings_page','a:6:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:0:\"\";i:3;s:5:\"token\";i:4;s:7:\"disable\";i:5;i:7;}','',253,8,0,'','admin/config/people/accounts/panelizer/token/%/disable','Disable','t','','','a:0:{}',0,'','',0,'profiles/openatrium/modules/contrib/ctools/includes/export-ui.inc'),('admin/config/people/accounts/panelizer/token/%/enable','a:1:{i:6;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:18:\"panelizer_defaults\";}}}','','panelizer_has_choice_callback_view_mode','a:3:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:5:\"token\";}','panelizer_default_list_or_settings_page','a:6:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:0:\"\";i:3;s:5:\"token\";i:4;s:6:\"enable\";i:5;i:7;}','',253,8,0,'','admin/config/people/accounts/panelizer/token/%/enable','Enable','t','','','a:0:{}',0,'','',0,'profiles/openatrium/modules/contrib/ctools/includes/export-ui.inc'),('admin/config/people/accounts/panelizer/token/%/export','a:1:{i:6;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:18:\"panelizer_defaults\";}}}','','panelizer_has_choice_callback_view_mode','a:3:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:5:\"token\";}','panelizer_default_list_or_settings_page','a:6:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:0:\"\";i:3;s:5:\"token\";i:4;s:6:\"export\";i:5;i:7;}','',253,8,1,'admin/config/people/accounts/panelizer/token/%','admin/config/people/accounts/panelizer/token/%','Export','t','','','a:0:{}',132,'','',0,'profiles/openatrium/modules/contrib/ctools/includes/export-ui.inc'),('admin/config/people/accounts/panelizer/token/%/layout','a:1:{i:6;N;}','','panelizer_administer_panelizer_default','a:4:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;i:6;i:3;i:5;}','panelizer_default_layout_page','a:4:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;i:6;i:3;i:5;}','',253,8,1,'admin/config/people/accounts/panelizer/token/%','admin/config/people/accounts/panelizer/token/%','Layout','t','','','a:0:{}',132,'','',-2,'profiles/openatrium/modules/contrib/panelizer/includes/admin.inc'),('admin/config/people/accounts/panelizer/token/%/revert','a:1:{i:6;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:18:\"panelizer_defaults\";}}}','','panelizer_has_choice_callback_view_mode','a:3:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:5:\"token\";}','panelizer_default_list_or_settings_page','a:6:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:0:\"\";i:3;s:5:\"token\";i:4;s:6:\"delete\";i:5;i:7;}','',253,8,0,'','admin/config/people/accounts/panelizer/token/%/revert','Revert','t','','','a:0:{}',0,'','',0,'profiles/openatrium/modules/contrib/ctools/includes/export-ui.inc'),('admin/config/people/accounts/panelizer/token/%/settings','a:1:{i:6;N;}','','panelizer_administer_panelizer_default','a:4:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;i:6;i:3;i:5;}','panelizer_default_settings_page','a:4:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;i:6;i:3;i:5;}','',253,8,1,'admin/config/people/accounts/panelizer/token/%','admin/config/people/accounts/panelizer/token/%','Settings','t','','','a:0:{}',132,'','',-4,'profiles/openatrium/modules/contrib/panelizer/includes/admin.inc'),('admin/config/people/accounts/panelizer/token/add','','','panelizer_has_choice_callback_view_mode','a:3:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:5:\"token\";}','panelizer_default_list_or_settings_page','a:5:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:0:\"\";i:3;s:5:\"token\";i:4;s:3:\"add\";}','',127,7,1,'admin/config/people/accounts/panelizer/token','admin/config/people/accounts','Add','t','','','a:0:{}',388,'','',0,'profiles/openatrium/modules/contrib/ctools/includes/export-ui.inc'),('admin/config/people/accounts/panelizer/token/breadcrumbs','','','panelizer_has_no_choice_callback','a:3:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:5:\"token\";}','panels_breadcrumbs_panelizer_breadcrumbs_admin_page','a:4:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:7:\"default\";i:3;s:5:\"token\";}','',127,7,1,'admin/config/people/accounts/panelizer/token','admin/config/people/accounts','Breadcrumbs','t','','','a:0:{}',132,'','',0,'profiles/openatrium/modules/contrib/panelizer/includes/admin.inc'),('admin/config/people/accounts/panelizer/token/content','','','panelizer_has_no_choice_callback','a:3:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:5:\"token\";}','panelizer_default_content_page','a:4:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:7:\"default\";i:3;s:5:\"token\";}','',127,7,1,'admin/config/people/accounts/panelizer/token','admin/config/people/accounts','Content','t','','','a:0:{}',132,'','',-1,'profiles/openatrium/modules/contrib/panelizer/includes/admin.inc'),('admin/config/people/accounts/panelizer/token/context','','','panelizer_has_no_choice_callback','a:3:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:5:\"token\";}','panelizer_default_context_page','a:4:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:7:\"default\";i:3;s:5:\"token\";}','',127,7,1,'admin/config/people/accounts/panelizer/token','admin/config/people/accounts','Context','t','','','a:0:{}',132,'','',-3,'profiles/openatrium/modules/contrib/panelizer/includes/admin.inc'),('admin/config/people/accounts/panelizer/token/import','','','panelizer_has_choice_callback_view_mode','a:3:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:5:\"token\";}','panelizer_default_list_or_settings_page','a:5:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:0:\"\";i:3;s:5:\"token\";i:4;s:6:\"import\";}','',127,7,1,'admin/config/people/accounts/panelizer/token','admin/config/people/accounts','Import','t','','','a:0:{}',388,'','',0,'profiles/openatrium/modules/contrib/ctools/includes/export-ui.inc'),('admin/config/people/accounts/panelizer/token/layout','','','panelizer_has_no_choice_callback','a:3:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:5:\"token\";}','panelizer_default_layout_page','a:4:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:7:\"default\";i:3;s:5:\"token\";}','',127,7,1,'admin/config/people/accounts/panelizer/token','admin/config/people/accounts','Layout','t','','','a:0:{}',132,'','',-2,'profiles/openatrium/modules/contrib/panelizer/includes/admin.inc'),('admin/config/people/accounts/panelizer/token/list','','','panelizer_has_choice_callback_view_mode','a:3:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:5:\"token\";}','panelizer_default_list_or_settings_page','a:5:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:0:\"\";i:3;s:5:\"token\";i:4;s:4:\"list\";}','',127,7,1,'admin/config/people/accounts/panelizer/token','admin/config/people/accounts','List','t','','','a:0:{}',132,'','',-6,'profiles/openatrium/modules/contrib/ctools/includes/export-ui.inc'),('admin/config/people/accounts/panelizer/token/settings','','','panelizer_has_no_choice_callback','a:3:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:5:\"token\";}','panelizer_default_settings_page','a:4:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:7:\"default\";i:3;s:5:\"token\";}','',127,7,1,'admin/config/people/accounts/panelizer/token','admin/config/people/accounts','Settings','t','','','a:0:{}',140,'','',-4,'profiles/openatrium/modules/contrib/panelizer/includes/admin.inc'),('admin/config/people/accounts/settings','','','user_access','a:1:{i:0;s:16:\"administer users\";}','drupal_get_form','a:1:{i:0;s:19:\"user_admin_settings\";}','',31,5,1,'admin/config/people/accounts','admin/config/people/accounts','Settings','t','','','a:0:{}',140,'','',-10,'modules/user/user.admin.inc'),('admin/config/people/ip-blocking','','','user_access','a:1:{i:0;s:18:\"block IP addresses\";}','system_ip_blocking','a:0:{}','',15,4,0,'','admin/config/people/ip-blocking','IP address blocking','t','','','a:0:{}',6,'Manage blocked IP addresses.','',10,'modules/system/system.admin.inc'),('admin/config/people/ip-blocking/delete/%','a:1:{i:5;s:15:\"blocked_ip_load\";}','','user_access','a:1:{i:0;s:18:\"block IP addresses\";}','drupal_get_form','a:2:{i:0;s:25:\"system_ip_blocking_delete\";i:1;i:5;}','',62,6,0,'','admin/config/people/ip-blocking/delete/%','Delete IP address','t','','','a:0:{}',6,'','',0,'modules/system/system.admin.inc'),('admin/config/people/realname','','','user_access','a:1:{i:0;s:19:\"administer realname\";}','drupal_get_form','a:1:{i:0;s:22:\"realname_settings_form\";}','',15,4,0,'','admin/config/people/realname','Real name','t','','','a:0:{}',6,'Use tokens to configure how user names are displayed.','',0,'profiles/openatrium/modules/contrib/realname/realname.admin.inc'),('admin/config/people/user_picture_field','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:1:{i:0;s:30:\"user_picture_field_config_form\";}','',15,4,0,'','admin/config/people/user_picture_field','User picture field','t','','','a:0:{}',6,'','',0,'profiles/openatrium/modules/contrib/user_picture_field/user_picture_field.admin.inc'),('admin/config/regional','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','system_admin_menu_block_page','a:0:{}','',7,3,0,'','admin/config/regional','Regional and language','t','','','a:0:{}',6,'Regional settings, localization and translation.','left',-5,'modules/system/system.admin.inc'),('admin/config/regional/date-time','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:1:{i:0;s:25:\"system_date_time_settings\";}','',15,4,0,'','admin/config/regional/date-time','Date and time','t','','','a:0:{}',6,'Configure display formats for date and time.','',-15,'modules/system/system.admin.inc'),('admin/config/regional/date-time/formats','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','system_date_time_formats','a:0:{}','',31,5,1,'admin/config/regional/date-time','admin/config/regional/date-time','Formats','t','','','a:0:{}',132,'Configure display format strings for date and time.','',-9,'modules/system/system.admin.inc'),('admin/config/regional/date-time/formats/%/delete','a:1:{i:5;N;}','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:2:{i:0;s:30:\"system_date_delete_format_form\";i:1;i:5;}','',125,7,0,'','admin/config/regional/date-time/formats/%/delete','Delete date format','t','','','a:0:{}',6,'Allow users to delete a configured date format.','',0,'modules/system/system.admin.inc'),('admin/config/regional/date-time/formats/%/edit','a:1:{i:5;N;}','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:2:{i:0;s:34:\"system_configure_date_formats_form\";i:1;i:5;}','',125,7,0,'','admin/config/regional/date-time/formats/%/edit','Edit date format','t','','','a:0:{}',6,'Allow users to edit a configured date format.','',0,'modules/system/system.admin.inc'),('admin/config/regional/date-time/formats/add','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:1:{i:0;s:34:\"system_configure_date_formats_form\";}','',63,6,1,'admin/config/regional/date-time/formats','admin/config/regional/date-time','Add format','t','','','a:0:{}',388,'Allow users to add additional date formats.','',-10,'modules/system/system.admin.inc'),('admin/config/regional/date-time/formats/lookup','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','system_date_time_lookup','a:0:{}','',63,6,0,'','admin/config/regional/date-time/formats/lookup','Date and time lookup','t','','','a:0:{}',0,'','',0,'modules/system/system.admin.inc'),('admin/config/regional/date-time/types','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:1:{i:0;s:25:\"system_date_time_settings\";}','',31,5,1,'admin/config/regional/date-time','admin/config/regional/date-time','Types','t','','','a:0:{}',140,'Configure display formats for date and time.','',-10,'modules/system/system.admin.inc'),('admin/config/regional/date-time/types/%/delete','a:1:{i:5;N;}','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:2:{i:0;s:35:\"system_delete_date_format_type_form\";i:1;i:5;}','',125,7,0,'','admin/config/regional/date-time/types/%/delete','Delete date type','t','','','a:0:{}',6,'Allow users to delete a configured date type.','',0,'modules/system/system.admin.inc'),('admin/config/regional/date-time/types/add','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:1:{i:0;s:32:\"system_add_date_format_type_form\";}','',63,6,1,'admin/config/regional/date-time/types','admin/config/regional/date-time','Add date type','t','','','a:0:{}',388,'Add new date type.','',-10,'modules/system/system.admin.inc'),('admin/config/regional/settings','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:1:{i:0;s:24:\"system_regional_settings\";}','',15,4,0,'','admin/config/regional/settings','Regional settings','t','','','a:0:{}',6,'Settings for the site\'s default time zone and country.','',-20,'modules/system/system.admin.inc'),('admin/config/search','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','system_admin_menu_block_page','a:0:{}','',7,3,0,'','admin/config/search','Search and metadata','t','','','a:0:{}',6,'Local site search, metadata and SEO.','left',-10,'modules/system/system.admin.inc'),('admin/config/search/clean-urls','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:1:{i:0;s:25:\"system_clean_url_settings\";}','',15,4,0,'','admin/config/search/clean-urls','Clean URLs','t','','','a:0:{}',6,'Enable or disable clean URLs for your site.','',5,'modules/system/system.admin.inc'),('admin/config/search/clean-urls/check','','','1','a:0:{}','drupal_json_output','a:1:{i:0;a:1:{s:6:\"status\";b:1;}}','',31,5,0,'','admin/config/search/clean-urls/check','Clean URL check','t','','','a:0:{}',0,'','',0,'modules/system/system.admin.inc'),('admin/config/search/facetapi/%/%/%/dependencies','a:3:{i:4;a:1:{s:21:\"facetapi_adapter_load\";a:1:{i:0;i:4;}}i:5;a:1:{s:19:\"facetapi_realm_load\";a:1:{i:0;i:4;}}i:6;a:1:{s:26:\"facetapi_dependencies_load\";a:1:{i:0;i:4;}}}','','facetapi_access_callback','a:0:{}','drupal_get_form','a:4:{i:0;s:32:\"facetapi_facet_dependencies_form\";i:1;i:4;i:2;i:5;i:3;i:6;}','',241,8,2,'admin/config/search','admin/config/search','Configure facet dependencies','t','','','a:0:{}',388,'','',-10,'profiles/openatrium/modules/contrib/facetapi/facetapi.admin.inc'),('admin/config/search/facetapi/%/%/%/edit','a:3:{i:4;a:1:{s:21:\"facetapi_adapter_load\";a:1:{i:0;i:4;}}i:5;a:1:{s:19:\"facetapi_realm_load\";a:1:{i:0;i:4;}}i:6;a:1:{s:19:\"facetapi_facet_load\";a:1:{i:0;i:4;}}}','','facetapi_access_callback','a:0:{}','drupal_get_form','a:4:{i:0;s:27:\"facetapi_facet_display_form\";i:1;i:4;i:2;i:5;i:3;i:6;}','',241,8,2,'admin/config/search','admin/config/search','Configure facet display','t','','','a:0:{}',388,'','',-15,'profiles/openatrium/modules/contrib/facetapi/facetapi.admin.inc'),('admin/config/search/facetapi/%/%/%/export','a:3:{i:4;a:1:{s:21:\"facetapi_adapter_load\";a:1:{i:0;i:4;}}i:5;a:1:{s:19:\"facetapi_realm_load\";a:1:{i:0;i:4;}}i:6;a:1:{s:19:\"facetapi_facet_load\";a:1:{i:0;i:4;}}}','','facetapi_access_callback','a:0:{}','drupal_get_form','a:4:{i:0;s:20:\"facetapi_export_form\";i:1;i:4;i:2;i:5;i:3;i:6;}','',241,8,0,'','admin/config/search/facetapi/%/%/%/export','Export facet configuration','t','','','a:0:{}',6,'','',0,'profiles/openatrium/modules/contrib/facetapi/facetapi.admin.inc'),('admin/config/search/facetapi/%/%/%/filters','a:3:{i:4;a:1:{s:21:\"facetapi_adapter_load\";a:1:{i:0;i:4;}}i:5;a:1:{s:19:\"facetapi_realm_load\";a:1:{i:0;i:4;}}i:6;a:1:{s:21:\"facetapi_filters_load\";a:1:{i:0;i:4;}}}','','facetapi_access_callback','a:0:{}','drupal_get_form','a:4:{i:0;s:27:\"facetapi_facet_filters_form\";i:1;i:4;i:2;i:5;i:3;i:6;}','',241,8,2,'admin/config/search','admin/config/search','Configure facet filters','t','','','a:0:{}',388,'','',-5,'profiles/openatrium/modules/contrib/facetapi/facetapi.admin.inc'),('admin/config/search/facetapi/%/%/%/revert','a:3:{i:4;a:1:{s:21:\"facetapi_adapter_load\";a:1:{i:0;i:4;}}i:5;a:1:{s:19:\"facetapi_realm_load\";a:1:{i:0;i:4;}}i:6;a:1:{s:19:\"facetapi_facet_load\";a:1:{i:0;i:4;}}}','','facetapi_access_callback','a:0:{}','drupal_get_form','a:4:{i:0;s:20:\"facetapi_revert_form\";i:1;i:4;i:2;i:5;i:3;i:6;}','',241,8,0,'','admin/config/search/facetapi/%/%/%/revert','Revert facet configuration','t','','','a:0:{}',6,'','',0,'profiles/openatrium/modules/contrib/facetapi/facetapi.admin.inc'),('admin/config/search/path','','','user_access','a:1:{i:0;s:22:\"administer url aliases\";}','path_admin_overview','a:0:{}','',15,4,0,'','admin/config/search/path','URL aliases','t','','','a:0:{}',6,'Change your site\'s URL paths by aliasing them.','',-5,'modules/path/path.admin.inc'),('admin/config/search/path/add','','','user_access','a:1:{i:0;s:22:\"administer url aliases\";}','path_admin_edit','a:0:{}','',31,5,1,'admin/config/search/path','admin/config/search/path','Add alias','t','','','a:0:{}',388,'','',0,'modules/path/path.admin.inc'),('admin/config/search/path/delete/%','a:1:{i:5;s:9:\"path_load\";}','','user_access','a:1:{i:0;s:22:\"administer url aliases\";}','drupal_get_form','a:2:{i:0;s:25:\"path_admin_delete_confirm\";i:1;i:5;}','',62,6,0,'','admin/config/search/path/delete/%','Delete alias','t','','','a:0:{}',6,'','',0,'modules/path/path.admin.inc'),('admin/config/search/path/delete_bulk','','','user_access','a:1:{i:0;s:22:\"administer url aliases\";}','drupal_get_form','a:1:{i:0;s:21:\"pathauto_admin_delete\";}','',31,5,1,'admin/config/search/path','admin/config/search/path','Delete aliases','t','','','a:0:{}',132,'','',40,'profiles/openatrium/modules/contrib/pathauto/pathauto.admin.inc'),('admin/config/search/path/edit/%','a:1:{i:5;s:9:\"path_load\";}','','user_access','a:1:{i:0;s:22:\"administer url aliases\";}','path_admin_edit','a:1:{i:0;i:5;}','',62,6,0,'','admin/config/search/path/edit/%','Edit alias','t','','','a:0:{}',6,'','',0,'modules/path/path.admin.inc'),('admin/config/search/path/list','','','user_access','a:1:{i:0;s:22:\"administer url aliases\";}','path_admin_overview','a:0:{}','',31,5,1,'admin/config/search/path','admin/config/search/path','List','t','','','a:0:{}',140,'','',-10,'modules/path/path.admin.inc'),('admin/config/search/path/patterns','','','user_access','a:1:{i:0;s:19:\"administer pathauto\";}','drupal_get_form','a:1:{i:0;s:22:\"pathauto_patterns_form\";}','',31,5,1,'admin/config/search/path','admin/config/search/path','Patterns','t','','','a:0:{}',132,'','',10,'profiles/openatrium/modules/contrib/pathauto/pathauto.admin.inc'),('admin/config/search/path/settings','','','user_access','a:1:{i:0;s:19:\"administer pathauto\";}','drupal_get_form','a:1:{i:0;s:22:\"pathauto_settings_form\";}','',31,5,1,'admin/config/search/path','admin/config/search/path','Settings','t','','','a:0:{}',132,'','',20,'profiles/openatrium/modules/contrib/pathauto/pathauto.admin.inc'),('admin/config/search/path/update_bulk','','','user_access','a:1:{i:0;s:22:\"administer url aliases\";}','drupal_get_form','a:1:{i:0;s:25:\"pathauto_bulk_update_form\";}','',31,5,1,'admin/config/search/path','admin/config/search/path','Bulk update','t','','','a:0:{}',132,'','',30,'profiles/openatrium/modules/contrib/pathauto/pathauto.admin.inc'),('admin/config/search/search_api','','','user_access','a:1:{i:0;s:21:\"administer search_api\";}','search_api_admin_overview','a:0:{}','',15,4,0,'','admin/config/search/search_api','Search API','t','','','a:0:{}',6,'Create and configure search engines.','',0,'profiles/openatrium/modules/contrib/search_api/search_api.admin.inc'),('admin/config/search/search_api/add_index','','','user_access','a:1:{i:0;s:21:\"administer search_api\";}','drupal_get_form','a:1:{i:0;s:26:\"search_api_admin_add_index\";}','',31,5,1,'admin/config/search/search_api','admin/config/search/search_api','Add index','t','','','a:0:{}',388,'Create a new search index.','',0,'profiles/openatrium/modules/contrib/search_api/search_api.admin.inc'),('admin/config/search/search_api/add_server','','','user_access','a:1:{i:0;s:21:\"administer search_api\";}','drupal_get_form','a:1:{i:0;s:27:\"search_api_admin_add_server\";}','',31,5,1,'admin/config/search/search_api','admin/config/search/search_api','Add server','t','','','a:0:{}',388,'Create a new search server.','',-1,'profiles/openatrium/modules/contrib/search_api/search_api.admin.inc'),('admin/config/search/search_api/index/%','a:1:{i:5;s:21:\"search_api_index_load\";}','','user_access','a:1:{i:0;s:21:\"administer search_api\";}','search_api_admin_index_view','a:1:{i:0;i:5;}','',62,6,0,'','admin/config/search/search_api/index/%','View index','search_api_admin_item_title','a:1:{i:0;i:5;}','','a:0:{}',6,'View index details.','',0,'profiles/openatrium/modules/contrib/search_api/search_api.admin.inc'),('admin/config/search/search_api/index/%/delete','a:1:{i:5;s:21:\"search_api_index_load\";}','','search_api_access_delete_page','a:1:{i:0;i:5;}','drupal_get_form','a:4:{i:0;s:24:\"search_api_admin_confirm\";i:1;s:5:\"index\";i:2;s:6:\"delete\";i:3;i:5;}','',125,7,1,'admin/config/search/search_api/index/%','admin/config/search/search_api/index/%','Delete','search_api_title_delete_page','a:1:{i:0;i:5;}','','a:0:{}',132,'Delete index.','',0,'profiles/openatrium/modules/contrib/search_api/search_api.admin.inc'),('admin/config/search/search_api/index/%/edit','a:1:{i:5;s:21:\"search_api_index_load\";}','','user_access','a:1:{i:0;s:21:\"administer search_api\";}','drupal_get_form','a:2:{i:0;s:27:\"search_api_admin_index_edit\";i:1;i:5;}','',125,7,3,'admin/config/search/search_api/index/%','admin/config/search/search_api/index/%','Settings','t','','','a:0:{}',132,'Edit index settings.','',-6,'profiles/openatrium/modules/contrib/search_api/search_api.admin.inc'),('admin/config/search/search_api/index/%/facets','a:1:{i:5;s:21:\"search_api_index_load\";}','','user_access','a:1:{i:0;s:21:\"administer search_api\";}','search_api_facetapi_settings','a:2:{i:0;s:5:\"block\";i:1;i:5;}','',125,7,3,'admin/config/search/search_api/index/%','admin/config/search/search_api/index/%','Facets','t','','','a:0:{}',132,'','',-1,''),('admin/config/search/search_api/index/%/facets/block','a:1:{i:5;s:21:\"search_api_index_load\";}','','user_access','a:1:{i:0;s:21:\"administer search_api\";}','search_api_facetapi_settings','a:2:{i:0;s:5:\"block\";i:1;i:5;}','',251,8,1,'admin/config/search/search_api/index/%/facets','admin/config/search/search_api/index/%','Blocks','t','','','a:0:{}',140,'','',-10,''),('admin/config/search/search_api/index/%/fields','a:1:{i:5;s:21:\"search_api_index_load\";}','','user_access','a:1:{i:0;s:21:\"administer search_api\";}','drupal_get_form','a:2:{i:0;s:29:\"search_api_admin_index_fields\";i:1;i:5;}','',125,7,3,'admin/config/search/search_api/index/%','admin/config/search/search_api/index/%','Fields','t','','','a:0:{}',132,'Select indexed fields.','',-4,'profiles/openatrium/modules/contrib/search_api/search_api.admin.inc'),('admin/config/search/search_api/index/%/status','a:1:{i:5;s:21:\"search_api_index_load\";}','','user_access','a:1:{i:0;s:21:\"administer search_api\";}','drupal_get_form','a:2:{i:0;s:34:\"search_api_admin_index_status_form\";i:1;i:5;}','',125,7,3,'admin/config/search/search_api/index/%','admin/config/search/search_api/index/%','Status','t','','','a:0:{}',132,'Display and work on index status.','',-8,'profiles/openatrium/modules/contrib/search_api/search_api.admin.inc'),('admin/config/search/search_api/index/%/view','a:1:{i:5;s:21:\"search_api_index_load\";}','','user_access','a:1:{i:0;s:21:\"administer search_api\";}','search_api_admin_index_view','a:1:{i:0;i:5;}','',125,7,1,'admin/config/search/search_api/index/%','admin/config/search/search_api/index/%','View','t','','','a:0:{}',140,'','',-10,'profiles/openatrium/modules/contrib/search_api/search_api.admin.inc'),('admin/config/search/search_api/index/%/workflow','a:1:{i:5;s:21:\"search_api_index_load\";}','','user_access','a:1:{i:0;s:21:\"administer search_api\";}','drupal_get_form','a:2:{i:0;s:31:\"search_api_admin_index_workflow\";i:1;i:5;}','',125,7,3,'admin/config/search/search_api/index/%','admin/config/search/search_api/index/%','Workflow','t','','','a:0:{}',132,'Edit index workflow.','',-2,'profiles/openatrium/modules/contrib/search_api/search_api.admin.inc'),('admin/config/search/search_api/overview','','','user_access','a:1:{i:0;s:21:\"administer search_api\";}','search_api_admin_overview','a:0:{}','',31,5,1,'admin/config/search/search_api','admin/config/search/search_api','Overview','t','','','a:0:{}',140,'','',-10,'profiles/openatrium/modules/contrib/search_api/search_api.admin.inc'),('admin/config/search/search_api/server/%','a:1:{i:5;s:22:\"search_api_server_load\";}','','user_access','a:1:{i:0;s:21:\"administer search_api\";}','search_api_admin_server_view','a:1:{i:0;i:5;}','',62,6,0,'','admin/config/search/search_api/server/%','View server','search_api_admin_item_title','a:1:{i:0;i:5;}','','a:0:{}',6,'View server details.','',0,'profiles/openatrium/modules/contrib/search_api/search_api.admin.inc'),('admin/config/search/search_api/server/%/delete','a:1:{i:5;s:22:\"search_api_server_load\";}','','search_api_access_delete_page','a:1:{i:0;i:5;}','drupal_get_form','a:4:{i:0;s:24:\"search_api_admin_confirm\";i:1;s:6:\"server\";i:2;s:6:\"delete\";i:3;i:5;}','',125,7,1,'admin/config/search/search_api/server/%','admin/config/search/search_api/server/%','Delete','search_api_title_delete_page','a:1:{i:0;i:5;}','','a:0:{}',132,'Delete server.','',0,'profiles/openatrium/modules/contrib/search_api/search_api.admin.inc'),('admin/config/search/search_api/server/%/edit','a:1:{i:5;s:22:\"search_api_server_load\";}','','user_access','a:1:{i:0;s:21:\"administer search_api\";}','drupal_get_form','a:2:{i:0;s:28:\"search_api_admin_server_edit\";i:1;i:5;}','',125,7,1,'admin/config/search/search_api/server/%','admin/config/search/search_api/server/%','Edit','t','','','a:0:{}',132,'Edit server details.','',-1,'profiles/openatrium/modules/contrib/search_api/search_api.admin.inc'),('admin/config/search/search_api/server/%/files','a:1:{i:5;s:22:\"search_api_server_load\";}','','search_api_access_server_files','a:1:{i:0;i:5;}','drupal_get_form','a:2:{i:0;s:32:\"search_api_solr_solr_config_form\";i:1;i:5;}','',125,7,1,'admin/config/search/search_api/server/%','admin/config/search/search_api/server/%','Files','t','','','a:0:{}',132,'View Solr configuration files.','',-1,'profiles/openatrium/modules/contrib/search_api_solr/search_api_solr.admin.inc'),('admin/config/search/search_api/server/%/view','a:1:{i:5;s:22:\"search_api_server_load\";}','','user_access','a:1:{i:0;s:21:\"administer search_api\";}','search_api_admin_server_view','a:1:{i:0;i:5;}','',125,7,1,'admin/config/search/search_api/server/%','admin/config/search/search_api/server/%','View','t','','','a:0:{}',140,'','',-10,'profiles/openatrium/modules/contrib/search_api/search_api.admin.inc'),('admin/config/search/settings','','','user_access','a:1:{i:0;s:17:\"administer search\";}','drupal_get_form','a:1:{i:0;s:21:\"search_admin_settings\";}','',15,4,0,'','admin/config/search/settings','Search settings','t','','','a:0:{}',6,'Configure relevance settings for search and other indexing options.','',-10,'modules/search/search.admin.inc'),('admin/config/search/settings/reindex','','','user_access','a:1:{i:0;s:17:\"administer search\";}','drupal_get_form','a:1:{i:0;s:22:\"search_reindex_confirm\";}','',31,5,0,'','admin/config/search/settings/reindex','Clear index','t','','','a:0:{}',4,'','',0,'modules/search/search.admin.inc'),('admin/config/services','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','system_admin_menu_block_page','a:0:{}','',7,3,0,'','admin/config/services','Web services','t','','','a:0:{}',6,'Tools related to web services.','right',0,'modules/system/system.admin.inc'),('admin/config/services/rss-publishing','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:1:{i:0;s:25:\"system_rss_feeds_settings\";}','',15,4,0,'','admin/config/services/rss-publishing','RSS publishing','t','','','a:0:{}',6,'Configure the site description, the number of items per feed and whether feeds should be titles/teasers/full-text.','',0,'modules/system/system.admin.inc'),('admin/config/system','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','system_admin_menu_block_page','a:0:{}','',7,3,0,'','admin/config/system','System','t','','','a:0:{}',6,'General system related configuration.','right',-20,'modules/system/system.admin.inc'),('admin/config/system/actions','','','user_access','a:1:{i:0;s:18:\"administer actions\";}','system_actions_manage','a:0:{}','',15,4,0,'','admin/config/system/actions','Actions','t','','','a:0:{}',6,'Manage the actions defined for your site.','',0,'modules/system/system.admin.inc'),('admin/config/system/actions/configure','','','user_access','a:1:{i:0;s:18:\"administer actions\";}','drupal_get_form','a:1:{i:0;s:24:\"system_actions_configure\";}','',31,5,0,'','admin/config/system/actions/configure','Configure an advanced action','t','','','a:0:{}',4,'','',0,'modules/system/system.admin.inc'),('admin/config/system/actions/delete/%','a:1:{i:5;s:12:\"actions_load\";}','','user_access','a:1:{i:0;s:18:\"administer actions\";}','drupal_get_form','a:2:{i:0;s:26:\"system_actions_delete_form\";i:1;i:5;}','',62,6,0,'','admin/config/system/actions/delete/%','Delete action','t','','','a:0:{}',6,'Delete an action.','',0,'modules/system/system.admin.inc'),('admin/config/system/actions/manage','','','user_access','a:1:{i:0;s:18:\"administer actions\";}','system_actions_manage','a:0:{}','',31,5,1,'admin/config/system/actions','admin/config/system/actions','Manage actions','t','','','a:0:{}',140,'Manage the actions defined for your site.','',-2,'modules/system/system.admin.inc'),('admin/config/system/actions/orphan','','','user_access','a:1:{i:0;s:18:\"administer actions\";}','system_actions_remove_orphans','a:0:{}','',31,5,0,'','admin/config/system/actions/orphan','Remove orphans','t','','','a:0:{}',0,'','',0,'modules/system/system.admin.inc'),('admin/config/system/apps','','','user_access','a:1:{i:0;s:15:\"administer apps\";}','drupal_get_form','a:1:{i:0;s:18:\"apps_settings_form\";}','',15,4,0,'','admin/config/system/apps','Apps Configuration','t','','','a:0:{}',6,'Settings for the App Module','',0,'profiles/openatrium/modules/contrib/apps/apps.pages.inc'),('admin/config/system/apps/settings','','','user_access','a:1:{i:0;s:15:\"administer apps\";}','drupal_get_form','a:1:{i:0;s:18:\"apps_settings_form\";}','',31,5,1,'admin/config/system/apps','admin/config/system/apps','Apps Configuration','t','','','a:0:{}',140,'','',-10,'profiles/openatrium/modules/contrib/apps/apps.pages.inc'),('admin/config/system/apps/verify','','','user_access','a:1:{i:0;s:15:\"administer apps\";}','drupal_get_form','a:1:{i:0;s:19:\"apps_install_verify\";}','',31,5,1,'admin/config/system/apps','admin/config/system/apps','Verify Apps support','t','','','a:0:{}',132,'Apps installation requirements check','',0,'profiles/openatrium/modules/contrib/apps/apps.profile.inc'),('admin/config/system/cron','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:1:{i:0;s:20:\"system_cron_settings\";}','',15,4,0,'','admin/config/system/cron','Cron','t','','','a:0:{}',6,'Manage automatic site maintenance tasks.','',20,'modules/system/system.admin.inc'),('admin/config/system/htmlmail','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:1:{i:0;s:23:\"htmlmail_admin_settings\";}','',15,4,0,'','admin/config/system/htmlmail','HTML Mail','t','','','a:0:{}',6,'Configure HTML Mail system-wide settings.','',0,'profiles/openatrium/modules/contrib/htmlmail/htmlmail.admin.inc'),('admin/config/system/htmlmail/settings','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:1:{i:0;s:23:\"htmlmail_admin_settings\";}','',31,5,1,'admin/config/system/htmlmail','admin/config/system/htmlmail','Settings','t','','','a:0:{}',140,'','',-2,'profiles/openatrium/modules/contrib/htmlmail/htmlmail.admin.inc'),('admin/config/system/htmlmail/test','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','drupal_get_form','a:1:{i:0;s:18:\"htmlmail_test_form\";}','',31,5,1,'admin/config/system/htmlmail','admin/config/system/htmlmail','Send Test','t','','','a:0:{}',132,'','',0,'profiles/openatrium/modules/contrib/htmlmail/htmlmail.admin.inc'),('admin/config/system/mailsystem','','','user_access','a:1:{i:0;s:21:\"administer mailsystem\";}','drupal_get_form','a:1:{i:0;s:25:\"mailsystem_admin_settings\";}','',15,4,0,'','admin/config/system/mailsystem','Mail System','t','','','a:0:{}',6,'Configure per-module Mail System settings.','',0,'profiles/openatrium/modules/contrib/mailsystem/mailsystem.admin.inc'),('admin/config/system/message','','','user_access','a:1:{i:0;s:24:\"administer message types\";}','drupal_get_form','a:1:{i:0;s:27:\"message_user_admin_settings\";}','',15,4,0,'','admin/config/system/message','Message settings','t','','','a:0:{}',6,'Manage message purging upon cron.','',0,'profiles/openatrium/modules/contrib/message/includes/message.admin.inc'),('admin/config/system/message-subscribe','','','user_access','a:1:{i:0;s:28:\"administer message subscribe\";}','drupal_get_form','a:1:{i:0;s:32:\"message_subscribe_admin_settings\";}','',15,4,0,'','admin/config/system/message-subscribe','Message subscribe settings','t','','','a:0:{}',6,'Administer message subscribe','',0,'profiles/openatrium/modules/contrib/message_subscribe/includes/message_subscribe.admin.inc'),('admin/config/system/message/text-copy','','','user_access','a:1:{i:0;s:24:\"administer message types\";}','drupal_get_form','a:1:{i:0;s:23:\"message_admin_text_copy\";}','',31,5,0,'','admin/config/system/message/text-copy','Copy messages text fields','t','','','a:0:{}',6,'Copy messages text fields from one language to others','',0,'profiles/openatrium/modules/contrib/message/includes/message.admin.inc'),('admin/config/system/mimemail','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:1:{i:0;s:23:\"mimemail_admin_settings\";}','',15,4,0,'','admin/config/system/mimemail','Mime Mail','t','','','a:0:{}',6,'Manage mime mail system settings.','',0,'profiles/openatrium/modules/contrib/mimemail/includes/mimemail.admin.inc'),('admin/config/system/site-information','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:1:{i:0;s:32:\"system_site_information_settings\";}','',15,4,0,'','admin/config/system/site-information','Site information','t','','','a:0:{}',6,'Change site name, e-mail address, slogan, default front page, and number of posts per page, error pages.','',-20,'modules/system/system.admin.inc'),('admin/config/user-interface','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','system_admin_menu_block_page','a:0:{}','',7,3,0,'','admin/config/user-interface','User interface','t','','','a:0:{}',6,'Tools that enhance the user interface.','right',-15,'modules/system/system.admin.inc'),('admin/config/user-interface/chosen','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:1:{i:0;s:21:\"chosen_admin_settings\";}','',15,4,0,'','admin/config/user-interface/chosen','Chosen','t','','','a:0:{}',6,'Configuration for Chosen plugin','',0,'profiles/openatrium/modules/contrib/chosen/chosen.admin.inc'),('admin/config/user-interface/colors','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:1:{i:0;s:21:\"colors_admin_settings\";}','',15,4,0,'','admin/config/user-interface/colors','Colors','t','','','a:0:{}',6,'Adjust Colors settings.','',0,'profiles/openatrium/modules/contrib/colors/includes/colors.admin.inc'),('admin/config/user-interface/colors/node','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:2:{i:0;s:29:\"colors_generate_settings_form\";i:1;s:9:\"node_type\";}','',31,5,1,'admin/config/user-interface/colors','admin/config/user-interface/colors','Node','t','','','a:0:{}',132,'','',0,'profiles/openatrium/modules/contrib/colors/includes/colors.admin.inc'),('admin/config/user-interface/colors/node/node_type','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:2:{i:0;s:29:\"colors_generate_settings_form\";i:1;s:9:\"node_type\";}','',63,6,1,'admin/config/user-interface/colors/node','admin/config/user-interface/colors','Node type','t','','','a:0:{}',140,'','',0,'profiles/openatrium/modules/contrib/colors/includes/colors.admin.inc'),('admin/config/user-interface/colors/og','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:2:{i:0;s:29:\"colors_generate_settings_form\";i:1;s:2:\"og\";}','',31,5,1,'admin/config/user-interface/colors','admin/config/user-interface/colors','Og','t','','','a:0:{}',132,'','',0,'profiles/openatrium/modules/contrib/colors/includes/colors.admin.inc'),('admin/config/user-interface/colors/og/og','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:2:{i:0;s:29:\"colors_generate_settings_form\";i:1;s:2:\"og\";}','',63,6,1,'admin/config/user-interface/colors/og','admin/config/user-interface/colors','Organic groups','t','','','a:0:{}',140,'','',0,'profiles/openatrium/modules/contrib/colors/includes/colors.admin.inc'),('admin/config/user-interface/colors/settings','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:1:{i:0;s:21:\"colors_admin_settings\";}','',31,5,1,'admin/config/user-interface/colors','admin/config/user-interface/colors','Settings','t','','','a:0:{}',140,'','',-10,'profiles/openatrium/modules/contrib/colors/includes/colors.admin.inc'),('admin/config/user-interface/colors/taxonomy','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:2:{i:0;s:29:\"colors_generate_settings_form\";i:1;s:13:\"taxonomy_term\";}','',31,5,1,'admin/config/user-interface/colors','admin/config/user-interface/colors','Taxonomy','t','','','a:0:{}',132,'','',0,'profiles/openatrium/modules/contrib/colors/includes/colors.admin.inc'),('admin/config/user-interface/colors/taxonomy/taxonomy_term','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:2:{i:0;s:29:\"colors_generate_settings_form\";i:1;s:13:\"taxonomy_term\";}','',63,6,1,'admin/config/user-interface/colors/taxonomy','admin/config/user-interface/colors','Taxonomy term','t','','','a:0:{}',140,'','',0,'profiles/openatrium/modules/contrib/colors/includes/colors.admin.inc'),('admin/config/user-interface/colors/user','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:2:{i:0;s:29:\"colors_generate_settings_form\";i:1;s:9:\"user_role\";}','',31,5,1,'admin/config/user-interface/colors','admin/config/user-interface/colors','User','t','','','a:0:{}',132,'','',0,'profiles/openatrium/modules/contrib/colors/includes/colors.admin.inc'),('admin/config/user-interface/colors/user/users','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:2:{i:0;s:29:\"colors_generate_settings_form\";i:1;s:5:\"users\";}','',63,6,1,'admin/config/user-interface/colors/user','admin/config/user-interface/colors','Users','t','','','a:0:{}',132,'','',0,'profiles/openatrium/modules/contrib/colors/includes/colors.admin.inc'),('admin/config/user-interface/colors/user/user_current','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:2:{i:0;s:29:\"colors_generate_settings_form\";i:1;s:12:\"user_current\";}','',63,6,1,'admin/config/user-interface/colors/user','admin/config/user-interface/colors','Current user','t','','','a:0:{}',132,'','',0,'profiles/openatrium/modules/contrib/colors/includes/colors.admin.inc'),('admin/config/user-interface/colors/user/user_role','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:2:{i:0;s:29:\"colors_generate_settings_form\";i:1;s:9:\"user_role\";}','',63,6,1,'admin/config/user-interface/colors/user','admin/config/user-interface/colors','User role','t','','','a:0:{}',140,'','',0,'profiles/openatrium/modules/contrib/colors/includes/colors.admin.inc'),('admin/config/user-interface/contextual-tabs','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:1:{i:0;s:27:\"contextual_tabs_config_form\";}','',15,4,0,'','admin/config/user-interface/contextual-tabs','Contextual Tabs','t','','','a:0:{}',6,'Configuration for Contextual Tabs','',0,''),('admin/config/user-interface/dhtml_menu','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:1:{i:0;s:19:\"dhtml_menu_settings\";}','',15,4,0,'','admin/config/user-interface/dhtml_menu','DHTML Menu','t','','','a:0:{}',6,'Configure the behavior of DHTML Menu.','',0,'profiles/openatrium/modules/contrib/dhtml_menu/dhtml_menu.admin.inc'),('admin/config/user-interface/fullcalendar','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:1:{i:0;s:27:\"fullcalendar_admin_settings\";}','',15,4,0,'','admin/config/user-interface/fullcalendar','FullCalendar','t','','','a:0:{}',6,'Adjust FullCalendar settings.','',0,'profiles/openatrium/modules/contrib/fullcalendar/includes/fullcalendar.admin.inc'),('admin/config/user-interface/fullcalendar/default','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:1:{i:0;s:27:\"fullcalendar_admin_settings\";}','',31,5,1,'admin/config/user-interface/fullcalendar','admin/config/user-interface/fullcalendar','FullCalendar','t','','','a:0:{}',140,'','',0,'profiles/openatrium/modules/contrib/fullcalendar/includes/fullcalendar.admin.inc'),('admin/config/user-interface/fullcalendar/options','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:1:{i:0;s:35:\"fullcalendar_options_admin_settings\";}','',31,5,1,'admin/config/user-interface/fullcalendar','admin/config/user-interface/fullcalendar','Options','t','','','a:0:{}',132,'Enable or disable extra FullCalendar options.','',2,'profiles/openatrium/modules/contrib/fullcalendar/fullcalendar_options/includes/fullcalendar_options.admin.inc'),('admin/config/user-interface/menu-block','','','user_access','a:1:{i:0;s:17:\"administer blocks\";}','drupal_get_form','a:1:{i:0;s:30:\"menu_block_admin_settings_form\";}','',15,4,0,'','admin/config/user-interface/menu-block','Menu block','t','','','a:0:{}',6,'Configure menu block.','',0,'profiles/openatrium/modules/contrib/menu_block/menu_block.admin.inc'),('admin/config/user-interface/modulefilter','','','user_access','a:1:{i:0;s:24:\"administer module filter\";}','drupal_get_form','a:1:{i:0;s:22:\"module_filter_settings\";}','',15,4,0,'','admin/config/user-interface/modulefilter','Module filter','t','','','a:0:{}',6,'Configure settings for Module Filter.','',0,'profiles/openatrium/modules/contrib/module_filter/module_filter.admin.inc'),('admin/config/user-interface/shortcut','','','user_access','a:1:{i:0;s:20:\"administer shortcuts\";}','shortcut_set_admin','a:0:{}','',15,4,0,'','admin/config/user-interface/shortcut','Shortcuts','t','','','a:0:{}',6,'Add and modify shortcut sets.','',0,'modules/shortcut/shortcut.admin.inc'),('admin/config/user-interface/shortcut/%','a:1:{i:4;s:17:\"shortcut_set_load\";}','','shortcut_set_edit_access','a:1:{i:0;i:4;}','drupal_get_form','a:2:{i:0;s:22:\"shortcut_set_customize\";i:1;i:4;}','',30,5,0,'','admin/config/user-interface/shortcut/%','Edit shortcuts','shortcut_set_title_callback','a:1:{i:0;i:4;}','','a:0:{}',6,'','',0,'modules/shortcut/shortcut.admin.inc'),('admin/config/user-interface/shortcut/%/add-link','a:1:{i:4;s:17:\"shortcut_set_load\";}','','shortcut_set_edit_access','a:1:{i:0;i:4;}','drupal_get_form','a:2:{i:0;s:17:\"shortcut_link_add\";i:1;i:4;}','',61,6,1,'admin/config/user-interface/shortcut/%','admin/config/user-interface/shortcut/%','Add shortcut','t','','','a:0:{}',388,'','',0,'modules/shortcut/shortcut.admin.inc'),('admin/config/user-interface/shortcut/%/add-link-inline','a:1:{i:4;s:17:\"shortcut_set_load\";}','','shortcut_set_edit_access','a:1:{i:0;i:4;}','shortcut_link_add_inline','a:1:{i:0;i:4;}','',61,6,0,'','admin/config/user-interface/shortcut/%/add-link-inline','Add shortcut','t','','','a:0:{}',0,'','',0,'modules/shortcut/shortcut.admin.inc'),('admin/config/user-interface/shortcut/%/delete','a:1:{i:4;s:17:\"shortcut_set_load\";}','','shortcut_set_delete_access','a:1:{i:0;i:4;}','drupal_get_form','a:2:{i:0;s:24:\"shortcut_set_delete_form\";i:1;i:4;}','',61,6,0,'','admin/config/user-interface/shortcut/%/delete','Delete shortcut set','t','','','a:0:{}',6,'','',0,'modules/shortcut/shortcut.admin.inc'),('admin/config/user-interface/shortcut/%/edit','a:1:{i:4;s:17:\"shortcut_set_load\";}','','shortcut_set_edit_access','a:1:{i:0;i:4;}','drupal_get_form','a:2:{i:0;s:22:\"shortcut_set_customize\";i:1;i:4;}','',61,6,1,'admin/config/user-interface/shortcut/%','admin/config/user-interface/shortcut/%','Edit shortcut set','t','','','a:0:{}',140,'','',-10,'modules/shortcut/shortcut.admin.inc'),('admin/config/user-interface/shortcut/add-set','','','user_access','a:1:{i:0;s:20:\"administer shortcuts\";}','drupal_get_form','a:1:{i:0;s:21:\"shortcut_set_add_form\";}','',31,5,1,'admin/config/user-interface/shortcut','admin/config/user-interface/shortcut','Add shortcut set','t','','','a:0:{}',388,'','',0,'modules/shortcut/shortcut.admin.inc'),('admin/config/user-interface/shortcut/link/%','a:1:{i:5;s:14:\"menu_link_load\";}','','shortcut_link_access','a:1:{i:0;i:5;}','drupal_get_form','a:2:{i:0;s:18:\"shortcut_link_edit\";i:1;i:5;}','',62,6,0,'','admin/config/user-interface/shortcut/link/%','Edit shortcut','t','','','a:0:{}',6,'','',0,'modules/shortcut/shortcut.admin.inc'),('admin/config/user-interface/shortcut/link/%/delete','a:1:{i:5;s:14:\"menu_link_load\";}','','shortcut_link_access','a:1:{i:0;i:5;}','drupal_get_form','a:2:{i:0;s:20:\"shortcut_link_delete\";i:1;i:5;}','',125,7,0,'','admin/config/user-interface/shortcut/link/%/delete','Delete shortcut','t','','','a:0:{}',6,'','',0,'modules/shortcut/shortcut.admin.inc'),('admin/config/workflow','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','system_admin_menu_block_page','a:0:{}','',7,3,0,'','admin/config/workflow','Workflow','t','','','a:0:{}',6,'Content workflow, editorial workflow tools.','right',5,'modules/system/system.admin.inc'),('admin/content','','','user_access','a:1:{i:0;s:23:\"access content overview\";}','views_page','a:2:{i:0;s:19:\"oa_admin_views_node\";i:1;s:9:\"oa_system\";}','',3,2,0,'','admin/content','Content','t','','','a:0:{}',6,'Administer content and comments.','',-10,'modules/node/node.admin.inc'),('admin/content/book/%','a:1:{i:3;s:9:\"node_load\";}','','0','a:0:{}','views_page','a:2:{i:0;s:19:\"oa_admin_views_node\";i:1;s:9:\"oa_system\";}','',14,4,3,'admin/content','admin/content/book','Edit book outline','t','','','a:0:{}',132,'','',0,'modules/node/node.admin.inc'),('admin/content/comment','','','user_access','a:1:{i:0;s:19:\"administer comments\";}','views_page','a:2:{i:0;s:19:\"admin_views_comment\";i:1;s:8:\"system_1\";}','',7,3,1,'admin/content','admin/content','Comments','t','','','a:0:{}',134,'List and edit site comments and the comment approval queue.','',0,'modules/comment/comment.admin.inc'),('admin/content/comment/approval','','','user_access','a:1:{i:0;s:19:\"administer comments\";}','views_page','a:2:{i:0;s:19:\"admin_views_comment\";i:1;s:8:\"system_2\";}','',15,4,1,'admin/content/comment','admin/content','Unapproved comments','comment_count_unpublished','','','a:0:{}',132,'','',0,'modules/comment/comment.admin.inc'),('admin/content/comment/new','','','user_access','a:1:{i:0;s:19:\"administer comments\";}','comment_admin','a:1:{i:0;s:18:\"node_admin_content\";}','',15,4,1,'admin/content/comment','admin/content','Published comments','t','','','a:0:{}',140,'','',-10,'modules/comment/comment.admin.inc'),('admin/content/file','','','user_access','a:1:{i:0;s:16:\"administer files\";}','views_page','a:2:{i:0;s:16:\"admin_views_file\";i:1;s:8:\"system_1\";}','',7,3,1,'admin/content','admin/content','Files','t','','','a:0:{}',134,'Manage files used on your site.','',0,'profiles/openatrium/modules/contrib/file_entity/file_entity.admin.inc'),('admin/content/file/list','','','user_access','a:1:{i:0;s:16:\"administer files\";}','drupal_get_form','a:1:{i:0;s:22:\"file_entity_admin_file\";}','',15,4,1,'admin/content/file','admin/content','List','t','','','a:0:{}',140,'','',0,'profiles/openatrium/modules/contrib/file_entity/file_entity.admin.inc'),('admin/content/file/thumbnails','','','user_access','a:1:{i:0;s:16:\"administer files\";}','drupal_get_form','a:1:{i:0;s:22:\"file_entity_admin_file\";}','',15,4,1,'admin/content/file','admin/content','Thumbnails','t','','','a:0:{}',132,'Manage files used on your site.','',10,'profiles/openatrium/modules/contrib/file_entity/file_entity.admin.inc'),('admin/content/message','','','views_access','a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:24:\"administer message types\";}}}','views_page','a:2:{i:0;s:7:\"message\";i:1;s:6:\"page_1\";}','',7,3,1,'admin/content','admin/content','Messages','t','','','a:0:{}',132,'A list of all messages.','',0,''),('admin/content/node','','','user_access','a:1:{i:0;s:23:\"access content overview\";}','drupal_get_form','a:1:{i:0;s:18:\"node_admin_content\";}','',7,3,1,'admin/content','admin/content','Content','t','','','a:0:{}',140,'','',-10,'modules/node/node.admin.inc'),('admin/field/edit/%/%/%','a:3:{i:3;N;i:4;N;i:5;N;}','','1','a:1:{i:0;b:1;}','fape_field_edit_page','a:3:{i:0;i:3;i:1;i:4;i:2;i:5;}','',56,6,0,'','admin/field/edit/%/%/%','','t','','','a:0:{}',6,'','',0,''),('admin/index','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','system_admin_index','a:0:{}','',3,2,1,'admin','admin','Index','t','','','a:0:{}',132,'','',-18,'modules/system/system.admin.inc'),('admin/modules','','','user_access','a:1:{i:0;s:18:\"administer modules\";}','drupal_get_form','a:1:{i:0;s:14:\"system_modules\";}','',3,2,0,'','admin/modules','Modules','t','','','a:0:{}',6,'Extend site functionality.','',-2,'modules/system/system.admin.inc'),('admin/modules/install','','','update_manager_access','a:0:{}','drupal_get_form','a:2:{i:0;s:27:\"update_manager_install_form\";i:1;s:6:\"module\";}','',7,3,1,'admin/modules','admin/modules','Install new module','t','','','a:0:{}',388,'','',25,'modules/update/update.manager.inc'),('admin/modules/list','','','user_access','a:1:{i:0;s:18:\"administer modules\";}','drupal_get_form','a:1:{i:0;s:14:\"system_modules\";}','',7,3,1,'admin/modules','admin/modules','List','t','','','a:0:{}',140,'','',0,'modules/system/system.admin.inc'),('admin/modules/list/confirm','','','user_access','a:1:{i:0;s:18:\"administer modules\";}','drupal_get_form','a:1:{i:0;s:14:\"system_modules\";}','',15,4,0,'','admin/modules/list/confirm','List','t','','','a:0:{}',4,'','',0,'modules/system/system.admin.inc'),('admin/modules/uninstall','','','user_access','a:1:{i:0;s:18:\"administer modules\";}','drupal_get_form','a:1:{i:0;s:24:\"system_modules_uninstall\";}','',7,3,1,'admin/modules','admin/modules','Uninstall','t','','','a:0:{}',132,'','',20,'modules/system/system.admin.inc'),('admin/modules/uninstall/confirm','','','user_access','a:1:{i:0;s:18:\"administer modules\";}','drupal_get_form','a:1:{i:0;s:24:\"system_modules_uninstall\";}','',15,4,0,'','admin/modules/uninstall/confirm','Uninstall','t','','','a:0:{}',4,'','',0,'modules/system/system.admin.inc'),('admin/modules/update','','','update_manager_access','a:0:{}','drupal_get_form','a:2:{i:0;s:26:\"update_manager_update_form\";i:1;s:6:\"module\";}','',7,3,1,'admin/modules','admin/modules','Update','t','','','a:0:{}',132,'','',10,'modules/update/update.manager.inc'),('admin/openatrium','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','system_admin_menu_block_page','a:0:{}','',3,2,0,'','admin/openatrium','Open Atrium','t','','','a:0:{}',6,'Administer Open Atrium.','',0,'modules/system/system.admin.inc'),('admin/openatrium/groups','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','oa_core_show_groups','a:0:{}','',7,3,0,'','admin/openatrium/groups','Groups','t','','','a:0:{}',6,'Configure Open Atrium Groups','',0,''),('admin/openatrium/sandbox','','','user_access','a:1:{i:0;s:19:\"toggle sandbox mode\";}','drupal_get_form','a:1:{i:0;s:24:\"oa_sandbox_settings_form\";}','',7,3,0,'','admin/openatrium/sandbox','Sandbox Mode','t','','','a:0:{}',6,'Toggle Sandbox mode','',0,''),('admin/openatrium/sandbox/delete','','','user_access','a:1:{i:0;s:19:\"toggle sandbox mode\";}','drupal_get_form','a:1:{i:0;s:25:\"oa_sandbox_delete_confirm\";}','',15,4,1,'admin/openatrium/sandbox','admin/openatrium/sandbox','Delete test content','t','','','a:0:{}',132,'','',0,''),('admin/openatrium/sandbox/toggle','','','user_access','a:1:{i:0;s:19:\"toggle sandbox mode\";}','drupal_get_form','a:1:{i:0;s:24:\"oa_sandbox_settings_form\";}','',15,4,1,'admin/openatrium/sandbox','admin/openatrium/sandbox','Configure','t','','','a:0:{}',140,'','',-1,''),('admin/openatrium/section-templates','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','oa_core_section_template','a:0:{}','',7,3,0,'','admin/openatrium/section-templates','Section Templates','t','','','a:0:{}',6,'Configure panelizer section templates','',0,''),('admin/openatrium/setting','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:1:{i:0;s:22:\"oa_core_configure_form\";}','',7,3,0,'','admin/openatrium/setting','Plugin Settings','t','','','a:0:{}',6,'Configuration related to Open Atrium plugins','',0,''),('admin/openatrium/space-templates','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','oa_core_space_template','a:0:{}','',7,3,0,'','admin/openatrium/space-templates','Space Templates','t','','','a:0:{}',6,'Configure panelizer space templates','',0,''),('admin/openatrium/worktracker','','','user_access','a:1:{i:0;s:25:\"administer oa_worktracker\";}','drupal_get_form','a:1:{i:0;s:34:\"oa_worktracker_apps_configure_form\";}','',7,3,0,'','admin/openatrium/worktracker','Work Tracker settings','t','','','a:0:{}',6,'Configure settings for the Open Atrium Work Tracker','',0,''),('admin/panopoly','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','system_admin_menu_block_page','a:0:{}','',3,2,0,'','admin/panopoly','Panopoly','t','','','a:0:{}',6,'Administer all things Panopoly.','left',-8,'modules/system/system.admin.inc'),('admin/panopoly/layouts','','','ctools_access_menu','a:1:{i:0;a:4:{s:7:\"plugins\";a:2:{i:1;a:4:{s:4:\"name\";s:4:\"perm\";s:8:\"settings\";a:1:{s:4:\"perm\";s:27:\"access administration pages\";}s:7:\"context\";s:14:\"logged-in-user\";s:3:\"not\";b:0;}i:2;a:4:{s:4:\"name\";s:4:\"perm\";s:8:\"settings\";a:1:{s:4:\"perm\";s:25:\"administer panels layouts\";}s:7:\"context\";s:14:\"logged-in-user\";s:3:\"not\";b:0;}}s:5:\"logic\";s:3:\"and\";s:4:\"type\";s:4:\"none\";s:8:\"settings\";N;}}','page_manager_page_execute','a:1:{i:0;s:29:\"panopoly_admin_layout_library\";}','',7,3,0,'','admin/panopoly/layouts','Panopoly Layouts','t','','','a:0:{}',6,'This is the layout library for the site. See your preset and custom layouts.','',0,'profiles/openatrium/modules/contrib/ctools/page_manager/plugins/tasks/page.inc'),('admin/panopoly/layouts/add-flexible','','','user_access','a:1:{i:0;s:23:\"administer page manager\";}','drupal_goto','a:1:{i:0;s:43:\"admin/structure/panels/layouts/add-flexible\";}','',15,4,1,'admin/panopoly/layouts','admin/panopoly/layouts','Add Flexible Layout','t','','','a:0:{}',388,'This will add a flexible layout to Panels','',0,''),('admin/panopoly/pages','','','ctools_access_menu','a:1:{i:0;a:4:{s:7:\"plugins\";a:2:{i:1;a:4:{s:4:\"name\";s:4:\"perm\";s:8:\"settings\";a:1:{s:4:\"perm\";s:27:\"access administration pages\";}s:7:\"context\";s:14:\"logged-in-user\";s:3:\"not\";b:0;}i:2;a:4:{s:4:\"name\";s:4:\"perm\";s:8:\"settings\";a:1:{s:4:\"perm\";s:16:\"use page manager\";}s:7:\"context\";s:14:\"logged-in-user\";s:3:\"not\";b:0;}}s:5:\"logic\";s:3:\"and\";s:4:\"type\";s:4:\"none\";s:8:\"settings\";N;}}','page_manager_page_execute','a:1:{i:0;s:27:\"panopoly_admin_page_library\";}','',7,3,0,'','admin/panopoly/pages','Panopoly Pages','t','','','a:0:{}',6,'This is the page library for the site. See your landing pages, page templates, and overriden page templates.','',0,'profiles/openatrium/modules/contrib/ctools/page_manager/plugins/tasks/page.inc'),('admin/panopoly/panes','','','ctools_access_menu','a:1:{i:0;a:4:{s:7:\"plugins\";a:2:{i:1;a:4:{s:4:\"name\";s:4:\"perm\";s:8:\"settings\";a:1:{s:4:\"perm\";s:27:\"access administration pages\";}s:7:\"context\";s:14:\"logged-in-user\";s:3:\"not\";b:0;}i:2;a:4:{s:4:\"name\";s:4:\"perm\";s:8:\"settings\";a:1:{s:4:\"perm\";s:23:\"administer page manager\";}s:7:\"context\";s:14:\"logged-in-user\";s:3:\"not\";b:0;}}s:5:\"logic\";s:3:\"and\";s:4:\"type\";s:4:\"none\";s:8:\"settings\";N;}}','page_manager_page_execute','a:1:{i:0;s:27:\"panopoly_admin_pane_library\";}','',7,3,0,'','admin/panopoly/panes','Panopoly Panes','t','','','a:0:{}',6,'This is the pane library for the site. See all of the panes you can add to your pages.','',0,'profiles/openatrium/modules/contrib/ctools/page_manager/plugins/tasks/page.inc'),('admin/panopoly/panes/layout/%/%/%','a:3:{i:4;N;i:5;N;i:6;N;}','','panopoly_admin_panels_layout_access','a:0:{}','panopoly_admin_switch_layout_action','a:3:{i:0;i:4;i:1;i:5;i:2;i:6;}','',120,7,0,'','admin/panopoly/panes/layout/%/%/%','','t','','','a:0:{}',0,'','',0,''),('admin/panopoly/panes/pane/%/%/%/%','a:4:{i:4;N;i:5;N;i:6;N;i:7;N;}','','user_access','a:1:{i:0;s:23:\"administer page manager\";}','panopoly_admin_switch_pane_action','a:4:{i:0;i:4;i:1;i:5;i:2;i:6;i:3;i:7;}','',240,8,0,'','admin/panopoly/panes/pane/%/%/%/%','','t','','','a:0:{}',0,'','',0,''),('admin/panopoly/settings','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','system_admin_menu_block_page','a:0:{}','',7,3,0,'','admin/panopoly/settings','Panopoly Settings','t','','','a:0:{}',6,'Configuration related to Panopoly','left',50,'modules/system/system.admin.inc'),('admin/panopoly/settings/panopoly_admin','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:1:{i:0;s:29:\"panopoly_admin_configure_form\";}','',15,4,0,'','admin/panopoly/settings/panopoly_admin','Panopoly Admin','t','','','a:0:{}',6,'This is the configuration screen for Panopoly Admin','',0,''),('admin/panopoly/settings/panopoly_core','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:1:{i:0;s:28:\"panopoly_core_configure_form\";}','',15,4,0,'','admin/panopoly/settings/panopoly_core','Panopoly Core','t','','','a:0:{}',6,'This is the configuration screen for Panopoly Core','',0,''),('admin/panopoly/settings/panopoly_magic','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:1:{i:0;s:29:\"panopoly_magic_configure_form\";}','',15,4,0,'','admin/panopoly/settings/panopoly_magic','Panopoly Magic','t','','','a:0:{}',6,'This is the configuration screen for Panopoly Magic','',0,''),('admin/panopoly/settings/panopoly_users','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:1:{i:0;s:29:\"panopoly_users_configure_form\";}','',15,4,0,'','admin/panopoly/settings/panopoly_users','Panopoly Users','t','','','a:0:{}',6,'This is the configuration screen for Panopoly Users','',0,''),('admin/panopoly/settings/panopoly_widgets','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:1:{i:0;s:31:\"panopoly_widgets_configure_form\";}','',15,4,0,'','admin/panopoly/settings/panopoly_widgets','Panopoly Widgets','t','','','a:0:{}',6,'This is the configuration screen for Panopoly Widgets','',0,''),('admin/panopoly/settings/panopoly_wysiwyg','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:1:{i:0;s:31:\"panopoly_wysiwyg_configure_form\";}','',15,4,0,'','admin/panopoly/settings/panopoly_wysiwyg','Panopoly WYSIWYG','t','','','a:0:{}',6,'This is the configuration screen for Panopoly WYSIWYG','',0,''),('admin/people','','','user_access','a:1:{i:0;s:16:\"administer users\";}','views_page','a:2:{i:0;s:16:\"admin_views_user\";i:1;s:8:\"system_1\";}','',3,2,0,'','admin/people','People','t','','','a:0:{}',6,'Manage user accounts, roles, and permissions.','left',-4,'modules/user/user.admin.inc'),('admin/people/create','','','user_access','a:1:{i:0;s:16:\"administer users\";}','user_admin','a:1:{i:0;s:6:\"create\";}','',7,3,1,'admin/people','admin/people','Add user','t','','','a:0:{}',388,'','',0,'modules/user/user.admin.inc'),('admin/people/people','','','user_access','a:1:{i:0;s:16:\"administer users\";}','user_admin','a:1:{i:0;s:4:\"list\";}','',7,3,1,'admin/people','admin/people','List','t','','','a:0:{}',140,'Find and manage people interacting with your site.','',-10,'modules/user/user.admin.inc'),('admin/people/permissions','','','user_access','a:1:{i:0;s:22:\"administer permissions\";}','drupal_get_form','a:1:{i:0;s:22:\"user_admin_permissions\";}','',7,3,1,'admin/people','admin/people','Permissions','t','','','a:0:{}',132,'Determine access to features by selecting permissions for roles.','',0,'modules/user/user.admin.inc'),('admin/people/permissions/list','','','user_access','a:1:{i:0;s:22:\"administer permissions\";}','drupal_get_form','a:1:{i:0;s:22:\"user_admin_permissions\";}','',15,4,1,'admin/people/permissions','admin/people','Permissions','t','','','a:0:{}',140,'Determine access to features by selecting permissions for roles.','',-8,'modules/user/user.admin.inc'),('admin/people/permissions/roles','','','user_access','a:1:{i:0;s:22:\"administer permissions\";}','drupal_get_form','a:1:{i:0;s:16:\"user_admin_roles\";}','',15,4,1,'admin/people/permissions','admin/people','Roles','t','','','a:0:{}',132,'List, edit, or add user roles.','',-5,'modules/user/user.admin.inc'),('admin/people/permissions/roles/delete/%','a:1:{i:5;s:14:\"user_role_load\";}','','user_role_edit_access','a:1:{i:0;i:5;}','drupal_get_form','a:2:{i:0;s:30:\"user_admin_role_delete_confirm\";i:1;i:5;}','',62,6,0,'','admin/people/permissions/roles/delete/%','Delete role','t','','','a:0:{}',6,'','',0,'modules/user/user.admin.inc'),('admin/people/permissions/roles/edit/%','a:1:{i:5;s:14:\"user_role_load\";}','','user_role_edit_access','a:1:{i:0;i:5;}','drupal_get_form','a:2:{i:0;s:15:\"user_admin_role\";i:1;i:5;}','',62,6,0,'','admin/people/permissions/roles/edit/%','Edit role','t','','','a:0:{}',6,'','',0,'modules/user/user.admin.inc'),('admin/reports','','','user_access','a:1:{i:0;s:19:\"access site reports\";}','system_admin_menu_block_page','a:0:{}','',3,2,0,'','admin/reports','Reports','t','','','a:0:{}',6,'View reports, updates, and errors.','left',5,'modules/system/system.admin.inc'),('admin/reports/feeds','','','views_access','a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:16:\"administer feeds\";}}}','views_page','a:2:{i:0;s:9:\"feeds_log\";i:1;s:6:\"page_3\";}','',7,3,0,'','admin/reports/feeds','Feeds log','t','','','a:0:{}',6,'Review log messages of imports and subscriptions to feeds.','',0,''),('admin/reports/fields','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','field_ui_fields_list','a:0:{}','',7,3,0,'','admin/reports/fields','Field list','t','','','a:0:{}',6,'Overview of fields on all entity types.','',0,'modules/field_ui/field_ui.admin.inc'),('admin/reports/fields/list','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','field_ui_fields_list','a:0:{}','',15,4,1,'admin/reports/fields','admin/reports/fields','List','t','','','a:0:{}',140,'','',-10,'modules/field_ui/field_ui.admin.inc'),('admin/reports/fields/views-fields','','','user_access','a:1:{i:0;s:16:\"administer views\";}','views_ui_field_list','a:0:{}','',15,4,1,'admin/reports/fields','admin/reports/fields','Used in views','t','','','a:0:{}',132,'Overview of fields used in all views.','',0,'profiles/openatrium/modules/contrib/views/includes/admin.inc'),('admin/reports/oa_updates','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','update_status','a:0:{}','',7,3,0,'','admin/reports/oa_updates','Available updates','t','','','a:0:{}',0,'Get a status report about available updates for your installed modules and themes.','',-50,'modules/update/update.report.inc'),('admin/reports/oa_updates/update','','','update_manager_access','a:0:{}','drupal_get_form','a:2:{i:0;s:26:\"update_manager_update_form\";i:1;s:6:\"report\";}','',15,4,0,'','admin/reports/oa_updates/update','Update','t','','','a:0:{}',0,'','',10,'modules/update/update.manager.inc'),('admin/reports/status','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','system_status','a:0:{}','',7,3,0,'','admin/reports/status','Status report','t','','','a:0:{}',6,'Get a status report about your site\'s operation and any detected problems.','',-60,'modules/system/system.admin.inc'),('admin/reports/status/php','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','system_php','a:0:{}','',15,4,0,'','admin/reports/status/php','PHP','t','','','a:0:{}',0,'','',0,'modules/system/system.admin.inc'),('admin/reports/status/rebuild','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','drupal_get_form','a:1:{i:0;s:30:\"node_configure_rebuild_confirm\";}','',15,4,0,'','admin/reports/status/rebuild','Rebuild permissions','t','','','a:0:{}',0,'','',0,'modules/node/node.admin.inc'),('admin/reports/status/run-cron','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','system_run_cron','a:0:{}','',15,4,0,'','admin/reports/status/run-cron','Run cron','t','','','a:0:{}',0,'','',0,'modules/system/system.admin.inc'),('admin/reports/updates','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:1:{i:0;s:20:\"oa_update_admin_form\";}','',7,3,0,'','admin/reports/updates','Available updates','t','','','a:0:{}',6,'Get update information for your distribution.','',-50,''),('admin/reports/updates/check','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','update_manual_status','a:0:{}','',15,4,0,'','admin/reports/updates/check','Manual update check','t','','','a:0:{}',0,'','',0,'modules/update/update.fetch.inc'),('admin/reports/updates/install','','','update_manager_access','a:0:{}','drupal_get_form','a:2:{i:0;s:27:\"update_manager_install_form\";i:1;s:6:\"report\";}','',15,4,1,'admin/reports/updates','admin/reports/updates','Install new module or theme','t','','','a:0:{}',388,'','',25,'modules/update/update.manager.inc'),('admin/reports/updates/list','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:1:{i:0;s:20:\"oa_update_admin_form\";}','',15,4,1,'admin/reports/updates','admin/reports/updates','List','t','','','a:0:{}',140,'','',0,''),('admin/reports/updates/settings','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:1:{i:0;s:15:\"update_settings\";}','',15,4,1,'admin/reports/updates','admin/reports/updates','Settings','t','','','a:0:{}',132,'','',50,'modules/update/update.settings.inc'),('admin/reports/updates/update','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:1:{i:0;s:20:\"oa_update_admin_form\";}','',15,4,0,'','admin/reports/updates/update','Available updates','t','','','a:0:{}',0,'Get update information for your distribution.','',-50,''),('admin/reports/views-plugins','','','user_access','a:1:{i:0;s:16:\"administer views\";}','views_ui_plugin_list','a:0:{}','',7,3,0,'','admin/reports/views-plugins','Views plugins','t','','','a:0:{}',6,'Overview of plugins used in all views.','',0,'profiles/openatrium/modules/contrib/views/includes/admin.inc'),('admin/site/panelizer-delete/%/%','a:2:{i:3;N;i:4;N;}','','panopoly_admin_panelizer_revert_access','a:2:{i:0;i:3;i:1;i:4;}','drupal_get_form','a:3:{i:0;s:36:\"panopoly_admin_panelizer_delete_form\";i:1;i:3;i:2;i:4;}','',28,5,0,'','admin/site/panelizer-delete/%/%','','t','','','a:0:{}',0,'','',0,''),('admin/structure','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','system_admin_menu_block_page','a:0:{}','',3,2,0,'','admin/structure','Structure','t','','','a:0:{}',6,'Administer blocks, content types, menus, etc.','right',-8,'modules/system/system.admin.inc'),('admin/structure/block','','','user_access','a:1:{i:0;s:17:\"administer blocks\";}','block_admin_display','a:1:{i:0;s:8:\"oa_radix\";}','',7,3,0,'','admin/structure/block','Blocks','t','','','a:0:{}',6,'Configure what block content appears in your site\'s sidebars and other regions.','',0,'modules/block/block.admin.inc'),('admin/structure/block/add','','','user_access','a:1:{i:0;s:17:\"administer blocks\";}','drupal_get_form','a:1:{i:0;s:20:\"block_add_block_form\";}','',15,4,1,'admin/structure/block','admin/structure/block','Add block','t','','','a:0:{}',388,'','',0,'modules/block/block.admin.inc'),('admin/structure/block/add-menu-block','','','user_access','a:1:{i:0;s:17:\"administer blocks\";}','drupal_get_form','a:1:{i:0;s:25:\"menu_block_add_block_form\";}','',15,4,1,'admin/structure/block','admin/structure/block','Add menu block','t','','','a:0:{}',388,'Add a new menu block.','',0,'profiles/openatrium/modules/contrib/menu_block/menu_block.admin.inc'),('admin/structure/block/delete-menu-block','','','user_access','a:1:{i:0;s:17:\"administer blocks\";}','drupal_get_form','a:1:{i:0;s:17:\"menu_block_delete\";}','',15,4,0,'','admin/structure/block/delete-menu-block','Delete menu block','t','','','a:0:{}',0,'','',0,'profiles/openatrium/modules/contrib/menu_block/menu_block.admin.inc'),('admin/structure/block/demo/bartik','','','_block_themes_access','a:1:{i:0;O:8:\"stdClass\":12:{s:8:\"filename\";s:25:\"themes/bartik/bartik.info\";s:4:\"name\";s:6:\"bartik\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:17:{s:4:\"name\";s:6:\"Bartik\";s:11:\"description\";s:48:\"A flexible, recolorable theme with many regions.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.27\";s:4:\"core\";s:3:\"7.x\";s:11:\"stylesheets\";a:2:{s:3:\"all\";a:3:{s:14:\"css/layout.css\";s:28:\"themes/bartik/css/layout.css\";s:13:\"css/style.css\";s:27:\"themes/bartik/css/style.css\";s:14:\"css/colors.css\";s:28:\"themes/bartik/css/colors.css\";}s:5:\"print\";a:1:{s:13:\"css/print.css\";s:27:\"themes/bartik/css/print.css\";}}s:7:\"regions\";a:17:{s:6:\"header\";s:6:\"Header\";s:4:\"help\";s:4:\"Help\";s:8:\"page_top\";s:8:\"Page top\";s:11:\"page_bottom\";s:11:\"Page bottom\";s:11:\"highlighted\";s:11:\"Highlighted\";s:8:\"featured\";s:8:\"Featured\";s:7:\"content\";s:7:\"Content\";s:13:\"sidebar_first\";s:13:\"Sidebar first\";s:14:\"sidebar_second\";s:14:\"Sidebar second\";s:14:\"triptych_first\";s:14:\"Triptych first\";s:15:\"triptych_middle\";s:15:\"Triptych middle\";s:13:\"triptych_last\";s:13:\"Triptych last\";s:18:\"footer_firstcolumn\";s:19:\"Footer first column\";s:19:\"footer_secondcolumn\";s:20:\"Footer second column\";s:18:\"footer_thirdcolumn\";s:19:\"Footer third column\";s:19:\"footer_fourthcolumn\";s:20:\"Footer fourth column\";s:6:\"footer\";s:6:\"Footer\";}s:8:\"settings\";a:1:{s:20:\"shortcut_module_link\";s:1:\"0\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1397687057\";s:6:\"engine\";s:11:\"phptemplate\";s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:25:\"comment_user_verification\";i:7;s:9:\"main_menu\";i:8;s:14:\"secondary_menu\";}s:10:\"screenshot\";s:28:\"themes/bartik/screenshot.png\";s:3:\"php\";s:5:\"5.2.4\";s:7:\"scripts\";a:0:{}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:8:\"page_top\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}}s:6:\"prefix\";s:11:\"phptemplate\";s:11:\"stylesheets\";a:2:{s:3:\"all\";a:3:{s:14:\"css/layout.css\";s:28:\"themes/bartik/css/layout.css\";s:13:\"css/style.css\";s:27:\"themes/bartik/css/style.css\";s:14:\"css/colors.css\";s:28:\"themes/bartik/css/colors.css\";}s:5:\"print\";a:1:{s:13:\"css/print.css\";s:27:\"themes/bartik/css/print.css\";}}s:6:\"engine\";s:11:\"phptemplate\";}}','block_admin_demo','a:1:{i:0;s:6:\"bartik\";}','',31,5,0,'','admin/structure/block/demo/bartik','Bartik','t','','_block_custom_theme','a:1:{i:0;s:6:\"bartik\";}',0,'','',0,'modules/block/block.admin.inc'),('admin/structure/block/demo/default','','','_block_themes_access','a:1:{i:0;O:8:\"stdClass\":15:{s:8:\"filename\";s:58:\"profiles/openatrium/themes/radix/kits/default/default.info\";s:4:\"name\";s:7:\"default\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:16:{s:4:\"name\";s:8:\"{{Name}}\";s:11:\"description\";s:15:\"{{Description}}\";s:10:\"screenshot\";s:60:\"profiles/openatrium/themes/radix/kits/default/screenshot.png\";s:4:\"core\";s:3:\"7.x\";s:10:\"base theme\";s:5:\"radix\";s:6:\"hidden\";s:4:\"true\";s:7:\"regions\";a:1:{s:7:\"content\";s:7:\"Content\";}s:7:\"plugins\";a:1:{s:6:\"panels\";a:2:{s:7:\"layouts\";s:14:\"panels/layouts\";s:6:\"styles\";s:13:\"panels/styles\";}}s:11:\"stylesheets\";a:2:{s:3:\"all\";a:1:{s:29:\"assets/stylesheets/screen.css\";s:75:\"profiles/openatrium/themes/radix/kits/default/assets/stylesheets/screen.css\";}s:5:\"print\";a:1:{s:28:\"assets/stylesheets/print.css\";s:74:\"profiles/openatrium/themes/radix/kits/default/assets/stylesheets/print.css\";}}s:23:\"stylesheets-conditional\";a:2:{s:4:\"IE 7\";a:1:{s:3:\"all\";a:1:{i:0;s:26:\"assets/stylesheets/ie7.css\";}}s:4:\"IE 8\";a:1:{s:3:\"all\";a:1:{i:0;s:26:\"assets/stylesheets/ie8.css\";}}}s:7:\"scripts\";a:1:{s:28:\"assets/javascripts/script.js\";s:74:\"profiles/openatrium/themes/radix/kits/default/assets/javascripts/script.js\";}s:6:\"engine\";s:11:\"phptemplate\";s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:25:\"comment_user_verification\";i:7;s:9:\"main_menu\";i:8;s:14:\"secondary_menu\";}s:3:\"php\";s:5:\"5.2.4\";s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:8:\"page_top\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}}s:11:\"base_themes\";a:1:{s:5:\"radix\";s:5:\"Radix\";}s:6:\"prefix\";s:11:\"phptemplate\";s:11:\"stylesheets\";a:2:{s:3:\"all\";a:1:{s:29:\"assets/stylesheets/screen.css\";s:75:\"profiles/openatrium/themes/radix/kits/default/assets/stylesheets/screen.css\";}s:5:\"print\";a:1:{s:28:\"assets/stylesheets/print.css\";s:74:\"profiles/openatrium/themes/radix/kits/default/assets/stylesheets/print.css\";}}s:7:\"scripts\";a:1:{s:28:\"assets/javascripts/script.js\";s:74:\"profiles/openatrium/themes/radix/kits/default/assets/javascripts/script.js\";}s:6:\"engine\";s:11:\"phptemplate\";s:10:\"base_theme\";s:5:\"radix\";}}','block_admin_demo','a:1:{i:0;s:7:\"default\";}','',31,5,0,'','admin/structure/block/demo/default','{{Name}}','t','','_block_custom_theme','a:1:{i:0;s:7:\"default\";}',0,'','',0,'modules/block/block.admin.inc'),('admin/structure/block/demo/garland','','','_block_themes_access','a:1:{i:0;O:8:\"stdClass\":12:{s:8:\"filename\";s:27:\"themes/garland/garland.info\";s:4:\"name\";s:7:\"garland\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:17:{s:4:\"name\";s:7:\"Garland\";s:11:\"description\";s:111:\"A multi-column theme which can be configured to modify colors and switch between fixed and fluid width layouts.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.27\";s:4:\"core\";s:3:\"7.x\";s:11:\"stylesheets\";a:2:{s:3:\"all\";a:1:{s:9:\"style.css\";s:24:\"themes/garland/style.css\";}s:5:\"print\";a:1:{s:9:\"print.css\";s:24:\"themes/garland/print.css\";}}s:8:\"settings\";a:1:{s:13:\"garland_width\";s:5:\"fluid\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1397687057\";s:6:\"engine\";s:11:\"phptemplate\";s:7:\"regions\";a:9:{s:13:\"sidebar_first\";s:12:\"Left sidebar\";s:14:\"sidebar_second\";s:13:\"Right sidebar\";s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:6:\"footer\";s:6:\"Footer\";s:11:\"highlighted\";s:11:\"Highlighted\";s:4:\"help\";s:4:\"Help\";s:8:\"page_top\";s:8:\"Page top\";s:11:\"page_bottom\";s:11:\"Page bottom\";}s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:25:\"comment_user_verification\";i:7;s:9:\"main_menu\";i:8;s:14:\"secondary_menu\";}s:10:\"screenshot\";s:29:\"themes/garland/screenshot.png\";s:3:\"php\";s:5:\"5.2.4\";s:7:\"scripts\";a:0:{}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:8:\"page_top\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}}s:6:\"prefix\";s:11:\"phptemplate\";s:11:\"stylesheets\";a:2:{s:3:\"all\";a:1:{s:9:\"style.css\";s:24:\"themes/garland/style.css\";}s:5:\"print\";a:1:{s:9:\"print.css\";s:24:\"themes/garland/print.css\";}}s:6:\"engine\";s:11:\"phptemplate\";}}','block_admin_demo','a:1:{i:0;s:7:\"garland\";}','',31,5,0,'','admin/structure/block/demo/garland','Garland','t','','_block_custom_theme','a:1:{i:0;s:7:\"garland\";}',0,'','',0,'modules/block/block.admin.inc'),('admin/structure/block/demo/oa_radix','','','_block_themes_access','a:1:{i:0;O:8:\"stdClass\":15:{s:8:\"filename\";s:49:\"profiles/openatrium/themes/oa_radix/oa_radix.info\";s:4:\"name\";s:8:\"oa_radix\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:15:{s:4:\"name\";s:17:\"Open Atrium Radix\";s:11:\"description\";s:35:\"An Open Atrium theme based on Radix\";s:10:\"screenshot\";s:50:\"profiles/openatrium/themes/oa_radix/screenshot.png\";s:4:\"core\";s:3:\"7.x\";s:10:\"base theme\";s:5:\"radix\";s:7:\"regions\";a:6:{s:4:\"help\";s:4:\"Help\";s:10:\"navigation\";s:10:\"Navigation\";s:4:\"menu\";s:4:\"Menu\";s:7:\"content\";s:7:\"Content\";s:6:\"footer\";s:6:\"Footer\";s:11:\"primarytabs\";s:12:\"Primary tabs\";}s:7:\"plugins\";a:1:{s:6:\"panels\";a:2:{s:7:\"layouts\";s:14:\"panels/layouts\";s:6:\"styles\";s:13:\"panels/styles\";}}s:11:\"stylesheets\";a:2:{s:3:\"all\";a:2:{s:29:\"assets/stylesheets/screen.css\";s:65:\"profiles/openatrium/themes/oa_radix/assets/stylesheets/screen.css\";s:39:\"assets/stylesheets/font-awesome.min.css\";s:75:\"profiles/openatrium/themes/oa_radix/assets/stylesheets/font-awesome.min.css\";}s:5:\"print\";a:1:{s:28:\"assets/stylesheets/print.css\";s:64:\"profiles/openatrium/themes/oa_radix/assets/stylesheets/print.css\";}}s:23:\"stylesheets-conditional\";a:2:{s:4:\"IE 7\";a:1:{s:3:\"all\";a:1:{i:0;s:26:\"assets/stylesheets/ie7.css\";}}s:4:\"IE 8\";a:1:{s:3:\"all\";a:1:{i:0;s:26:\"assets/stylesheets/ie8.css\";}}}s:7:\"scripts\";a:1:{s:28:\"assets/javascripts/script.js\";s:64:\"profiles/openatrium/themes/oa_radix/assets/javascripts/script.js\";}s:6:\"engine\";s:11:\"phptemplate\";s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:25:\"comment_user_verification\";i:7;s:9:\"main_menu\";i:8;s:14:\"secondary_menu\";}s:3:\"php\";s:5:\"5.2.4\";s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:8:\"page_top\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}}s:11:\"base_themes\";a:1:{s:5:\"radix\";s:5:\"Radix\";}s:6:\"prefix\";s:11:\"phptemplate\";s:11:\"stylesheets\";a:2:{s:3:\"all\";a:2:{s:29:\"assets/stylesheets/screen.css\";s:65:\"profiles/openatrium/themes/oa_radix/assets/stylesheets/screen.css\";s:39:\"assets/stylesheets/font-awesome.min.css\";s:75:\"profiles/openatrium/themes/oa_radix/assets/stylesheets/font-awesome.min.css\";}s:5:\"print\";a:1:{s:28:\"assets/stylesheets/print.css\";s:64:\"profiles/openatrium/themes/oa_radix/assets/stylesheets/print.css\";}}s:7:\"scripts\";a:1:{s:28:\"assets/javascripts/script.js\";s:64:\"profiles/openatrium/themes/oa_radix/assets/javascripts/script.js\";}s:6:\"engine\";s:11:\"phptemplate\";s:10:\"base_theme\";s:5:\"radix\";}}','block_admin_demo','a:1:{i:0;s:8:\"oa_radix\";}','',31,5,0,'','admin/structure/block/demo/oa_radix','Open Atrium Radix','t','','_block_custom_theme','a:1:{i:0;s:8:\"oa_radix\";}',0,'','',0,'modules/block/block.admin.inc'),('admin/structure/block/demo/radix','','','_block_themes_access','a:1:{i:0;O:8:\"stdClass\":14:{s:8:\"filename\";s:43:\"profiles/openatrium/themes/radix/radix.info\";s:4:\"name\";s:5:\"radix\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:13:{s:4:\"name\";s:5:\"Radix\";s:11:\"description\";s:39:\"A Drupal theme with Bootstrap and Sass.\";s:10:\"screenshot\";s:47:\"profiles/openatrium/themes/radix/screenshot.png\";s:4:\"core\";s:3:\"7.x\";s:11:\"stylesheets\";a:2:{s:3:\"all\";a:1:{s:34:\"assets/stylesheets/radix-style.css\";s:67:\"profiles/openatrium/themes/radix/assets/stylesheets/radix-style.css\";}s:5:\"print\";a:1:{s:34:\"assets/stylesheets/radix-print.css\";s:67:\"profiles/openatrium/themes/radix/assets/stylesheets/radix-print.css\";}}s:23:\"stylesheets-conditional\";a:2:{s:4:\"IE 7\";a:1:{s:3:\"all\";a:1:{i:0;s:32:\"assets/stylesheets/radix-ie7.css\";}}s:4:\"IE 8\";a:1:{s:3:\"all\";a:1:{i:0;s:32:\"assets/stylesheets/radix-ie8.css\";}}}s:7:\"scripts\";a:2:{s:41:\"assets/javascripts/modernizr-2.6.1.min.js\";s:74:\"profiles/openatrium/themes/radix/assets/javascripts/modernizr-2.6.1.min.js\";s:34:\"assets/javascripts/radix-script.js\";s:67:\"profiles/openatrium/themes/radix/assets/javascripts/radix-script.js\";}s:7:\"regions\";a:1:{s:7:\"content\";s:7:\"Content\";}s:8:\"features\";a:3:{i:0;s:4:\"logo\";i:1;s:4:\"name\";i:2;s:7:\"favicon\";}s:6:\"engine\";s:11:\"phptemplate\";s:3:\"php\";s:5:\"5.2.4\";s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:8:\"page_top\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}}s:10:\"sub_themes\";a:2:{s:7:\"default\";s:8:\"{{Name}}\";s:8:\"oa_radix\";s:17:\"Open Atrium Radix\";}s:6:\"prefix\";s:11:\"phptemplate\";s:11:\"stylesheets\";a:2:{s:3:\"all\";a:1:{s:34:\"assets/stylesheets/radix-style.css\";s:67:\"profiles/openatrium/themes/radix/assets/stylesheets/radix-style.css\";}s:5:\"print\";a:1:{s:34:\"assets/stylesheets/radix-print.css\";s:67:\"profiles/openatrium/themes/radix/assets/stylesheets/radix-print.css\";}}s:7:\"scripts\";a:2:{s:41:\"assets/javascripts/modernizr-2.6.1.min.js\";s:74:\"profiles/openatrium/themes/radix/assets/javascripts/modernizr-2.6.1.min.js\";s:34:\"assets/javascripts/radix-script.js\";s:67:\"profiles/openatrium/themes/radix/assets/javascripts/radix-script.js\";}s:6:\"engine\";s:11:\"phptemplate\";}}','block_admin_demo','a:1:{i:0;s:5:\"radix\";}','',31,5,0,'','admin/structure/block/demo/radix','Radix','t','','_block_custom_theme','a:1:{i:0;s:5:\"radix\";}',0,'','',0,'modules/block/block.admin.inc'),('admin/structure/block/demo/responsive_bartik','','','_block_themes_access','a:1:{i:0;O:8:\"stdClass\":13:{s:8:\"filename\";s:67:\"profiles/openatrium/themes/responsive_bartik/responsive_bartik.info\";s:4:\"name\";s:17:\"responsive_bartik\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:16:{s:4:\"name\";s:17:\"Responsive Bartik\";s:11:\"description\";s:86:\"A flexible, recolorable theme with many regions and a responsive, mobile-first layout.\";s:7:\"version\";s:13:\"7.x-1.0-beta2\";s:4:\"core\";s:3:\"7.x\";s:11:\"stylesheets\";a:2:{s:3:\"all\";a:3:{s:14:\"css/layout.css\";s:59:\"profiles/openatrium/themes/responsive_bartik/css/layout.css\";s:13:\"css/style.css\";s:58:\"profiles/openatrium/themes/responsive_bartik/css/style.css\";s:14:\"css/colors.css\";s:59:\"profiles/openatrium/themes/responsive_bartik/css/colors.css\";}s:5:\"print\";a:1:{s:13:\"css/print.css\";s:58:\"profiles/openatrium/themes/responsive_bartik/css/print.css\";}}s:7:\"scripts\";a:1:{s:22:\"js/collapsible-menu.js\";s:67:\"profiles/openatrium/themes/responsive_bartik/js/collapsible-menu.js\";}s:7:\"regions\";a:17:{s:6:\"header\";s:6:\"Header\";s:4:\"help\";s:4:\"Help\";s:8:\"page_top\";s:8:\"Page top\";s:11:\"page_bottom\";s:11:\"Page bottom\";s:11:\"highlighted\";s:11:\"Highlighted\";s:8:\"featured\";s:8:\"Featured\";s:7:\"content\";s:7:\"Content\";s:13:\"sidebar_first\";s:13:\"Sidebar first\";s:14:\"sidebar_second\";s:14:\"Sidebar second\";s:14:\"triptych_first\";s:14:\"Triptych first\";s:15:\"triptych_middle\";s:15:\"Triptych middle\";s:13:\"triptych_last\";s:13:\"Triptych last\";s:18:\"footer_firstcolumn\";s:19:\"Footer first column\";s:19:\"footer_secondcolumn\";s:20:\"Footer second column\";s:18:\"footer_thirdcolumn\";s:19:\"Footer third column\";s:19:\"footer_fourthcolumn\";s:20:\"Footer fourth column\";s:6:\"footer\";s:6:\"Footer\";}s:8:\"settings\";a:1:{s:20:\"shortcut_module_link\";s:1:\"0\";}s:7:\"project\";s:17:\"responsive_bartik\";s:9:\"datestamp\";s:10:\"1371066051\";s:6:\"engine\";s:11:\"phptemplate\";s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:25:\"comment_user_verification\";i:7;s:9:\"main_menu\";i:8;s:14:\"secondary_menu\";}s:10:\"screenshot\";s:59:\"profiles/openatrium/themes/responsive_bartik/screenshot.png\";s:3:\"php\";s:5:\"5.2.4\";s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:8:\"page_top\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}}s:6:\"prefix\";s:11:\"phptemplate\";s:11:\"stylesheets\";a:2:{s:3:\"all\";a:3:{s:14:\"css/layout.css\";s:59:\"profiles/openatrium/themes/responsive_bartik/css/layout.css\";s:13:\"css/style.css\";s:58:\"profiles/openatrium/themes/responsive_bartik/css/style.css\";s:14:\"css/colors.css\";s:59:\"profiles/openatrium/themes/responsive_bartik/css/colors.css\";}s:5:\"print\";a:1:{s:13:\"css/print.css\";s:58:\"profiles/openatrium/themes/responsive_bartik/css/print.css\";}}s:7:\"scripts\";a:1:{s:22:\"js/collapsible-menu.js\";s:67:\"profiles/openatrium/themes/responsive_bartik/js/collapsible-menu.js\";}s:6:\"engine\";s:11:\"phptemplate\";}}','block_admin_demo','a:1:{i:0;s:17:\"responsive_bartik\";}','',31,5,0,'','admin/structure/block/demo/responsive_bartik','Responsive Bartik','t','','_block_custom_theme','a:1:{i:0;s:17:\"responsive_bartik\";}',0,'','',0,'modules/block/block.admin.inc'),('admin/structure/block/demo/seven','','','_block_themes_access','a:1:{i:0;O:8:\"stdClass\":12:{s:8:\"filename\";s:23:\"themes/seven/seven.info\";s:4:\"name\";s:5:\"seven\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:17:{s:4:\"name\";s:5:\"Seven\";s:11:\"description\";s:65:\"A simple one-column, tableless, fluid width administration theme.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.27\";s:4:\"core\";s:3:\"7.x\";s:11:\"stylesheets\";a:1:{s:6:\"screen\";a:2:{s:9:\"reset.css\";s:22:\"themes/seven/reset.css\";s:9:\"style.css\";s:22:\"themes/seven/style.css\";}}s:8:\"settings\";a:1:{s:20:\"shortcut_module_link\";s:1:\"1\";}s:7:\"regions\";a:5:{s:7:\"content\";s:7:\"Content\";s:4:\"help\";s:4:\"Help\";s:8:\"page_top\";s:8:\"Page top\";s:11:\"page_bottom\";s:11:\"Page bottom\";s:13:\"sidebar_first\";s:13:\"First sidebar\";}s:14:\"regions_hidden\";a:3:{i:0;s:13:\"sidebar_first\";i:1;s:8:\"page_top\";i:2;s:11:\"page_bottom\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1397687057\";s:6:\"engine\";s:11:\"phptemplate\";s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:25:\"comment_user_verification\";i:7;s:9:\"main_menu\";i:8;s:14:\"secondary_menu\";}s:10:\"screenshot\";s:27:\"themes/seven/screenshot.png\";s:3:\"php\";s:5:\"5.2.4\";s:7:\"scripts\";a:0:{}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:8:\"page_top\";}}s:6:\"prefix\";s:11:\"phptemplate\";s:11:\"stylesheets\";a:1:{s:6:\"screen\";a:2:{s:9:\"reset.css\";s:22:\"themes/seven/reset.css\";s:9:\"style.css\";s:22:\"themes/seven/style.css\";}}s:6:\"engine\";s:11:\"phptemplate\";}}','block_admin_demo','a:1:{i:0;s:5:\"seven\";}','',31,5,0,'','admin/structure/block/demo/seven','Seven','t','','_block_custom_theme','a:1:{i:0;s:5:\"seven\";}',0,'','',0,'modules/block/block.admin.inc'),('admin/structure/block/demo/stark','','','_block_themes_access','a:1:{i:0;O:8:\"stdClass\":12:{s:8:\"filename\";s:23:\"themes/stark/stark.info\";s:4:\"name\";s:5:\"stark\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:16:{s:4:\"name\";s:5:\"Stark\";s:11:\"description\";s:208:\"This theme demonstrates Drupal\'s default HTML markup and CSS styles. To learn how to build your own theme and override Drupal\'s default code, see the <a href=\"http://drupal.org/theme-guide\">Theming Guide</a>.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.27\";s:4:\"core\";s:3:\"7.x\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:10:\"layout.css\";s:23:\"themes/stark/layout.css\";}}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1397687057\";s:6:\"engine\";s:11:\"phptemplate\";s:7:\"regions\";a:9:{s:13:\"sidebar_first\";s:12:\"Left sidebar\";s:14:\"sidebar_second\";s:13:\"Right sidebar\";s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:6:\"footer\";s:6:\"Footer\";s:11:\"highlighted\";s:11:\"Highlighted\";s:4:\"help\";s:4:\"Help\";s:8:\"page_top\";s:8:\"Page top\";s:11:\"page_bottom\";s:11:\"Page bottom\";}s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:25:\"comment_user_verification\";i:7;s:9:\"main_menu\";i:8;s:14:\"secondary_menu\";}s:10:\"screenshot\";s:27:\"themes/stark/screenshot.png\";s:3:\"php\";s:5:\"5.2.4\";s:7:\"scripts\";a:0:{}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:8:\"page_top\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}}s:6:\"prefix\";s:11:\"phptemplate\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:10:\"layout.css\";s:23:\"themes/stark/layout.css\";}}s:6:\"engine\";s:11:\"phptemplate\";}}','block_admin_demo','a:1:{i:0;s:5:\"stark\";}','',31,5,0,'','admin/structure/block/demo/stark','Stark','t','','_block_custom_theme','a:1:{i:0;s:5:\"stark\";}',0,'','',0,'modules/block/block.admin.inc'),('admin/structure/block/list/bartik','','','_block_themes_access','a:1:{i:0;O:8:\"stdClass\":12:{s:8:\"filename\";s:25:\"themes/bartik/bartik.info\";s:4:\"name\";s:6:\"bartik\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:17:{s:4:\"name\";s:6:\"Bartik\";s:11:\"description\";s:48:\"A flexible, recolorable theme with many regions.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.27\";s:4:\"core\";s:3:\"7.x\";s:11:\"stylesheets\";a:2:{s:3:\"all\";a:3:{s:14:\"css/layout.css\";s:28:\"themes/bartik/css/layout.css\";s:13:\"css/style.css\";s:27:\"themes/bartik/css/style.css\";s:14:\"css/colors.css\";s:28:\"themes/bartik/css/colors.css\";}s:5:\"print\";a:1:{s:13:\"css/print.css\";s:27:\"themes/bartik/css/print.css\";}}s:7:\"regions\";a:17:{s:6:\"header\";s:6:\"Header\";s:4:\"help\";s:4:\"Help\";s:8:\"page_top\";s:8:\"Page top\";s:11:\"page_bottom\";s:11:\"Page bottom\";s:11:\"highlighted\";s:11:\"Highlighted\";s:8:\"featured\";s:8:\"Featured\";s:7:\"content\";s:7:\"Content\";s:13:\"sidebar_first\";s:13:\"Sidebar first\";s:14:\"sidebar_second\";s:14:\"Sidebar second\";s:14:\"triptych_first\";s:14:\"Triptych first\";s:15:\"triptych_middle\";s:15:\"Triptych middle\";s:13:\"triptych_last\";s:13:\"Triptych last\";s:18:\"footer_firstcolumn\";s:19:\"Footer first column\";s:19:\"footer_secondcolumn\";s:20:\"Footer second column\";s:18:\"footer_thirdcolumn\";s:19:\"Footer third column\";s:19:\"footer_fourthcolumn\";s:20:\"Footer fourth column\";s:6:\"footer\";s:6:\"Footer\";}s:8:\"settings\";a:1:{s:20:\"shortcut_module_link\";s:1:\"0\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1397687057\";s:6:\"engine\";s:11:\"phptemplate\";s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:25:\"comment_user_verification\";i:7;s:9:\"main_menu\";i:8;s:14:\"secondary_menu\";}s:10:\"screenshot\";s:28:\"themes/bartik/screenshot.png\";s:3:\"php\";s:5:\"5.2.4\";s:7:\"scripts\";a:0:{}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:8:\"page_top\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}}s:6:\"prefix\";s:11:\"phptemplate\";s:11:\"stylesheets\";a:2:{s:3:\"all\";a:3:{s:14:\"css/layout.css\";s:28:\"themes/bartik/css/layout.css\";s:13:\"css/style.css\";s:27:\"themes/bartik/css/style.css\";s:14:\"css/colors.css\";s:28:\"themes/bartik/css/colors.css\";}s:5:\"print\";a:1:{s:13:\"css/print.css\";s:27:\"themes/bartik/css/print.css\";}}s:6:\"engine\";s:11:\"phptemplate\";}}','block_admin_display','a:1:{i:0;s:6:\"bartik\";}','',31,5,1,'admin/structure/block','admin/structure/block','Bartik','t','','','a:0:{}',132,'','',0,'modules/block/block.admin.inc'),('admin/structure/block/list/bartik/add','','','user_access','a:1:{i:0;s:17:\"administer blocks\";}','drupal_get_form','a:1:{i:0;s:20:\"block_add_block_form\";}','',63,6,1,'admin/structure/block/list/bartik','admin/structure/block','Add block','t','','','a:0:{}',388,'','',0,'modules/block/block.admin.inc'),('admin/structure/block/list/bartik/add-menu-block','','','user_access','a:1:{i:0;s:17:\"administer blocks\";}','drupal_get_form','a:1:{i:0;s:25:\"menu_block_add_block_form\";}','',63,6,1,'admin/structure/block/list/bartik','admin/structure/block','Add menu block','t','','','a:0:{}',388,'Add a new menu block.','',0,'profiles/openatrium/modules/contrib/menu_block/menu_block.admin.inc'),('admin/structure/block/list/default','','','_block_themes_access','a:1:{i:0;O:8:\"stdClass\":15:{s:8:\"filename\";s:58:\"profiles/openatrium/themes/radix/kits/default/default.info\";s:4:\"name\";s:7:\"default\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:16:{s:4:\"name\";s:8:\"{{Name}}\";s:11:\"description\";s:15:\"{{Description}}\";s:10:\"screenshot\";s:60:\"profiles/openatrium/themes/radix/kits/default/screenshot.png\";s:4:\"core\";s:3:\"7.x\";s:10:\"base theme\";s:5:\"radix\";s:6:\"hidden\";s:4:\"true\";s:7:\"regions\";a:1:{s:7:\"content\";s:7:\"Content\";}s:7:\"plugins\";a:1:{s:6:\"panels\";a:2:{s:7:\"layouts\";s:14:\"panels/layouts\";s:6:\"styles\";s:13:\"panels/styles\";}}s:11:\"stylesheets\";a:2:{s:3:\"all\";a:1:{s:29:\"assets/stylesheets/screen.css\";s:75:\"profiles/openatrium/themes/radix/kits/default/assets/stylesheets/screen.css\";}s:5:\"print\";a:1:{s:28:\"assets/stylesheets/print.css\";s:74:\"profiles/openatrium/themes/radix/kits/default/assets/stylesheets/print.css\";}}s:23:\"stylesheets-conditional\";a:2:{s:4:\"IE 7\";a:1:{s:3:\"all\";a:1:{i:0;s:26:\"assets/stylesheets/ie7.css\";}}s:4:\"IE 8\";a:1:{s:3:\"all\";a:1:{i:0;s:26:\"assets/stylesheets/ie8.css\";}}}s:7:\"scripts\";a:1:{s:28:\"assets/javascripts/script.js\";s:74:\"profiles/openatrium/themes/radix/kits/default/assets/javascripts/script.js\";}s:6:\"engine\";s:11:\"phptemplate\";s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:25:\"comment_user_verification\";i:7;s:9:\"main_menu\";i:8;s:14:\"secondary_menu\";}s:3:\"php\";s:5:\"5.2.4\";s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:8:\"page_top\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}}s:11:\"base_themes\";a:1:{s:5:\"radix\";s:5:\"Radix\";}s:6:\"prefix\";s:11:\"phptemplate\";s:11:\"stylesheets\";a:2:{s:3:\"all\";a:1:{s:29:\"assets/stylesheets/screen.css\";s:75:\"profiles/openatrium/themes/radix/kits/default/assets/stylesheets/screen.css\";}s:5:\"print\";a:1:{s:28:\"assets/stylesheets/print.css\";s:74:\"profiles/openatrium/themes/radix/kits/default/assets/stylesheets/print.css\";}}s:7:\"scripts\";a:1:{s:28:\"assets/javascripts/script.js\";s:74:\"profiles/openatrium/themes/radix/kits/default/assets/javascripts/script.js\";}s:6:\"engine\";s:11:\"phptemplate\";s:10:\"base_theme\";s:5:\"radix\";}}','block_admin_display','a:1:{i:0;s:7:\"default\";}','',31,5,1,'admin/structure/block','admin/structure/block','{{Name}}','t','','','a:0:{}',132,'','',0,'modules/block/block.admin.inc'),('admin/structure/block/list/default/add','','','user_access','a:1:{i:0;s:17:\"administer blocks\";}','drupal_get_form','a:1:{i:0;s:20:\"block_add_block_form\";}','',63,6,1,'admin/structure/block/list/default','admin/structure/block','Add block','t','','','a:0:{}',388,'','',0,'modules/block/block.admin.inc'),('admin/structure/block/list/default/add-menu-block','','','user_access','a:1:{i:0;s:17:\"administer blocks\";}','drupal_get_form','a:1:{i:0;s:25:\"menu_block_add_block_form\";}','',63,6,1,'admin/structure/block/list/default','admin/structure/block','Add menu block','t','','','a:0:{}',388,'Add a new menu block.','',0,'profiles/openatrium/modules/contrib/menu_block/menu_block.admin.inc'),('admin/structure/block/list/garland','','','_block_themes_access','a:1:{i:0;O:8:\"stdClass\":12:{s:8:\"filename\";s:27:\"themes/garland/garland.info\";s:4:\"name\";s:7:\"garland\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:17:{s:4:\"name\";s:7:\"Garland\";s:11:\"description\";s:111:\"A multi-column theme which can be configured to modify colors and switch between fixed and fluid width layouts.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.27\";s:4:\"core\";s:3:\"7.x\";s:11:\"stylesheets\";a:2:{s:3:\"all\";a:1:{s:9:\"style.css\";s:24:\"themes/garland/style.css\";}s:5:\"print\";a:1:{s:9:\"print.css\";s:24:\"themes/garland/print.css\";}}s:8:\"settings\";a:1:{s:13:\"garland_width\";s:5:\"fluid\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1397687057\";s:6:\"engine\";s:11:\"phptemplate\";s:7:\"regions\";a:9:{s:13:\"sidebar_first\";s:12:\"Left sidebar\";s:14:\"sidebar_second\";s:13:\"Right sidebar\";s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:6:\"footer\";s:6:\"Footer\";s:11:\"highlighted\";s:11:\"Highlighted\";s:4:\"help\";s:4:\"Help\";s:8:\"page_top\";s:8:\"Page top\";s:11:\"page_bottom\";s:11:\"Page bottom\";}s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:25:\"comment_user_verification\";i:7;s:9:\"main_menu\";i:8;s:14:\"secondary_menu\";}s:10:\"screenshot\";s:29:\"themes/garland/screenshot.png\";s:3:\"php\";s:5:\"5.2.4\";s:7:\"scripts\";a:0:{}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:8:\"page_top\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}}s:6:\"prefix\";s:11:\"phptemplate\";s:11:\"stylesheets\";a:2:{s:3:\"all\";a:1:{s:9:\"style.css\";s:24:\"themes/garland/style.css\";}s:5:\"print\";a:1:{s:9:\"print.css\";s:24:\"themes/garland/print.css\";}}s:6:\"engine\";s:11:\"phptemplate\";}}','block_admin_display','a:1:{i:0;s:7:\"garland\";}','',31,5,1,'admin/structure/block','admin/structure/block','Garland','t','','','a:0:{}',132,'','',0,'modules/block/block.admin.inc'),('admin/structure/block/list/garland/add','','','user_access','a:1:{i:0;s:17:\"administer blocks\";}','drupal_get_form','a:1:{i:0;s:20:\"block_add_block_form\";}','',63,6,1,'admin/structure/block/list/garland','admin/structure/block','Add block','t','','','a:0:{}',388,'','',0,'modules/block/block.admin.inc'),('admin/structure/block/list/garland/add-menu-block','','','user_access','a:1:{i:0;s:17:\"administer blocks\";}','drupal_get_form','a:1:{i:0;s:25:\"menu_block_add_block_form\";}','',63,6,1,'admin/structure/block/list/garland','admin/structure/block','Add menu block','t','','','a:0:{}',388,'Add a new menu block.','',0,'profiles/openatrium/modules/contrib/menu_block/menu_block.admin.inc'),('admin/structure/block/list/oa_radix','','','_block_themes_access','a:1:{i:0;O:8:\"stdClass\":15:{s:8:\"filename\";s:49:\"profiles/openatrium/themes/oa_radix/oa_radix.info\";s:4:\"name\";s:8:\"oa_radix\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:15:{s:4:\"name\";s:17:\"Open Atrium Radix\";s:11:\"description\";s:35:\"An Open Atrium theme based on Radix\";s:10:\"screenshot\";s:50:\"profiles/openatrium/themes/oa_radix/screenshot.png\";s:4:\"core\";s:3:\"7.x\";s:10:\"base theme\";s:5:\"radix\";s:7:\"regions\";a:6:{s:4:\"help\";s:4:\"Help\";s:10:\"navigation\";s:10:\"Navigation\";s:4:\"menu\";s:4:\"Menu\";s:7:\"content\";s:7:\"Content\";s:6:\"footer\";s:6:\"Footer\";s:11:\"primarytabs\";s:12:\"Primary tabs\";}s:7:\"plugins\";a:1:{s:6:\"panels\";a:2:{s:7:\"layouts\";s:14:\"panels/layouts\";s:6:\"styles\";s:13:\"panels/styles\";}}s:11:\"stylesheets\";a:2:{s:3:\"all\";a:2:{s:29:\"assets/stylesheets/screen.css\";s:65:\"profiles/openatrium/themes/oa_radix/assets/stylesheets/screen.css\";s:39:\"assets/stylesheets/font-awesome.min.css\";s:75:\"profiles/openatrium/themes/oa_radix/assets/stylesheets/font-awesome.min.css\";}s:5:\"print\";a:1:{s:28:\"assets/stylesheets/print.css\";s:64:\"profiles/openatrium/themes/oa_radix/assets/stylesheets/print.css\";}}s:23:\"stylesheets-conditional\";a:2:{s:4:\"IE 7\";a:1:{s:3:\"all\";a:1:{i:0;s:26:\"assets/stylesheets/ie7.css\";}}s:4:\"IE 8\";a:1:{s:3:\"all\";a:1:{i:0;s:26:\"assets/stylesheets/ie8.css\";}}}s:7:\"scripts\";a:1:{s:28:\"assets/javascripts/script.js\";s:64:\"profiles/openatrium/themes/oa_radix/assets/javascripts/script.js\";}s:6:\"engine\";s:11:\"phptemplate\";s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:25:\"comment_user_verification\";i:7;s:9:\"main_menu\";i:8;s:14:\"secondary_menu\";}s:3:\"php\";s:5:\"5.2.4\";s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:8:\"page_top\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}}s:11:\"base_themes\";a:1:{s:5:\"radix\";s:5:\"Radix\";}s:6:\"prefix\";s:11:\"phptemplate\";s:11:\"stylesheets\";a:2:{s:3:\"all\";a:2:{s:29:\"assets/stylesheets/screen.css\";s:65:\"profiles/openatrium/themes/oa_radix/assets/stylesheets/screen.css\";s:39:\"assets/stylesheets/font-awesome.min.css\";s:75:\"profiles/openatrium/themes/oa_radix/assets/stylesheets/font-awesome.min.css\";}s:5:\"print\";a:1:{s:28:\"assets/stylesheets/print.css\";s:64:\"profiles/openatrium/themes/oa_radix/assets/stylesheets/print.css\";}}s:7:\"scripts\";a:1:{s:28:\"assets/javascripts/script.js\";s:64:\"profiles/openatrium/themes/oa_radix/assets/javascripts/script.js\";}s:6:\"engine\";s:11:\"phptemplate\";s:10:\"base_theme\";s:5:\"radix\";}}','block_admin_display','a:1:{i:0;s:8:\"oa_radix\";}','',31,5,1,'admin/structure/block','admin/structure/block','Open Atrium Radix','t','','','a:0:{}',140,'','',-10,'modules/block/block.admin.inc'),('admin/structure/block/list/radix','','','_block_themes_access','a:1:{i:0;O:8:\"stdClass\":14:{s:8:\"filename\";s:43:\"profiles/openatrium/themes/radix/radix.info\";s:4:\"name\";s:5:\"radix\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:13:{s:4:\"name\";s:5:\"Radix\";s:11:\"description\";s:39:\"A Drupal theme with Bootstrap and Sass.\";s:10:\"screenshot\";s:47:\"profiles/openatrium/themes/radix/screenshot.png\";s:4:\"core\";s:3:\"7.x\";s:11:\"stylesheets\";a:2:{s:3:\"all\";a:1:{s:34:\"assets/stylesheets/radix-style.css\";s:67:\"profiles/openatrium/themes/radix/assets/stylesheets/radix-style.css\";}s:5:\"print\";a:1:{s:34:\"assets/stylesheets/radix-print.css\";s:67:\"profiles/openatrium/themes/radix/assets/stylesheets/radix-print.css\";}}s:23:\"stylesheets-conditional\";a:2:{s:4:\"IE 7\";a:1:{s:3:\"all\";a:1:{i:0;s:32:\"assets/stylesheets/radix-ie7.css\";}}s:4:\"IE 8\";a:1:{s:3:\"all\";a:1:{i:0;s:32:\"assets/stylesheets/radix-ie8.css\";}}}s:7:\"scripts\";a:2:{s:41:\"assets/javascripts/modernizr-2.6.1.min.js\";s:74:\"profiles/openatrium/themes/radix/assets/javascripts/modernizr-2.6.1.min.js\";s:34:\"assets/javascripts/radix-script.js\";s:67:\"profiles/openatrium/themes/radix/assets/javascripts/radix-script.js\";}s:7:\"regions\";a:1:{s:7:\"content\";s:7:\"Content\";}s:8:\"features\";a:3:{i:0;s:4:\"logo\";i:1;s:4:\"name\";i:2;s:7:\"favicon\";}s:6:\"engine\";s:11:\"phptemplate\";s:3:\"php\";s:5:\"5.2.4\";s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:8:\"page_top\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}}s:10:\"sub_themes\";a:2:{s:7:\"default\";s:8:\"{{Name}}\";s:8:\"oa_radix\";s:17:\"Open Atrium Radix\";}s:6:\"prefix\";s:11:\"phptemplate\";s:11:\"stylesheets\";a:2:{s:3:\"all\";a:1:{s:34:\"assets/stylesheets/radix-style.css\";s:67:\"profiles/openatrium/themes/radix/assets/stylesheets/radix-style.css\";}s:5:\"print\";a:1:{s:34:\"assets/stylesheets/radix-print.css\";s:67:\"profiles/openatrium/themes/radix/assets/stylesheets/radix-print.css\";}}s:7:\"scripts\";a:2:{s:41:\"assets/javascripts/modernizr-2.6.1.min.js\";s:74:\"profiles/openatrium/themes/radix/assets/javascripts/modernizr-2.6.1.min.js\";s:34:\"assets/javascripts/radix-script.js\";s:67:\"profiles/openatrium/themes/radix/assets/javascripts/radix-script.js\";}s:6:\"engine\";s:11:\"phptemplate\";}}','block_admin_display','a:1:{i:0;s:5:\"radix\";}','',31,5,1,'admin/structure/block','admin/structure/block','Radix','t','','','a:0:{}',132,'','',0,'modules/block/block.admin.inc'),('admin/structure/block/list/radix/add','','','user_access','a:1:{i:0;s:17:\"administer blocks\";}','drupal_get_form','a:1:{i:0;s:20:\"block_add_block_form\";}','',63,6,1,'admin/structure/block/list/radix','admin/structure/block','Add block','t','','','a:0:{}',388,'','',0,'modules/block/block.admin.inc'),('admin/structure/block/list/radix/add-menu-block','','','user_access','a:1:{i:0;s:17:\"administer blocks\";}','drupal_get_form','a:1:{i:0;s:25:\"menu_block_add_block_form\";}','',63,6,1,'admin/structure/block/list/radix','admin/structure/block','Add menu block','t','','','a:0:{}',388,'Add a new menu block.','',0,'profiles/openatrium/modules/contrib/menu_block/menu_block.admin.inc'),('admin/structure/block/list/responsive_bartik','','','_block_themes_access','a:1:{i:0;O:8:\"stdClass\":13:{s:8:\"filename\";s:67:\"profiles/openatrium/themes/responsive_bartik/responsive_bartik.info\";s:4:\"name\";s:17:\"responsive_bartik\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:16:{s:4:\"name\";s:17:\"Responsive Bartik\";s:11:\"description\";s:86:\"A flexible, recolorable theme with many regions and a responsive, mobile-first layout.\";s:7:\"version\";s:13:\"7.x-1.0-beta2\";s:4:\"core\";s:3:\"7.x\";s:11:\"stylesheets\";a:2:{s:3:\"all\";a:3:{s:14:\"css/layout.css\";s:59:\"profiles/openatrium/themes/responsive_bartik/css/layout.css\";s:13:\"css/style.css\";s:58:\"profiles/openatrium/themes/responsive_bartik/css/style.css\";s:14:\"css/colors.css\";s:59:\"profiles/openatrium/themes/responsive_bartik/css/colors.css\";}s:5:\"print\";a:1:{s:13:\"css/print.css\";s:58:\"profiles/openatrium/themes/responsive_bartik/css/print.css\";}}s:7:\"scripts\";a:1:{s:22:\"js/collapsible-menu.js\";s:67:\"profiles/openatrium/themes/responsive_bartik/js/collapsible-menu.js\";}s:7:\"regions\";a:17:{s:6:\"header\";s:6:\"Header\";s:4:\"help\";s:4:\"Help\";s:8:\"page_top\";s:8:\"Page top\";s:11:\"page_bottom\";s:11:\"Page bottom\";s:11:\"highlighted\";s:11:\"Highlighted\";s:8:\"featured\";s:8:\"Featured\";s:7:\"content\";s:7:\"Content\";s:13:\"sidebar_first\";s:13:\"Sidebar first\";s:14:\"sidebar_second\";s:14:\"Sidebar second\";s:14:\"triptych_first\";s:14:\"Triptych first\";s:15:\"triptych_middle\";s:15:\"Triptych middle\";s:13:\"triptych_last\";s:13:\"Triptych last\";s:18:\"footer_firstcolumn\";s:19:\"Footer first column\";s:19:\"footer_secondcolumn\";s:20:\"Footer second column\";s:18:\"footer_thirdcolumn\";s:19:\"Footer third column\";s:19:\"footer_fourthcolumn\";s:20:\"Footer fourth column\";s:6:\"footer\";s:6:\"Footer\";}s:8:\"settings\";a:1:{s:20:\"shortcut_module_link\";s:1:\"0\";}s:7:\"project\";s:17:\"responsive_bartik\";s:9:\"datestamp\";s:10:\"1371066051\";s:6:\"engine\";s:11:\"phptemplate\";s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:25:\"comment_user_verification\";i:7;s:9:\"main_menu\";i:8;s:14:\"secondary_menu\";}s:10:\"screenshot\";s:59:\"profiles/openatrium/themes/responsive_bartik/screenshot.png\";s:3:\"php\";s:5:\"5.2.4\";s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:8:\"page_top\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}}s:6:\"prefix\";s:11:\"phptemplate\";s:11:\"stylesheets\";a:2:{s:3:\"all\";a:3:{s:14:\"css/layout.css\";s:59:\"profiles/openatrium/themes/responsive_bartik/css/layout.css\";s:13:\"css/style.css\";s:58:\"profiles/openatrium/themes/responsive_bartik/css/style.css\";s:14:\"css/colors.css\";s:59:\"profiles/openatrium/themes/responsive_bartik/css/colors.css\";}s:5:\"print\";a:1:{s:13:\"css/print.css\";s:58:\"profiles/openatrium/themes/responsive_bartik/css/print.css\";}}s:7:\"scripts\";a:1:{s:22:\"js/collapsible-menu.js\";s:67:\"profiles/openatrium/themes/responsive_bartik/js/collapsible-menu.js\";}s:6:\"engine\";s:11:\"phptemplate\";}}','block_admin_display','a:1:{i:0;s:17:\"responsive_bartik\";}','',31,5,1,'admin/structure/block','admin/structure/block','Responsive Bartik','t','','','a:0:{}',132,'','',0,'modules/block/block.admin.inc'),('admin/structure/block/list/responsive_bartik/add','','','user_access','a:1:{i:0;s:17:\"administer blocks\";}','drupal_get_form','a:1:{i:0;s:20:\"block_add_block_form\";}','',63,6,1,'admin/structure/block/list/responsive_bartik','admin/structure/block','Add block','t','','','a:0:{}',388,'','',0,'modules/block/block.admin.inc'),('admin/structure/block/list/responsive_bartik/add-menu-block','','','user_access','a:1:{i:0;s:17:\"administer blocks\";}','drupal_get_form','a:1:{i:0;s:25:\"menu_block_add_block_form\";}','',63,6,1,'admin/structure/block/list/responsive_bartik','admin/structure/block','Add menu block','t','','','a:0:{}',388,'Add a new menu block.','',0,'profiles/openatrium/modules/contrib/menu_block/menu_block.admin.inc'),('admin/structure/block/list/seven','','','_block_themes_access','a:1:{i:0;O:8:\"stdClass\":12:{s:8:\"filename\";s:23:\"themes/seven/seven.info\";s:4:\"name\";s:5:\"seven\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:17:{s:4:\"name\";s:5:\"Seven\";s:11:\"description\";s:65:\"A simple one-column, tableless, fluid width administration theme.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.27\";s:4:\"core\";s:3:\"7.x\";s:11:\"stylesheets\";a:1:{s:6:\"screen\";a:2:{s:9:\"reset.css\";s:22:\"themes/seven/reset.css\";s:9:\"style.css\";s:22:\"themes/seven/style.css\";}}s:8:\"settings\";a:1:{s:20:\"shortcut_module_link\";s:1:\"1\";}s:7:\"regions\";a:5:{s:7:\"content\";s:7:\"Content\";s:4:\"help\";s:4:\"Help\";s:8:\"page_top\";s:8:\"Page top\";s:11:\"page_bottom\";s:11:\"Page bottom\";s:13:\"sidebar_first\";s:13:\"First sidebar\";}s:14:\"regions_hidden\";a:3:{i:0;s:13:\"sidebar_first\";i:1;s:8:\"page_top\";i:2;s:11:\"page_bottom\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1397687057\";s:6:\"engine\";s:11:\"phptemplate\";s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:25:\"comment_user_verification\";i:7;s:9:\"main_menu\";i:8;s:14:\"secondary_menu\";}s:10:\"screenshot\";s:27:\"themes/seven/screenshot.png\";s:3:\"php\";s:5:\"5.2.4\";s:7:\"scripts\";a:0:{}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:8:\"page_top\";}}s:6:\"prefix\";s:11:\"phptemplate\";s:11:\"stylesheets\";a:1:{s:6:\"screen\";a:2:{s:9:\"reset.css\";s:22:\"themes/seven/reset.css\";s:9:\"style.css\";s:22:\"themes/seven/style.css\";}}s:6:\"engine\";s:11:\"phptemplate\";}}','block_admin_display','a:1:{i:0;s:5:\"seven\";}','',31,5,1,'admin/structure/block','admin/structure/block','Seven','t','','','a:0:{}',132,'','',0,'modules/block/block.admin.inc'),('admin/structure/block/list/seven/add','','','user_access','a:1:{i:0;s:17:\"administer blocks\";}','drupal_get_form','a:1:{i:0;s:20:\"block_add_block_form\";}','',63,6,1,'admin/structure/block/list/seven','admin/structure/block','Add block','t','','','a:0:{}',388,'','',0,'modules/block/block.admin.inc'),('admin/structure/block/list/seven/add-menu-block','','','user_access','a:1:{i:0;s:17:\"administer blocks\";}','drupal_get_form','a:1:{i:0;s:25:\"menu_block_add_block_form\";}','',63,6,1,'admin/structure/block/list/seven','admin/structure/block','Add menu block','t','','','a:0:{}',388,'Add a new menu block.','',0,'profiles/openatrium/modules/contrib/menu_block/menu_block.admin.inc'),('admin/structure/block/list/stark','','','_block_themes_access','a:1:{i:0;O:8:\"stdClass\":12:{s:8:\"filename\";s:23:\"themes/stark/stark.info\";s:4:\"name\";s:5:\"stark\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:16:{s:4:\"name\";s:5:\"Stark\";s:11:\"description\";s:208:\"This theme demonstrates Drupal\'s default HTML markup and CSS styles. To learn how to build your own theme and override Drupal\'s default code, see the <a href=\"http://drupal.org/theme-guide\">Theming Guide</a>.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.27\";s:4:\"core\";s:3:\"7.x\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:10:\"layout.css\";s:23:\"themes/stark/layout.css\";}}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1397687057\";s:6:\"engine\";s:11:\"phptemplate\";s:7:\"regions\";a:9:{s:13:\"sidebar_first\";s:12:\"Left sidebar\";s:14:\"sidebar_second\";s:13:\"Right sidebar\";s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:6:\"footer\";s:6:\"Footer\";s:11:\"highlighted\";s:11:\"Highlighted\";s:4:\"help\";s:4:\"Help\";s:8:\"page_top\";s:8:\"Page top\";s:11:\"page_bottom\";s:11:\"Page bottom\";}s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:25:\"comment_user_verification\";i:7;s:9:\"main_menu\";i:8;s:14:\"secondary_menu\";}s:10:\"screenshot\";s:27:\"themes/stark/screenshot.png\";s:3:\"php\";s:5:\"5.2.4\";s:7:\"scripts\";a:0:{}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:8:\"page_top\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}}s:6:\"prefix\";s:11:\"phptemplate\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:10:\"layout.css\";s:23:\"themes/stark/layout.css\";}}s:6:\"engine\";s:11:\"phptemplate\";}}','block_admin_display','a:1:{i:0;s:5:\"stark\";}','',31,5,1,'admin/structure/block','admin/structure/block','Stark','t','','','a:0:{}',132,'','',0,'modules/block/block.admin.inc'),('admin/structure/block/list/stark/add','','','user_access','a:1:{i:0;s:17:\"administer blocks\";}','drupal_get_form','a:1:{i:0;s:20:\"block_add_block_form\";}','',63,6,1,'admin/structure/block/list/stark','admin/structure/block','Add block','t','','','a:0:{}',388,'','',0,'modules/block/block.admin.inc'),('admin/structure/block/list/stark/add-menu-block','','','user_access','a:1:{i:0;s:17:\"administer blocks\";}','drupal_get_form','a:1:{i:0;s:25:\"menu_block_add_block_form\";}','',63,6,1,'admin/structure/block/list/stark','admin/structure/block','Add menu block','t','','','a:0:{}',388,'Add a new menu block.','',0,'profiles/openatrium/modules/contrib/menu_block/menu_block.admin.inc'),('admin/structure/block/manage/%/%','a:2:{i:4;N;i:5;N;}','','user_access','a:1:{i:0;s:17:\"administer blocks\";}','drupal_get_form','a:3:{i:0;s:21:\"block_admin_configure\";i:1;i:4;i:2;i:5;}','',60,6,0,'','admin/structure/block/manage/%/%','Configure block','t','','','a:0:{}',6,'','',0,'modules/block/block.admin.inc'),('admin/structure/block/manage/%/%/configure','a:2:{i:4;N;i:5;N;}','','user_access','a:1:{i:0;s:17:\"administer blocks\";}','drupal_get_form','a:3:{i:0;s:21:\"block_admin_configure\";i:1;i:4;i:2;i:5;}','',121,7,2,'admin/structure/block/manage/%/%','admin/structure/block/manage/%/%','Configure block','t','','','a:0:{}',140,'','',0,'modules/block/block.admin.inc'),('admin/structure/block/manage/%/%/delete','a:2:{i:4;N;i:5;N;}','','user_access','a:1:{i:0;s:17:\"administer blocks\";}','drupal_get_form','a:3:{i:0;s:25:\"block_custom_block_delete\";i:1;i:4;i:2;i:5;}','',121,7,0,'admin/structure/block/manage/%/%','admin/structure/block/manage/%/%','Delete block','t','','','a:0:{}',132,'','',0,'modules/block/block.admin.inc'),('admin/structure/command-buttons','','','user_access','a:1:{i:0;s:26:\"administer command buttons\";}','command_buttons_entities_page','a:0:{}','',7,3,0,'','admin/structure/command-buttons','Command Buttons','t','','','a:0:{}',6,'Manage command button types.','',0,'profiles/openatrium/modules/contrib/command_buttons/command_buttons.admin.inc'),('admin/structure/command-buttons/list','','','user_access','a:1:{i:0;s:26:\"administer command buttons\";}','command_buttons_entities_page','a:0:{}','',15,4,1,'admin/structure/command-buttons','admin/structure/command-buttons','List','t','','','a:0:{}',140,'','',-10,'profiles/openatrium/modules/contrib/command_buttons/command_buttons.admin.inc'),('admin/structure/command-buttons/manage/%','a:1:{i:4;s:25:\"command_buttons_type_load\";}','','user_access','a:1:{i:0;s:26:\"administer command buttons\";}','command_buttons_entities_list_page','a:1:{i:0;i:4;}','',30,5,0,'','admin/structure/command-buttons/manage/%','','command_buttons_entities_title','a:1:{i:0;i:4;}','','a:0:{}',6,'','',0,'profiles/openatrium/modules/contrib/command_buttons/command_buttons.admin.inc'),('admin/structure/command-buttons/manage/%/add','a:1:{i:4;s:25:\"command_buttons_type_load\";}','','user_access','a:1:{i:0;s:26:\"administer command buttons\";}','command_buttons_entities_add_page','a:1:{i:0;i:4;}','',61,6,0,'','admin/structure/command-buttons/manage/%/add','Add a command button','t','','','a:0:{}',6,'','',0,'profiles/openatrium/modules/contrib/command_buttons/command_buttons.admin.inc'),('admin/structure/command-buttons/manage/%/dependencies','a:1:{i:4;N;}','','user_access','a:1:{i:0;s:23:\"administer dependencies\";}','conditional_fields_dependencies_overview_page','a:2:{i:0;i:4;i:1;s:14:\"command_button\";}','',61,6,1,'admin/structure/command-buttons/manage/%','admin/structure/command-buttons/manage/%','Manage dependencies','t','','','a:0:{}',132,'','',2,'profiles/openatrium/modules/contrib/conditional_fields/includes/conditional_fields.admin.inc'),('admin/structure/command-buttons/manage/%/display','a:1:{i:4;s:25:\"command_buttons_type_load\";}','','user_access','a:1:{i:0;s:26:\"administer command buttons\";}','drupal_get_form','a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:14:\"command_button\";i:2;i:4;i:3;s:7:\"default\";}','',61,6,1,'admin/structure/command-buttons/manage/%','admin/structure/command-buttons/manage/%','Manage display','t','','','a:0:{}',132,'','',2,'modules/field_ui/field_ui.admin.inc'),('admin/structure/command-buttons/manage/%/display/default','a:1:{i:4;s:25:\"command_buttons_type_load\";}','','_field_ui_view_mode_menu_access','a:5:{i:0;s:14:\"command_button\";i:1;i:4;i:2;s:7:\"default\";i:3;s:11:\"user_access\";i:4;s:26:\"administer command buttons\";}','drupal_get_form','a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:14:\"command_button\";i:2;i:4;i:3;s:7:\"default\";}','',123,7,1,'admin/structure/command-buttons/manage/%/display','admin/structure/command-buttons/manage/%','Default','t','','','a:0:{}',140,'','',-10,'modules/field_ui/field_ui.admin.inc'),('admin/structure/command-buttons/manage/%/display/diff_standard','a:1:{i:4;s:25:\"command_buttons_type_load\";}','','_field_ui_view_mode_menu_access','a:5:{i:0;s:14:\"command_button\";i:1;i:4;i:2;s:13:\"diff_standard\";i:3;s:11:\"user_access\";i:4;s:26:\"administer command buttons\";}','drupal_get_form','a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:14:\"command_button\";i:2;i:4;i:3;s:13:\"diff_standard\";}','',123,7,1,'admin/structure/command-buttons/manage/%/display','admin/structure/command-buttons/manage/%','Revision comparison','t','','','a:0:{}',132,'','',2,'modules/field_ui/field_ui.admin.inc'),('admin/structure/command-buttons/manage/%/display/full','a:1:{i:4;s:25:\"command_buttons_type_load\";}','','_field_ui_view_mode_menu_access','a:5:{i:0;s:14:\"command_button\";i:1;i:4;i:2;s:4:\"full\";i:3;s:11:\"user_access\";i:4;s:26:\"administer command buttons\";}','drupal_get_form','a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:14:\"command_button\";i:2;i:4;i:3;s:4:\"full\";}','',123,7,1,'admin/structure/command-buttons/manage/%/display','admin/structure/command-buttons/manage/%','Full','t','','','a:0:{}',132,'','',0,'modules/field_ui/field_ui.admin.inc'),('admin/structure/command-buttons/manage/%/display/ical','a:1:{i:4;s:25:\"command_buttons_type_load\";}','','_field_ui_view_mode_menu_access','a:5:{i:0;s:14:\"command_button\";i:1;i:4;i:2;s:4:\"ical\";i:3;s:11:\"user_access\";i:4;s:26:\"administer command buttons\";}','drupal_get_form','a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:14:\"command_button\";i:2;i:4;i:3;s:4:\"ical\";}','',123,7,1,'admin/structure/command-buttons/manage/%/display','admin/structure/command-buttons/manage/%','iCal','t','','','a:0:{}',132,'','',1,'modules/field_ui/field_ui.admin.inc'),('admin/structure/command-buttons/manage/%/display/token','a:1:{i:4;s:25:\"command_buttons_type_load\";}','','_field_ui_view_mode_menu_access','a:5:{i:0;s:14:\"command_button\";i:1;i:4;i:2;s:5:\"token\";i:3;s:11:\"user_access\";i:4;s:26:\"administer command buttons\";}','drupal_get_form','a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:14:\"command_button\";i:2;i:4;i:3;s:5:\"token\";}','',123,7,1,'admin/structure/command-buttons/manage/%/display','admin/structure/command-buttons/manage/%','Tokens','t','','','a:0:{}',132,'','',3,'modules/field_ui/field_ui.admin.inc'),('admin/structure/command-buttons/manage/%/fields','a:1:{i:4;s:25:\"command_buttons_type_load\";}','','user_access','a:1:{i:0;s:26:\"administer command buttons\";}','drupal_get_form','a:3:{i:0;s:28:\"field_ui_field_overview_form\";i:1;s:14:\"command_button\";i:2;i:4;}','',61,6,1,'admin/structure/command-buttons/manage/%','admin/structure/command-buttons/manage/%','Manage fields','t','','','a:0:{}',132,'','',1,'modules/field_ui/field_ui.admin.inc'),('admin/structure/command-buttons/manage/%/fields/%','a:2:{i:4;a:1:{s:25:\"command_buttons_type_load\";a:4:{i:0;s:14:\"command_button\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}i:6;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:14:\"command_button\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}}','','user_access','a:1:{i:0;s:26:\"administer command buttons\";}','drupal_get_form','a:2:{i:0;s:24:\"field_ui_field_edit_form\";i:1;i:6;}','',122,7,0,'','admin/structure/command-buttons/manage/%/fields/%','','field_ui_menu_title','a:1:{i:0;i:6;}','','a:0:{}',6,'','',0,'modules/field_ui/field_ui.admin.inc'),('admin/structure/command-buttons/manage/%/fields/%/delete','a:2:{i:4;a:1:{s:25:\"command_buttons_type_load\";a:4:{i:0;s:14:\"command_button\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}i:6;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:14:\"command_button\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}}','','user_access','a:1:{i:0;s:26:\"administer command buttons\";}','drupal_get_form','a:2:{i:0;s:26:\"field_ui_field_delete_form\";i:1;i:6;}','',245,8,0,'','admin/structure/command-buttons/manage/%/fields/%/delete','Delete','t','','','a:0:{}',4,'','',10,'modules/field_ui/field_ui.admin.inc'),('admin/structure/command-buttons/manage/%/fields/%/edit','a:2:{i:4;a:1:{s:25:\"command_buttons_type_load\";a:4:{i:0;s:14:\"command_button\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}i:6;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:14:\"command_button\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}}','','user_access','a:1:{i:0;s:26:\"administer command buttons\";}','drupal_get_form','a:2:{i:0;s:24:\"field_ui_field_edit_form\";i:1;i:6;}','',245,8,1,'admin/structure/command-buttons/manage/%/fields/%','admin/structure/command-buttons/manage/%/fields/%','Edit','t','','','a:0:{}',140,'','',0,'modules/field_ui/field_ui.admin.inc'),('admin/structure/command-buttons/manage/%/fields/%/field-settings','a:2:{i:4;a:1:{s:25:\"command_buttons_type_load\";a:4:{i:0;s:14:\"command_button\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}i:6;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:14:\"command_button\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}}','','user_access','a:1:{i:0;s:26:\"administer command buttons\";}','backports_redirect_to_field_edit_page','a:1:{i:0;i:6;}','',245,8,0,'','admin/structure/command-buttons/manage/%/fields/%/field-settings','Field settings','t','','','a:0:{}',0,'','',0,'modules/field_ui/field_ui.admin.inc'),('admin/structure/command-buttons/manage/%/fields/%/widget-type','a:2:{i:4;a:1:{s:25:\"command_buttons_type_load\";a:4:{i:0;s:14:\"command_button\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}i:6;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:14:\"command_button\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}}','','user_access','a:1:{i:0;s:26:\"administer command buttons\";}','drupal_get_form','a:2:{i:0;s:25:\"field_ui_widget_type_form\";i:1;i:6;}','',245,8,1,'admin/structure/command-buttons/manage/%/fields/%','admin/structure/command-buttons/manage/%/fields/%','Widget type','t','','','a:0:{}',132,'','',0,'modules/field_ui/field_ui.admin.inc'),('admin/structure/command-buttons/manage/%/groups/%/delete','a:2:{i:4;a:1:{s:25:\"command_buttons_type_load\";a:4:{i:0;s:14:\"command_button\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}i:6;a:1:{s:21:\"field_group_menu_load\";a:4:{i:0;s:14:\"command_button\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}}','','user_access','a:1:{i:0;s:26:\"administer command buttons\";}','drupal_get_form','a:2:{i:0;s:23:\"field_group_delete_form\";i:1;i:6;}','',245,8,0,'','admin/structure/command-buttons/manage/%/groups/%/delete','Delete','t','','','a:0:{}',0,'','',0,'profiles/openatrium/modules/contrib/field_group/field_group.field_ui.inc'),('admin/structure/command-buttons/manage/%/groups/%/enable','a:2:{i:4;a:1:{s:25:\"command_buttons_type_load\";a:4:{i:0;s:14:\"command_button\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}i:6;a:1:{s:21:\"field_group_menu_load\";a:4:{i:0;s:14:\"command_button\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}}','','user_access','a:1:{i:0;s:26:\"administer command buttons\";}','drupal_get_form','a:2:{i:0;s:23:\"field_group_enable_form\";i:1;i:6;}','',245,8,0,'','admin/structure/command-buttons/manage/%/groups/%/enable','Enable','t','','','a:0:{}',0,'','',0,'profiles/openatrium/modules/contrib/field_group/field_group.field_ui.inc'),('admin/structure/command-buttons/view/%','a:1:{i:4;s:20:\"command_buttons_load\";}','','command_buttons_access','a:2:{i:0;s:4:\"view\";i:1;i:4;}','command_buttons_view','a:1:{i:0;i:4;}','',30,5,0,'','admin/structure/command-buttons/view/%','','command_buttons_entity_title','a:1:{i:0;i:4;}','','a:0:{}',6,'','',0,'profiles/openatrium/modules/contrib/command_buttons/command_buttons.admin.inc'),('admin/structure/command-buttons/view/%/delete','a:1:{i:4;s:20:\"command_buttons_load\";}','','command_buttons_access','a:2:{i:0;s:6:\"delete\";i:1;i:4;}','drupal_get_form','a:2:{i:0;s:34:\"command_buttons_entity_delete_form\";i:1;i:4;}','',61,6,3,'admin/structure/command-buttons/view/%','admin/structure/command-buttons/view/%','Delete','t','','','a:0:{}',132,'','',-8,'profiles/openatrium/modules/contrib/command_buttons/command_buttons.admin.inc'),('admin/structure/command-buttons/view/%/edit','a:1:{i:4;s:20:\"command_buttons_load\";}','','command_buttons_access','a:2:{i:0;s:6:\"update\";i:1;i:4;}','command_buttons_entity_edit_page','a:1:{i:0;i:4;}','',61,6,3,'admin/structure/command-buttons/view/%','admin/structure/command-buttons/view/%','Edit','t','','','a:0:{}',132,'','',-9,'profiles/openatrium/modules/contrib/command_buttons/command_buttons.admin.inc'),('admin/structure/command-buttons/view/%/view','a:1:{i:4;s:20:\"command_buttons_load\";}','','command_buttons_access','a:2:{i:0;s:4:\"view\";i:1;i:4;}','command_buttons_view','a:1:{i:0;i:4;}','',61,6,1,'admin/structure/command-buttons/view/%','admin/structure/command-buttons/view/%','View','t','','','a:0:{}',140,'','',-10,'profiles/openatrium/modules/contrib/command_buttons/command_buttons.admin.inc'),('admin/structure/defaultconfig','','','user_access','a:1:{i:0;s:25:\"administer default config\";}','defaultconfig_admin','a:0:{}','',7,3,0,'','admin/structure/defaultconfig','Default config','t','','','a:0:{}',6,'Manage Default config.','',0,'profiles/openatrium/modules/contrib/defaultconfig/defaultconfig.admin.inc'),('admin/structure/defaultconfig/rebuild/%/%','a:2:{i:4;N;i:5;N;}','','user_access','a:1:{i:0;s:25:\"administer default config\";}','drupal_get_form','a:3:{i:0;s:36:\"defaultconfig_component_rebuild_form\";i:1;i:4;i:2;i:5;}','',60,6,0,'','admin/structure/defaultconfig/rebuild/%/%','Rebuild defaults','t','','','a:0:{}',0,'Rebuild default configuration.','',0,'profiles/openatrium/modules/contrib/defaultconfig/defaultconfig.admin.inc'),('admin/structure/dependencies','','','user_access','a:1:{i:0;s:23:\"administer dependencies\";}','conditional_fields_dependencies_overview_page','a:0:{}','',7,3,0,'','admin/structure/dependencies','Field dependencies','t','','','a:0:{}',6,'Administer field dependencies for the site.','',0,'profiles/openatrium/modules/contrib/conditional_fields/includes/conditional_fields.admin.inc'),('admin/structure/dependencies/command_button','','','user_access','a:1:{i:0;s:23:\"administer dependencies\";}','conditional_fields_dependencies_overview_page','a:2:{i:0;N;i:1;i:3;}','',15,4,1,'admin/structure/dependencies','admin/structure/dependencies','Command Button','t','','','a:0:{}',132,'','',2,'profiles/openatrium/modules/contrib/conditional_fields/includes/conditional_fields.admin.inc'),('admin/structure/dependencies/comment','','','user_access','a:1:{i:0;s:23:\"administer dependencies\";}','conditional_fields_dependencies_overview_page','a:2:{i:0;N;i:1;i:3;}','',15,4,1,'admin/structure/dependencies','admin/structure/dependencies','Comment','t','','','a:0:{}',132,'','',2,'profiles/openatrium/modules/contrib/conditional_fields/includes/conditional_fields.admin.inc'),('admin/structure/dependencies/delete/%','a:1:{i:4;s:34:\"conditional_fields_dependency_load\";}','','user_access','a:1:{i:0;s:23:\"administer dependencies\";}','drupal_get_form','a:2:{i:0;s:41:\"conditional_fields_dependency_delete_form\";i:1;i:4;}','',30,5,0,'','admin/structure/dependencies/delete/%','Delete dependency','t','','','a:0:{}',6,'','',0,'profiles/openatrium/modules/contrib/conditional_fields/includes/conditional_fields.admin.inc'),('admin/structure/dependencies/edit/%','a:1:{i:4;s:34:\"conditional_fields_dependency_load\";}','','user_access','a:1:{i:0;s:23:\"administer dependencies\";}','drupal_get_form','a:2:{i:0;s:39:\"conditional_fields_dependency_edit_form\";i:1;i:4;}','',30,5,0,'','admin/structure/dependencies/edit/%','Edit dependency','t','','','a:0:{}',6,'','',0,'profiles/openatrium/modules/contrib/conditional_fields/includes/conditional_fields.admin.inc'),('admin/structure/dependencies/fieldable_panels_pane','','','user_access','a:1:{i:0;s:23:\"administer dependencies\";}','conditional_fields_dependencies_overview_page','a:2:{i:0;N;i:1;i:3;}','',15,4,1,'admin/structure/dependencies','admin/structure/dependencies','Fieldable panel pane','t','','','a:0:{}',132,'','',2,'profiles/openatrium/modules/contrib/conditional_fields/includes/conditional_fields.admin.inc'),('admin/structure/dependencies/file','','','user_access','a:1:{i:0;s:23:\"administer dependencies\";}','conditional_fields_dependencies_overview_page','a:2:{i:0;N;i:1;i:3;}','',15,4,1,'admin/structure/dependencies','admin/structure/dependencies','File','t','','','a:0:{}',132,'','',2,'profiles/openatrium/modules/contrib/conditional_fields/includes/conditional_fields.admin.inc'),('admin/structure/dependencies/message','','','user_access','a:1:{i:0;s:23:\"administer dependencies\";}','conditional_fields_dependencies_overview_page','a:2:{i:0;N;i:1;i:3;}','',15,4,1,'admin/structure/dependencies','admin/structure/dependencies','Message','t','','','a:0:{}',132,'','',2,'profiles/openatrium/modules/contrib/conditional_fields/includes/conditional_fields.admin.inc'),('admin/structure/dependencies/message_type','','','user_access','a:1:{i:0;s:23:\"administer dependencies\";}','conditional_fields_dependencies_overview_page','a:2:{i:0;N;i:1;i:3;}','',15,4,1,'admin/structure/dependencies','admin/structure/dependencies','Message type','t','','','a:0:{}',132,'','',2,'profiles/openatrium/modules/contrib/conditional_fields/includes/conditional_fields.admin.inc'),('admin/structure/dependencies/message_type_category','','','user_access','a:1:{i:0;s:23:\"administer dependencies\";}','conditional_fields_dependencies_overview_page','a:2:{i:0;N;i:1;i:3;}','',15,4,1,'admin/structure/dependencies','admin/structure/dependencies','Message type category','t','','','a:0:{}',132,'','',2,'profiles/openatrium/modules/contrib/conditional_fields/includes/conditional_fields.admin.inc'),('admin/structure/dependencies/node','','','user_access','a:1:{i:0;s:23:\"administer dependencies\";}','conditional_fields_dependencies_overview_page','a:2:{i:0;N;i:1;i:3;}','',15,4,1,'admin/structure/dependencies','admin/structure/dependencies','Node','t','','','a:0:{}',132,'','',2,'profiles/openatrium/modules/contrib/conditional_fields/includes/conditional_fields.admin.inc'),('admin/structure/dependencies/og_membership','','','user_access','a:1:{i:0;s:23:\"administer dependencies\";}','conditional_fields_dependencies_overview_page','a:2:{i:0;N;i:1;i:3;}','',15,4,1,'admin/structure/dependencies','admin/structure/dependencies','OG membership','t','','','a:0:{}',132,'','',2,'profiles/openatrium/modules/contrib/conditional_fields/includes/conditional_fields.admin.inc'),('admin/structure/dependencies/og_membership_type','','','user_access','a:1:{i:0;s:23:\"administer dependencies\";}','conditional_fields_dependencies_overview_page','a:2:{i:0;N;i:1;i:3;}','',15,4,1,'admin/structure/dependencies','admin/structure/dependencies','OG membership type','t','','','a:0:{}',132,'','',2,'profiles/openatrium/modules/contrib/conditional_fields/includes/conditional_fields.admin.inc'),('admin/structure/dependencies/og_vocab','','','user_access','a:1:{i:0;s:23:\"administer dependencies\";}','conditional_fields_dependencies_overview_page','a:2:{i:0;N;i:1;i:3;}','',15,4,1,'admin/structure/dependencies','admin/structure/dependencies','OG vocab','t','','','a:0:{}',132,'','',2,'profiles/openatrium/modules/contrib/conditional_fields/includes/conditional_fields.admin.inc'),('admin/structure/dependencies/overview','','','user_access','a:1:{i:0;s:23:\"administer dependencies\";}','conditional_fields_dependencies_overview_page','a:0:{}','',15,4,1,'admin/structure/dependencies','admin/structure/dependencies','Overview','t','','','a:0:{}',140,'','',1,'profiles/openatrium/modules/contrib/conditional_fields/includes/conditional_fields.admin.inc'),('admin/structure/dependencies/taxonomy_term','','','user_access','a:1:{i:0;s:23:\"administer dependencies\";}','conditional_fields_dependencies_overview_page','a:2:{i:0;N;i:1;i:3;}','',15,4,1,'admin/structure/dependencies','admin/structure/dependencies','Taxonomy term','t','','','a:0:{}',132,'','',2,'profiles/openatrium/modules/contrib/conditional_fields/includes/conditional_fields.admin.inc'),('admin/structure/dependencies/user','','','user_access','a:1:{i:0;s:23:\"administer dependencies\";}','conditional_fields_dependencies_overview_page','a:2:{i:0;N;i:1;i:3;}','',15,4,1,'admin/structure/dependencies','admin/structure/dependencies','User','t','','','a:0:{}',132,'','',2,'profiles/openatrium/modules/contrib/conditional_fields/includes/conditional_fields.admin.inc'),('admin/structure/existing-pages/find','','','user_access','a:1:{i:0;s:16:\"use page manager\";}','pm_existing_pages_find_paths','a:1:{i:0;i:4;}','',15,4,0,'','admin/structure/existing-pages/find','Add existing page','t','','','a:0:{}',0,'','',10,'profiles/openatrium/modules/contrib/pm_existing_pages/plugins/export_ui/pm_existing_pages.inc'),('admin/structure/extensions','','','user_access','a:1:{i:0;s:25:\"administer default config\";}','drupal_get_form','a:1:{i:0;s:28:\"defaultconfig_optional_admin\";}','',7,3,0,'','admin/structure/extensions','Extensions','t','','','a:0:{}',6,'Manage extensions.','',0,'profiles/openatrium/modules/contrib/defaultconfig/defaultconfig.admin.inc'),('admin/structure/features','','','user_access','a:1:{i:0;s:15:\"manage features\";}','drupal_get_form','a:1:{i:0;s:19:\"features_admin_form\";}','',7,3,0,'','admin/structure/features','Features','t','','','a:0:{}',6,'Manage features.','',0,'profiles/openatrium/modules/contrib/features/features.admin.inc'),('admin/structure/features/%','a:1:{i:3;a:1:{s:12:\"feature_load\";a:2:{i:0;i:3;i:1;b:1;}}}','','user_access','a:1:{i:0;s:19:\"administer features\";}','drupal_get_form','a:2:{i:0;s:25:\"features_admin_components\";i:1;i:3;}','',14,4,0,'','admin/structure/features/%','','features_get_feature_title','a:1:{i:0;i:3;}','','a:0:{}',0,'Display components of a feature.','',0,'profiles/openatrium/modules/contrib/features/features.admin.inc'),('admin/structure/features/%/diff','a:1:{i:3;a:1:{s:12:\"feature_load\";a:2:{i:0;i:3;i:1;b:1;}}}','','features_access_override_actions','a:1:{i:0;i:3;}','features_override_feature_diff','a:2:{i:0;i:3;i:1;i:5;}','',29,5,1,'admin/structure/features/%','admin/structure/features/%','Review overrides','t','','','a:0:{}',132,'Compare default and current feature.','',0,'profiles/openatrium/modules/contrib/features_override/features_override.admin.inc'),('admin/structure/features/%/recreate','a:1:{i:3;a:1:{s:12:\"feature_load\";a:2:{i:0;i:3;i:1;b:1;}}}','','user_access','a:1:{i:0;s:19:\"administer features\";}','drupal_get_form','a:2:{i:0;s:20:\"features_export_form\";i:1;i:3;}','',29,5,1,'admin/structure/features/%','admin/structure/features/%','Recreate','t','','','a:0:{}',132,'Recreate an existing feature.','',11,'profiles/openatrium/modules/contrib/features/features.admin.inc'),('admin/structure/features/%/status','a:1:{i:3;a:1:{s:12:\"feature_load\";a:2:{i:0;i:3;i:1;b:1;}}}','','user_access','a:1:{i:0;s:19:\"administer features\";}','features_feature_status','a:1:{i:0;i:3;}','',29,5,0,'','admin/structure/features/%/status','Status','t','','','a:0:{}',0,'Javascript status call back.','',0,'profiles/openatrium/modules/contrib/features/features.admin.inc'),('admin/structure/features/%/view','a:1:{i:3;a:1:{s:12:\"feature_load\";a:2:{i:0;i:3;i:1;b:1;}}}','','user_access','a:1:{i:0;s:19:\"administer features\";}','drupal_get_form','a:2:{i:0;s:25:\"features_admin_components\";i:1;i:3;}','',29,5,1,'admin/structure/features/%','admin/structure/features/%','View','t','','','a:0:{}',140,'Display components of a feature.','',-10,'profiles/openatrium/modules/contrib/features/features.admin.inc'),('admin/structure/features/cleanup','','','user_access','a:1:{i:0;s:15:\"manage features\";}','drupal_get_form','a:2:{i:0;s:21:\"features_cleanup_form\";i:1;i:4;}','',15,4,0,'','admin/structure/features/cleanup','Cleanup','t','','','a:0:{}',0,'Clear cache after enabling/disabling a feature.','',1,'profiles/openatrium/modules/contrib/features/features.admin.inc'),('admin/structure/features/create','','','user_access','a:1:{i:0;s:19:\"administer features\";}','drupal_get_form','a:1:{i:0;s:20:\"features_export_form\";}','',15,4,1,'admin/structure/features','admin/structure/features','Create feature','t','','','a:0:{}',132,'Create a new feature.','',10,'profiles/openatrium/modules/contrib/features/features.admin.inc'),('admin/structure/features/features_override','','','user_access','a:1:{i:0;s:19:\"administer features\";}','features_override_render_differences','a:0:{}','',15,4,1,'admin/structure/features','admin/structure/features','Review Overrides','t','','','a:0:{}',132,'Show override details for a component and element.','',8,'profiles/openatrium/modules/contrib/features_override/features_override.admin.inc'),('admin/structure/features/manage','','','user_access','a:1:{i:0;s:15:\"manage features\";}','drupal_get_form','a:1:{i:0;s:19:\"features_admin_form\";}','',15,4,1,'admin/structure/features','admin/structure/features','Manage','t','','','a:0:{}',140,'Enable and disable features.','',0,'profiles/openatrium/modules/contrib/features/features.admin.inc'),('admin/structure/features/settings','','','user_access','a:1:{i:0;s:19:\"administer features\";}','drupal_get_form','a:1:{i:0;s:22:\"features_settings_form\";}','',15,4,1,'admin/structure/features','admin/structure/features','Settings','t','','','a:0:{}',132,'Adjust settings for using features module.','',11,'profiles/openatrium/modules/contrib/features/features.admin.inc'),('admin/structure/fieldable-panels-panes','','','user_access','a:1:{i:0;s:33:\"administer fieldable panels panes\";}','fieldable_panels_panes_entities_page','a:0:{}','',7,3,0,'','admin/structure/fieldable-panels-panes','Fieldable Panels Panes','t','','','a:0:{}',6,'Manage pane content types.','',0,'profiles/openatrium/modules/contrib/fieldable_panels_panes/includes/admin.inc'),('admin/structure/fieldable-panels-panes/list','','','user_access','a:1:{i:0;s:33:\"administer fieldable panels panes\";}','fieldable_panels_panes_entities_page','a:0:{}','',15,4,1,'admin/structure/fieldable-panels-panes','admin/structure/fieldable-panels-panes','List','t','','','a:0:{}',140,'','',-10,'profiles/openatrium/modules/contrib/fieldable_panels_panes/includes/admin.inc'),('admin/structure/fieldable-panels-panes/manage/%','a:1:{i:4;s:32:\"fieldable_panels_panes_type_load\";}','','user_access','a:1:{i:0;s:33:\"administer fieldable panels panes\";}','fieldable_panels_panes_entities_list_page','a:1:{i:0;i:4;}','',30,5,0,'','admin/structure/fieldable-panels-panes/manage/%','','fieldable_panels_panes_entities_title','a:1:{i:0;i:4;}','','a:0:{}',6,'','',0,'profiles/openatrium/modules/contrib/fieldable_panels_panes/includes/admin.inc'),('admin/structure/fieldable-panels-panes/manage/%/add','a:1:{i:4;s:32:\"fieldable_panels_panes_type_load\";}','','fieldable_panels_panes_access','a:2:{i:0;s:6:\"create\";i:1;i:4;}','fieldable_panels_panes_entities_add_page','a:1:{i:0;i:4;}','',61,6,1,'admin/structure/fieldable-panels-panes/manage/%','admin/structure/fieldable-panels-panes/manage/%','Add fieldable panel pane','t','','','a:0:{}',388,'','',0,'profiles/openatrium/modules/contrib/fieldable_panels_panes/includes/admin.inc'),('admin/structure/fieldable-panels-panes/manage/%/dependencies','a:1:{i:4;N;}','','user_access','a:1:{i:0;s:23:\"administer dependencies\";}','conditional_fields_dependencies_overview_page','a:2:{i:0;i:4;i:1;s:21:\"fieldable_panels_pane\";}','',61,6,1,'admin/structure/fieldable-panels-panes/manage/%','admin/structure/fieldable-panels-panes/manage/%','Manage dependencies','t','','','a:0:{}',132,'','',2,'profiles/openatrium/modules/contrib/conditional_fields/includes/conditional_fields.admin.inc'),('admin/structure/fieldable-panels-panes/manage/%/display','a:1:{i:4;s:32:\"fieldable_panels_panes_type_load\";}','','user_access','a:1:{i:0;s:33:\"administer fieldable panels panes\";}','drupal_get_form','a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:21:\"fieldable_panels_pane\";i:2;i:4;i:3;s:7:\"default\";}','',61,6,1,'admin/structure/fieldable-panels-panes/manage/%','admin/structure/fieldable-panels-panes/manage/%','Manage display','t','','','a:0:{}',132,'','',2,'modules/field_ui/field_ui.admin.inc'),('admin/structure/fieldable-panels-panes/manage/%/display/default','a:1:{i:4;s:32:\"fieldable_panels_panes_type_load\";}','','_field_ui_view_mode_menu_access','a:5:{i:0;s:21:\"fieldable_panels_pane\";i:1;i:4;i:2;s:7:\"default\";i:3;s:11:\"user_access\";i:4;s:33:\"administer fieldable panels panes\";}','drupal_get_form','a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:21:\"fieldable_panels_pane\";i:2;i:4;i:3;s:7:\"default\";}','',123,7,1,'admin/structure/fieldable-panels-panes/manage/%/display','admin/structure/fieldable-panels-panes/manage/%','Default','t','','','a:0:{}',140,'','',-10,'modules/field_ui/field_ui.admin.inc'),('admin/structure/fieldable-panels-panes/manage/%/display/diff_standard','a:1:{i:4;s:32:\"fieldable_panels_panes_type_load\";}','','_field_ui_view_mode_menu_access','a:5:{i:0;s:21:\"fieldable_panels_pane\";i:1;i:4;i:2;s:13:\"diff_standard\";i:3;s:11:\"user_access\";i:4;s:33:\"administer fieldable panels panes\";}','drupal_get_form','a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:21:\"fieldable_panels_pane\";i:2;i:4;i:3;s:13:\"diff_standard\";}','',123,7,1,'admin/structure/fieldable-panels-panes/manage/%/display','admin/structure/fieldable-panels-panes/manage/%','Revision comparison','t','','','a:0:{}',132,'','',2,'modules/field_ui/field_ui.admin.inc'),('admin/structure/fieldable-panels-panes/manage/%/display/full','a:1:{i:4;s:32:\"fieldable_panels_panes_type_load\";}','','_field_ui_view_mode_menu_access','a:5:{i:0;s:21:\"fieldable_panels_pane\";i:1;i:4;i:2;s:4:\"full\";i:3;s:11:\"user_access\";i:4;s:33:\"administer fieldable panels panes\";}','drupal_get_form','a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:21:\"fieldable_panels_pane\";i:2;i:4;i:3;s:4:\"full\";}','',123,7,1,'admin/structure/fieldable-panels-panes/manage/%/display','admin/structure/fieldable-panels-panes/manage/%','Full','t','','','a:0:{}',132,'','',0,'modules/field_ui/field_ui.admin.inc'),('admin/structure/fieldable-panels-panes/manage/%/display/ical','a:1:{i:4;s:32:\"fieldable_panels_panes_type_load\";}','','_field_ui_view_mode_menu_access','a:5:{i:0;s:21:\"fieldable_panels_pane\";i:1;i:4;i:2;s:4:\"ical\";i:3;s:11:\"user_access\";i:4;s:33:\"administer fieldable panels panes\";}','drupal_get_form','a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:21:\"fieldable_panels_pane\";i:2;i:4;i:3;s:4:\"ical\";}','',123,7,1,'admin/structure/fieldable-panels-panes/manage/%/display','admin/structure/fieldable-panels-panes/manage/%','iCal','t','','','a:0:{}',132,'','',1,'modules/field_ui/field_ui.admin.inc'),('admin/structure/fieldable-panels-panes/manage/%/display/token','a:1:{i:4;s:32:\"fieldable_panels_panes_type_load\";}','','_field_ui_view_mode_menu_access','a:5:{i:0;s:21:\"fieldable_panels_pane\";i:1;i:4;i:2;s:5:\"token\";i:3;s:11:\"user_access\";i:4;s:33:\"administer fieldable panels panes\";}','drupal_get_form','a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:21:\"fieldable_panels_pane\";i:2;i:4;i:3;s:5:\"token\";}','',123,7,1,'admin/structure/fieldable-panels-panes/manage/%/display','admin/structure/fieldable-panels-panes/manage/%','Tokens','t','','','a:0:{}',132,'','',3,'modules/field_ui/field_ui.admin.inc'),('admin/structure/fieldable-panels-panes/manage/%/fields','a:1:{i:4;s:32:\"fieldable_panels_panes_type_load\";}','','user_access','a:1:{i:0;s:33:\"administer fieldable panels panes\";}','drupal_get_form','a:3:{i:0;s:28:\"field_ui_field_overview_form\";i:1;s:21:\"fieldable_panels_pane\";i:2;i:4;}','',61,6,1,'admin/structure/fieldable-panels-panes/manage/%','admin/structure/fieldable-panels-panes/manage/%','Manage fields','t','','','a:0:{}',132,'','',1,'modules/field_ui/field_ui.admin.inc'),('admin/structure/fieldable-panels-panes/manage/%/fields/%','a:2:{i:4;a:1:{s:32:\"fieldable_panels_panes_type_load\";a:4:{i:0;s:21:\"fieldable_panels_pane\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}i:6;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:21:\"fieldable_panels_pane\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}}','','user_access','a:1:{i:0;s:33:\"administer fieldable panels panes\";}','drupal_get_form','a:2:{i:0;s:24:\"field_ui_field_edit_form\";i:1;i:6;}','',122,7,0,'','admin/structure/fieldable-panels-panes/manage/%/fields/%','','field_ui_menu_title','a:1:{i:0;i:6;}','','a:0:{}',6,'','',0,'modules/field_ui/field_ui.admin.inc'),('admin/structure/fieldable-panels-panes/manage/%/fields/%/delete','a:2:{i:4;a:1:{s:32:\"fieldable_panels_panes_type_load\";a:4:{i:0;s:21:\"fieldable_panels_pane\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}i:6;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:21:\"fieldable_panels_pane\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}}','','user_access','a:1:{i:0;s:33:\"administer fieldable panels panes\";}','drupal_get_form','a:2:{i:0;s:26:\"field_ui_field_delete_form\";i:1;i:6;}','',245,8,0,'','admin/structure/fieldable-panels-panes/manage/%/fields/%/delete','Delete','t','','','a:0:{}',4,'','',10,'modules/field_ui/field_ui.admin.inc'),('admin/structure/fieldable-panels-panes/manage/%/fields/%/edit','a:2:{i:4;a:1:{s:32:\"fieldable_panels_panes_type_load\";a:4:{i:0;s:21:\"fieldable_panels_pane\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}i:6;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:21:\"fieldable_panels_pane\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}}','','user_access','a:1:{i:0;s:33:\"administer fieldable panels panes\";}','drupal_get_form','a:2:{i:0;s:24:\"field_ui_field_edit_form\";i:1;i:6;}','',245,8,1,'admin/structure/fieldable-panels-panes/manage/%/fields/%','admin/structure/fieldable-panels-panes/manage/%/fields/%','Edit','t','','','a:0:{}',140,'','',0,'modules/field_ui/field_ui.admin.inc'),('admin/structure/fieldable-panels-panes/manage/%/fields/%/field-settings','a:2:{i:4;a:1:{s:32:\"fieldable_panels_panes_type_load\";a:4:{i:0;s:21:\"fieldable_panels_pane\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}i:6;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:21:\"fieldable_panels_pane\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}}','','user_access','a:1:{i:0;s:33:\"administer fieldable panels panes\";}','backports_redirect_to_field_edit_page','a:1:{i:0;i:6;}','',245,8,0,'','admin/structure/fieldable-panels-panes/manage/%/fields/%/field-settings','Field settings','t','','','a:0:{}',0,'','',0,'modules/field_ui/field_ui.admin.inc'),('admin/structure/fieldable-panels-panes/manage/%/fields/%/widget-type','a:2:{i:4;a:1:{s:32:\"fieldable_panels_panes_type_load\";a:4:{i:0;s:21:\"fieldable_panels_pane\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}i:6;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:21:\"fieldable_panels_pane\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}}','','user_access','a:1:{i:0;s:33:\"administer fieldable panels panes\";}','drupal_get_form','a:2:{i:0;s:25:\"field_ui_widget_type_form\";i:1;i:6;}','',245,8,1,'admin/structure/fieldable-panels-panes/manage/%/fields/%','admin/structure/fieldable-panels-panes/manage/%/fields/%','Widget type','t','','','a:0:{}',132,'','',0,'modules/field_ui/field_ui.admin.inc'),('admin/structure/fieldable-panels-panes/manage/%/groups/%/delete','a:2:{i:4;a:1:{s:32:\"fieldable_panels_panes_type_load\";a:4:{i:0;s:21:\"fieldable_panels_pane\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}i:6;a:1:{s:21:\"field_group_menu_load\";a:4:{i:0;s:21:\"fieldable_panels_pane\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}}','','user_access','a:1:{i:0;s:33:\"administer fieldable panels panes\";}','drupal_get_form','a:2:{i:0;s:23:\"field_group_delete_form\";i:1;i:6;}','',245,8,0,'','admin/structure/fieldable-panels-panes/manage/%/groups/%/delete','Delete','t','','','a:0:{}',0,'','',0,'profiles/openatrium/modules/contrib/field_group/field_group.field_ui.inc'),('admin/structure/fieldable-panels-panes/manage/%/groups/%/enable','a:2:{i:4;a:1:{s:32:\"fieldable_panels_panes_type_load\";a:4:{i:0;s:21:\"fieldable_panels_pane\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}i:6;a:1:{s:21:\"field_group_menu_load\";a:4:{i:0;s:21:\"fieldable_panels_pane\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}}','','user_access','a:1:{i:0;s:33:\"administer fieldable panels panes\";}','drupal_get_form','a:2:{i:0;s:23:\"field_group_enable_form\";i:1;i:6;}','',245,8,0,'','admin/structure/fieldable-panels-panes/manage/%/groups/%/enable','Enable','t','','','a:0:{}',0,'','',0,'profiles/openatrium/modules/contrib/field_group/field_group.field_ui.inc'),('admin/structure/fieldable-panels-panes/manage/%/list','a:1:{i:4;s:32:\"fieldable_panels_panes_type_load\";}','','user_access','a:1:{i:0;s:33:\"administer fieldable panels panes\";}','fieldable_panels_panes_entities_list_page','a:1:{i:0;i:4;}','',61,6,1,'admin/structure/fieldable-panels-panes/manage/%','admin/structure/fieldable-panels-panes/manage/%','List','t','','','a:0:{}',140,'','',-10,'profiles/openatrium/modules/contrib/fieldable_panels_panes/includes/admin.inc'),('admin/structure/fieldable-panels-panes/view/%','a:1:{i:4;s:27:\"fieldable_panels_panes_load\";}','','fieldable_panels_panes_access','a:2:{i:0;s:4:\"view\";i:1;i:4;}','fieldable_panels_panes_entity_view_page','a:1:{i:0;i:4;}','',30,5,0,'','admin/structure/fieldable-panels-panes/view/%','','fieldable_panels_panes_entity_title','a:1:{i:0;i:4;}','','a:0:{}',6,'','',0,'profiles/openatrium/modules/contrib/fieldable_panels_panes/includes/admin.inc'),('admin/structure/fieldable-panels-panes/view/%/access','a:1:{i:4;s:27:\"fieldable_panels_panes_load\";}','','fieldable_panels_panes_access','a:2:{i:0;s:6:\"update\";i:1;i:4;}','fieldable_panels_panes_entity_edit_access_page','a:2:{i:0;s:4:\"view\";i:1;i:4;}','',61,6,1,'admin/structure/fieldable-panels-panes/view/%','admin/structure/fieldable-panels-panes/view/%','Access control','t','','','a:0:{}',132,'','',10,'profiles/openatrium/modules/contrib/fieldable_panels_panes/includes/admin.inc'),('admin/structure/fieldable-panels-panes/view/%/access/update','a:1:{i:4;s:27:\"fieldable_panels_panes_load\";}','','fieldable_panels_panes_access','a:2:{i:0;s:6:\"update\";i:1;i:4;}','fieldable_panels_panes_entity_edit_access_page','a:2:{i:0;s:4:\"edit\";i:1;i:4;}','',123,7,1,'admin/structure/fieldable-panels-panes/view/%/access','admin/structure/fieldable-panels-panes/view/%','Edit','t','','','a:0:{}',132,'','',10,'profiles/openatrium/modules/contrib/fieldable_panels_panes/includes/admin.inc'),('admin/structure/fieldable-panels-panes/view/%/access/view','a:1:{i:4;s:27:\"fieldable_panels_panes_load\";}','','fieldable_panels_panes_access','a:2:{i:0;s:6:\"update\";i:1;i:4;}','fieldable_panels_panes_entity_edit_access_page','a:2:{i:0;s:4:\"view\";i:1;i:4;}','',123,7,1,'admin/structure/fieldable-panels-panes/view/%/access','admin/structure/fieldable-panels-panes/view/%','View','t','','','a:0:{}',140,'','',-10,'profiles/openatrium/modules/contrib/fieldable_panels_panes/includes/admin.inc'),('admin/structure/fieldable-panels-panes/view/%/delete','a:1:{i:4;s:27:\"fieldable_panels_panes_load\";}','','fieldable_panels_panes_access','a:2:{i:0;s:6:\"delete\";i:1;i:4;}','drupal_get_form','a:2:{i:0;s:41:\"fieldable_panels_panes_entity_delete_form\";i:1;i:4;}','',61,6,3,'admin/structure/fieldable-panels-panes/view/%','admin/structure/fieldable-panels-panes/view/%','Delete','t','','','a:0:{}',132,'','',-8,'profiles/openatrium/modules/contrib/fieldable_panels_panes/includes/admin.inc'),('admin/structure/fieldable-panels-panes/view/%/edit','a:1:{i:4;s:27:\"fieldable_panels_panes_load\";}','','fieldable_panels_panes_access','a:2:{i:0;s:6:\"update\";i:1;i:4;}','fieldable_panels_panes_entity_edit_page','a:1:{i:0;i:4;}','',61,6,3,'admin/structure/fieldable-panels-panes/view/%','admin/structure/fieldable-panels-panes/view/%','Edit','t','','','a:0:{}',132,'','',-9,'profiles/openatrium/modules/contrib/fieldable_panels_panes/includes/admin.inc'),('admin/structure/fieldable-panels-panes/view/%/panelizer','a:1:{i:4;s:27:\"fieldable_panels_panes_load\";}','','panelizer_entity_plugin_callback_switcher','a:5:{i:0;s:21:\"fieldable_panels_pane\";i:1;s:6:\"access\";i:2;s:5:\"admin\";i:3;i:4;i:4;s:8:\"overview\";}','panelizer_entity_plugin_switcher_page','a:3:{i:0;s:21:\"fieldable_panels_pane\";i:1;s:8:\"overview\";i:2;i:4;}','',61,6,3,'admin/structure/fieldable-panels-panes/view/%','admin/structure/fieldable-panels-panes/view/%','Panelizer','t','','','a:0:{}',132,'','',11,''),('admin/structure/fieldable-panels-panes/view/%/panelizer/default','a:1:{i:4;s:27:\"fieldable_panels_panes_load\";}','','panelizer_entity_plugin_callback_switcher','a:6:{i:0;s:21:\"fieldable_panels_pane\";i:1;s:6:\"access\";i:2;s:5:\"admin\";i:3;i:4;i:4;s:8:\"settings\";i:5;s:7:\"default\";}','panelizer_entity_plugin_switcher_page','a:4:{i:0;s:21:\"fieldable_panels_pane\";i:1;s:8:\"settings\";i:2;i:4;i:3;s:7:\"default\";}','',123,7,1,'admin/structure/fieldable-panels-panes/view/%/panelizer','admin/structure/fieldable-panels-panes/view/%','Default','t','','','a:0:{}',132,'','',0,''),('admin/structure/fieldable-panels-panes/view/%/panelizer/default/breadcrumbs','a:1:{i:4;s:27:\"fieldable_panels_panes_load\";}','','panelizer_entity_plugin_callback_switcher','a:6:{i:0;s:21:\"fieldable_panels_pane\";i:1;s:6:\"access\";i:2;s:5:\"admin\";i:3;i:4;i:4;s:11:\"breadcrumbs\";i:5;s:7:\"default\";}','panelizer_entity_plugin_switcher_page','a:4:{i:0;s:21:\"fieldable_panels_pane\";i:1;s:11:\"breadcrumbs\";i:2;i:4;i:3;s:7:\"default\";}','',247,8,1,'admin/structure/fieldable-panels-panes/view/%/panelizer/default','admin/structure/fieldable-panels-panes/view/%','Breadcrumbs','t','','','a:0:{}',132,'','',5,''),('admin/structure/fieldable-panels-panes/view/%/panelizer/default/content','a:1:{i:4;s:27:\"fieldable_panels_panes_load\";}','','panelizer_entity_plugin_callback_switcher','a:6:{i:0;s:21:\"fieldable_panels_pane\";i:1;s:6:\"access\";i:2;s:5:\"admin\";i:3;i:4;i:4;s:7:\"content\";i:5;s:7:\"default\";}','panelizer_entity_plugin_switcher_page','a:4:{i:0;s:21:\"fieldable_panels_pane\";i:1;s:7:\"content\";i:2;i:4;i:3;s:7:\"default\";}','',247,8,1,'admin/structure/fieldable-panels-panes/view/%/panelizer/default','admin/structure/fieldable-panels-panes/view/%','Content','t','','','a:0:{}',132,'','',4,''),('admin/structure/fieldable-panels-panes/view/%/panelizer/default/context','a:1:{i:4;s:27:\"fieldable_panels_panes_load\";}','','panelizer_entity_plugin_callback_switcher','a:6:{i:0;s:21:\"fieldable_panels_pane\";i:1;s:6:\"access\";i:2;s:5:\"admin\";i:3;i:4;i:4;s:7:\"context\";i:5;s:7:\"default\";}','panelizer_entity_plugin_switcher_page','a:4:{i:0;s:21:\"fieldable_panels_pane\";i:1;s:7:\"context\";i:2;i:4;i:3;s:7:\"default\";}','',247,8,1,'admin/structure/fieldable-panels-panes/view/%/panelizer/default','admin/structure/fieldable-panels-panes/view/%','Context','t','','','a:0:{}',132,'','',2,''),('admin/structure/fieldable-panels-panes/view/%/panelizer/default/layout','a:1:{i:4;s:27:\"fieldable_panels_panes_load\";}','','panelizer_entity_plugin_callback_switcher','a:6:{i:0;s:21:\"fieldable_panels_pane\";i:1;s:6:\"access\";i:2;s:5:\"admin\";i:3;i:4;i:4;s:6:\"layout\";i:5;s:7:\"default\";}','panelizer_entity_plugin_switcher_page','a:4:{i:0;s:21:\"fieldable_panels_pane\";i:1;s:6:\"layout\";i:2;i:4;i:3;s:7:\"default\";}','',247,8,1,'admin/structure/fieldable-panels-panes/view/%/panelizer/default','admin/structure/fieldable-panels-panes/view/%','Layout','t','','','a:0:{}',132,'','',3,''),('admin/structure/fieldable-panels-panes/view/%/panelizer/default/reset','a:1:{i:4;s:27:\"fieldable_panels_panes_load\";}','','panelizer_entity_plugin_callback_switcher','a:5:{i:0;s:21:\"fieldable_panels_pane\";i:1;s:6:\"access\";i:2;s:5:\"admin\";i:3;i:4;i:4;s:8:\"overview\";}','panelizer_entity_plugin_switcher_page','a:4:{i:0;s:21:\"fieldable_panels_pane\";i:1;s:5:\"reset\";i:2;i:4;i:3;s:7:\"default\";}','',247,8,0,'','admin/structure/fieldable-panels-panes/view/%/panelizer/default/reset','Reset to Defaults','t','','','a:0:{}',0,'','',0,''),('admin/structure/fieldable-panels-panes/view/%/panelizer/default/settings','a:1:{i:4;s:27:\"fieldable_panels_panes_load\";}','','panelizer_entity_plugin_callback_switcher','a:6:{i:0;s:21:\"fieldable_panels_pane\";i:1;s:6:\"access\";i:2;s:5:\"admin\";i:3;i:4;i:4;s:8:\"settings\";i:5;s:7:\"default\";}','panelizer_entity_plugin_switcher_page','a:4:{i:0;s:21:\"fieldable_panels_pane\";i:1;s:8:\"settings\";i:2;i:4;i:3;s:7:\"default\";}','',247,8,1,'admin/structure/fieldable-panels-panes/view/%/panelizer/default','admin/structure/fieldable-panels-panes/view/%','Settings','t','','','a:0:{}',132,'','',1,''),('admin/structure/fieldable-panels-panes/view/%/panelizer/diff_standard','a:1:{i:4;s:27:\"fieldable_panels_panes_load\";}','','panelizer_entity_plugin_callback_switcher','a:6:{i:0;s:21:\"fieldable_panels_pane\";i:1;s:6:\"access\";i:2;s:5:\"admin\";i:3;i:4;i:4;s:8:\"settings\";i:5;s:13:\"diff_standard\";}','panelizer_entity_plugin_switcher_page','a:4:{i:0;s:21:\"fieldable_panels_pane\";i:1;s:8:\"settings\";i:2;i:4;i:3;s:13:\"diff_standard\";}','',123,7,1,'admin/structure/fieldable-panels-panes/view/%/panelizer','admin/structure/fieldable-panels-panes/view/%','Revision comparison','t','','','a:0:{}',132,'','',18,''),('admin/structure/fieldable-panels-panes/view/%/panelizer/diff_standard/breadcrumbs','a:1:{i:4;s:27:\"fieldable_panels_panes_load\";}','','panelizer_entity_plugin_callback_switcher','a:6:{i:0;s:21:\"fieldable_panels_pane\";i:1;s:6:\"access\";i:2;s:5:\"admin\";i:3;i:4;i:4;s:11:\"breadcrumbs\";i:5;s:13:\"diff_standard\";}','panelizer_entity_plugin_switcher_page','a:4:{i:0;s:21:\"fieldable_panels_pane\";i:1;s:11:\"breadcrumbs\";i:2;i:4;i:3;s:13:\"diff_standard\";}','',247,8,1,'admin/structure/fieldable-panels-panes/view/%/panelizer/diff_standard','admin/structure/fieldable-panels-panes/view/%','Breadcrumbs','t','','','a:0:{}',132,'','',23,''),('admin/structure/fieldable-panels-panes/view/%/panelizer/diff_standard/content','a:1:{i:4;s:27:\"fieldable_panels_panes_load\";}','','panelizer_entity_plugin_callback_switcher','a:6:{i:0;s:21:\"fieldable_panels_pane\";i:1;s:6:\"access\";i:2;s:5:\"admin\";i:3;i:4;i:4;s:7:\"content\";i:5;s:13:\"diff_standard\";}','panelizer_entity_plugin_switcher_page','a:4:{i:0;s:21:\"fieldable_panels_pane\";i:1;s:7:\"content\";i:2;i:4;i:3;s:13:\"diff_standard\";}','',247,8,1,'admin/structure/fieldable-panels-panes/view/%/panelizer/diff_standard','admin/structure/fieldable-panels-panes/view/%','Content','t','','','a:0:{}',132,'','',22,''),('admin/structure/fieldable-panels-panes/view/%/panelizer/diff_standard/context','a:1:{i:4;s:27:\"fieldable_panels_panes_load\";}','','panelizer_entity_plugin_callback_switcher','a:6:{i:0;s:21:\"fieldable_panels_pane\";i:1;s:6:\"access\";i:2;s:5:\"admin\";i:3;i:4;i:4;s:7:\"context\";i:5;s:13:\"diff_standard\";}','panelizer_entity_plugin_switcher_page','a:4:{i:0;s:21:\"fieldable_panels_pane\";i:1;s:7:\"context\";i:2;i:4;i:3;s:13:\"diff_standard\";}','',247,8,1,'admin/structure/fieldable-panels-panes/view/%/panelizer/diff_standard','admin/structure/fieldable-panels-panes/view/%','Context','t','','','a:0:{}',132,'','',20,''),('admin/structure/fieldable-panels-panes/view/%/panelizer/diff_standard/layout','a:1:{i:4;s:27:\"fieldable_panels_panes_load\";}','','panelizer_entity_plugin_callback_switcher','a:6:{i:0;s:21:\"fieldable_panels_pane\";i:1;s:6:\"access\";i:2;s:5:\"admin\";i:3;i:4;i:4;s:6:\"layout\";i:5;s:13:\"diff_standard\";}','panelizer_entity_plugin_switcher_page','a:4:{i:0;s:21:\"fieldable_panels_pane\";i:1;s:6:\"layout\";i:2;i:4;i:3;s:13:\"diff_standard\";}','',247,8,1,'admin/structure/fieldable-panels-panes/view/%/panelizer/diff_standard','admin/structure/fieldable-panels-panes/view/%','Layout','t','','','a:0:{}',132,'','',21,''),('admin/structure/fieldable-panels-panes/view/%/panelizer/diff_standard/reset','a:1:{i:4;s:27:\"fieldable_panels_panes_load\";}','','panelizer_entity_plugin_callback_switcher','a:5:{i:0;s:21:\"fieldable_panels_pane\";i:1;s:6:\"access\";i:2;s:5:\"admin\";i:3;i:4;i:4;s:8:\"overview\";}','panelizer_entity_plugin_switcher_page','a:4:{i:0;s:21:\"fieldable_panels_pane\";i:1;s:5:\"reset\";i:2;i:4;i:3;s:13:\"diff_standard\";}','',247,8,0,'','admin/structure/fieldable-panels-panes/view/%/panelizer/diff_standard/reset','Reset to Defaults','t','','','a:0:{}',0,'','',0,''),('admin/structure/fieldable-panels-panes/view/%/panelizer/diff_standard/settings','a:1:{i:4;s:27:\"fieldable_panels_panes_load\";}','','panelizer_entity_plugin_callback_switcher','a:6:{i:0;s:21:\"fieldable_panels_pane\";i:1;s:6:\"access\";i:2;s:5:\"admin\";i:3;i:4;i:4;s:8:\"settings\";i:5;s:13:\"diff_standard\";}','panelizer_entity_plugin_switcher_page','a:4:{i:0;s:21:\"fieldable_panels_pane\";i:1;s:8:\"settings\";i:2;i:4;i:3;s:13:\"diff_standard\";}','',247,8,1,'admin/structure/fieldable-panels-panes/view/%/panelizer/diff_standard','admin/structure/fieldable-panels-panes/view/%','Settings','t','','','a:0:{}',132,'','',19,''),('admin/structure/fieldable-panels-panes/view/%/panelizer/full','a:1:{i:4;s:27:\"fieldable_panels_panes_load\";}','','panelizer_entity_plugin_callback_switcher','a:6:{i:0;s:21:\"fieldable_panels_pane\";i:1;s:6:\"access\";i:2;s:5:\"admin\";i:3;i:4;i:4;s:8:\"settings\";i:5;s:4:\"full\";}','panelizer_entity_plugin_switcher_page','a:4:{i:0;s:21:\"fieldable_panels_pane\";i:1;s:8:\"settings\";i:2;i:4;i:3;s:4:\"full\";}','',123,7,1,'admin/structure/fieldable-panels-panes/view/%/panelizer','admin/structure/fieldable-panels-panes/view/%','Full','t','','','a:0:{}',132,'','',6,''),('admin/structure/fieldable-panels-panes/view/%/panelizer/full/breadcrumbs','a:1:{i:4;s:27:\"fieldable_panels_panes_load\";}','','panelizer_entity_plugin_callback_switcher','a:6:{i:0;s:21:\"fieldable_panels_pane\";i:1;s:6:\"access\";i:2;s:5:\"admin\";i:3;i:4;i:4;s:11:\"breadcrumbs\";i:5;s:4:\"full\";}','panelizer_entity_plugin_switcher_page','a:4:{i:0;s:21:\"fieldable_panels_pane\";i:1;s:11:\"breadcrumbs\";i:2;i:4;i:3;s:4:\"full\";}','',247,8,1,'admin/structure/fieldable-panels-panes/view/%/panelizer/full','admin/structure/fieldable-panels-panes/view/%','Breadcrumbs','t','','','a:0:{}',132,'','',11,''),('admin/structure/fieldable-panels-panes/view/%/panelizer/full/content','a:1:{i:4;s:27:\"fieldable_panels_panes_load\";}','','panelizer_entity_plugin_callback_switcher','a:6:{i:0;s:21:\"fieldable_panels_pane\";i:1;s:6:\"access\";i:2;s:5:\"admin\";i:3;i:4;i:4;s:7:\"content\";i:5;s:4:\"full\";}','panelizer_entity_plugin_switcher_page','a:4:{i:0;s:21:\"fieldable_panels_pane\";i:1;s:7:\"content\";i:2;i:4;i:3;s:4:\"full\";}','',247,8,1,'admin/structure/fieldable-panels-panes/view/%/panelizer/full','admin/structure/fieldable-panels-panes/view/%','Content','t','','','a:0:{}',132,'','',10,''),('admin/structure/fieldable-panels-panes/view/%/panelizer/full/context','a:1:{i:4;s:27:\"fieldable_panels_panes_load\";}','','panelizer_entity_plugin_callback_switcher','a:6:{i:0;s:21:\"fieldable_panels_pane\";i:1;s:6:\"access\";i:2;s:5:\"admin\";i:3;i:4;i:4;s:7:\"context\";i:5;s:4:\"full\";}','panelizer_entity_plugin_switcher_page','a:4:{i:0;s:21:\"fieldable_panels_pane\";i:1;s:7:\"context\";i:2;i:4;i:3;s:4:\"full\";}','',247,8,1,'admin/structure/fieldable-panels-panes/view/%/panelizer/full','admin/structure/fieldable-panels-panes/view/%','Context','t','','','a:0:{}',132,'','',8,''),('admin/structure/fieldable-panels-panes/view/%/panelizer/full/layout','a:1:{i:4;s:27:\"fieldable_panels_panes_load\";}','','panelizer_entity_plugin_callback_switcher','a:6:{i:0;s:21:\"fieldable_panels_pane\";i:1;s:6:\"access\";i:2;s:5:\"admin\";i:3;i:4;i:4;s:6:\"layout\";i:5;s:4:\"full\";}','panelizer_entity_plugin_switcher_page','a:4:{i:0;s:21:\"fieldable_panels_pane\";i:1;s:6:\"layout\";i:2;i:4;i:3;s:4:\"full\";}','',247,8,1,'admin/structure/fieldable-panels-panes/view/%/panelizer/full','admin/structure/fieldable-panels-panes/view/%','Layout','t','','','a:0:{}',132,'','',9,''),('admin/structure/fieldable-panels-panes/view/%/panelizer/full/reset','a:1:{i:4;s:27:\"fieldable_panels_panes_load\";}','','panelizer_entity_plugin_callback_switcher','a:5:{i:0;s:21:\"fieldable_panels_pane\";i:1;s:6:\"access\";i:2;s:5:\"admin\";i:3;i:4;i:4;s:8:\"overview\";}','panelizer_entity_plugin_switcher_page','a:4:{i:0;s:21:\"fieldable_panels_pane\";i:1;s:5:\"reset\";i:2;i:4;i:3;s:4:\"full\";}','',247,8,0,'','admin/structure/fieldable-panels-panes/view/%/panelizer/full/reset','Reset to Defaults','t','','','a:0:{}',0,'','',0,''),('admin/structure/fieldable-panels-panes/view/%/panelizer/full/settings','a:1:{i:4;s:27:\"fieldable_panels_panes_load\";}','','panelizer_entity_plugin_callback_switcher','a:6:{i:0;s:21:\"fieldable_panels_pane\";i:1;s:6:\"access\";i:2;s:5:\"admin\";i:3;i:4;i:4;s:8:\"settings\";i:5;s:4:\"full\";}','panelizer_entity_plugin_switcher_page','a:4:{i:0;s:21:\"fieldable_panels_pane\";i:1;s:8:\"settings\";i:2;i:4;i:3;s:4:\"full\";}','',247,8,1,'admin/structure/fieldable-panels-panes/view/%/panelizer/full','admin/structure/fieldable-panels-panes/view/%','Settings','t','','','a:0:{}',132,'','',7,''),('admin/structure/fieldable-panels-panes/view/%/panelizer/ical','a:1:{i:4;s:27:\"fieldable_panels_panes_load\";}','','panelizer_entity_plugin_callback_switcher','a:6:{i:0;s:21:\"fieldable_panels_pane\";i:1;s:6:\"access\";i:2;s:5:\"admin\";i:3;i:4;i:4;s:8:\"settings\";i:5;s:4:\"ical\";}','panelizer_entity_plugin_switcher_page','a:4:{i:0;s:21:\"fieldable_panels_pane\";i:1;s:8:\"settings\";i:2;i:4;i:3;s:4:\"ical\";}','',123,7,1,'admin/structure/fieldable-panels-panes/view/%/panelizer','admin/structure/fieldable-panels-panes/view/%','iCal','t','','','a:0:{}',132,'','',12,''),('admin/structure/fieldable-panels-panes/view/%/panelizer/ical/breadcrumbs','a:1:{i:4;s:27:\"fieldable_panels_panes_load\";}','','panelizer_entity_plugin_callback_switcher','a:6:{i:0;s:21:\"fieldable_panels_pane\";i:1;s:6:\"access\";i:2;s:5:\"admin\";i:3;i:4;i:4;s:11:\"breadcrumbs\";i:5;s:4:\"ical\";}','panelizer_entity_plugin_switcher_page','a:4:{i:0;s:21:\"fieldable_panels_pane\";i:1;s:11:\"breadcrumbs\";i:2;i:4;i:3;s:4:\"ical\";}','',247,8,1,'admin/structure/fieldable-panels-panes/view/%/panelizer/ical','admin/structure/fieldable-panels-panes/view/%','Breadcrumbs','t','','','a:0:{}',132,'','',17,''),('admin/structure/fieldable-panels-panes/view/%/panelizer/ical/content','a:1:{i:4;s:27:\"fieldable_panels_panes_load\";}','','panelizer_entity_plugin_callback_switcher','a:6:{i:0;s:21:\"fieldable_panels_pane\";i:1;s:6:\"access\";i:2;s:5:\"admin\";i:3;i:4;i:4;s:7:\"content\";i:5;s:4:\"ical\";}','panelizer_entity_plugin_switcher_page','a:4:{i:0;s:21:\"fieldable_panels_pane\";i:1;s:7:\"content\";i:2;i:4;i:3;s:4:\"ical\";}','',247,8,1,'admin/structure/fieldable-panels-panes/view/%/panelizer/ical','admin/structure/fieldable-panels-panes/view/%','Content','t','','','a:0:{}',132,'','',16,''),('admin/structure/fieldable-panels-panes/view/%/panelizer/ical/context','a:1:{i:4;s:27:\"fieldable_panels_panes_load\";}','','panelizer_entity_plugin_callback_switcher','a:6:{i:0;s:21:\"fieldable_panels_pane\";i:1;s:6:\"access\";i:2;s:5:\"admin\";i:3;i:4;i:4;s:7:\"context\";i:5;s:4:\"ical\";}','panelizer_entity_plugin_switcher_page','a:4:{i:0;s:21:\"fieldable_panels_pane\";i:1;s:7:\"context\";i:2;i:4;i:3;s:4:\"ical\";}','',247,8,1,'admin/structure/fieldable-panels-panes/view/%/panelizer/ical','admin/structure/fieldable-panels-panes/view/%','Context','t','','','a:0:{}',132,'','',14,''),('admin/structure/fieldable-panels-panes/view/%/panelizer/ical/layout','a:1:{i:4;s:27:\"fieldable_panels_panes_load\";}','','panelizer_entity_plugin_callback_switcher','a:6:{i:0;s:21:\"fieldable_panels_pane\";i:1;s:6:\"access\";i:2;s:5:\"admin\";i:3;i:4;i:4;s:6:\"layout\";i:5;s:4:\"ical\";}','panelizer_entity_plugin_switcher_page','a:4:{i:0;s:21:\"fieldable_panels_pane\";i:1;s:6:\"layout\";i:2;i:4;i:3;s:4:\"ical\";}','',247,8,1,'admin/structure/fieldable-panels-panes/view/%/panelizer/ical','admin/structure/fieldable-panels-panes/view/%','Layout','t','','','a:0:{}',132,'','',15,''),('admin/structure/fieldable-panels-panes/view/%/panelizer/ical/reset','a:1:{i:4;s:27:\"fieldable_panels_panes_load\";}','','panelizer_entity_plugin_callback_switcher','a:5:{i:0;s:21:\"fieldable_panels_pane\";i:1;s:6:\"access\";i:2;s:5:\"admin\";i:3;i:4;i:4;s:8:\"overview\";}','panelizer_entity_plugin_switcher_page','a:4:{i:0;s:21:\"fieldable_panels_pane\";i:1;s:5:\"reset\";i:2;i:4;i:3;s:4:\"ical\";}','',247,8,0,'','admin/structure/fieldable-panels-panes/view/%/panelizer/ical/reset','Reset to Defaults','t','','','a:0:{}',0,'','',0,''),('admin/structure/fieldable-panels-panes/view/%/panelizer/ical/settings','a:1:{i:4;s:27:\"fieldable_panels_panes_load\";}','','panelizer_entity_plugin_callback_switcher','a:6:{i:0;s:21:\"fieldable_panels_pane\";i:1;s:6:\"access\";i:2;s:5:\"admin\";i:3;i:4;i:4;s:8:\"settings\";i:5;s:4:\"ical\";}','panelizer_entity_plugin_switcher_page','a:4:{i:0;s:21:\"fieldable_panels_pane\";i:1;s:8:\"settings\";i:2;i:4;i:3;s:4:\"ical\";}','',247,8,1,'admin/structure/fieldable-panels-panes/view/%/panelizer/ical','admin/structure/fieldable-panels-panes/view/%','Settings','t','','','a:0:{}',132,'','',13,''),('admin/structure/fieldable-panels-panes/view/%/panelizer/overview','a:1:{i:4;s:27:\"fieldable_panels_panes_load\";}','','panelizer_entity_plugin_callback_switcher','a:5:{i:0;s:21:\"fieldable_panels_pane\";i:1;s:6:\"access\";i:2;s:5:\"admin\";i:3;i:4;i:4;s:8:\"overview\";}','panelizer_entity_plugin_switcher_page','a:3:{i:0;s:21:\"fieldable_panels_pane\";i:1;s:8:\"overview\";i:2;i:4;}','',123,7,1,'admin/structure/fieldable-panels-panes/view/%/panelizer','admin/structure/fieldable-panels-panes/view/%','Overview','t','','','a:0:{}',140,'','',11,''),('admin/structure/fieldable-panels-panes/view/%/panelizer/token','a:1:{i:4;s:27:\"fieldable_panels_panes_load\";}','','panelizer_entity_plugin_callback_switcher','a:6:{i:0;s:21:\"fieldable_panels_pane\";i:1;s:6:\"access\";i:2;s:5:\"admin\";i:3;i:4;i:4;s:8:\"settings\";i:5;s:5:\"token\";}','panelizer_entity_plugin_switcher_page','a:4:{i:0;s:21:\"fieldable_panels_pane\";i:1;s:8:\"settings\";i:2;i:4;i:3;s:5:\"token\";}','',123,7,1,'admin/structure/fieldable-panels-panes/view/%/panelizer','admin/structure/fieldable-panels-panes/view/%','Tokens','t','','','a:0:{}',132,'','',24,''),('admin/structure/fieldable-panels-panes/view/%/panelizer/token/breadcrumbs','a:1:{i:4;s:27:\"fieldable_panels_panes_load\";}','','panelizer_entity_plugin_callback_switcher','a:6:{i:0;s:21:\"fieldable_panels_pane\";i:1;s:6:\"access\";i:2;s:5:\"admin\";i:3;i:4;i:4;s:11:\"breadcrumbs\";i:5;s:5:\"token\";}','panelizer_entity_plugin_switcher_page','a:4:{i:0;s:21:\"fieldable_panels_pane\";i:1;s:11:\"breadcrumbs\";i:2;i:4;i:3;s:5:\"token\";}','',247,8,1,'admin/structure/fieldable-panels-panes/view/%/panelizer/token','admin/structure/fieldable-panels-panes/view/%','Breadcrumbs','t','','','a:0:{}',132,'','',29,''),('admin/structure/fieldable-panels-panes/view/%/panelizer/token/content','a:1:{i:4;s:27:\"fieldable_panels_panes_load\";}','','panelizer_entity_plugin_callback_switcher','a:6:{i:0;s:21:\"fieldable_panels_pane\";i:1;s:6:\"access\";i:2;s:5:\"admin\";i:3;i:4;i:4;s:7:\"content\";i:5;s:5:\"token\";}','panelizer_entity_plugin_switcher_page','a:4:{i:0;s:21:\"fieldable_panels_pane\";i:1;s:7:\"content\";i:2;i:4;i:3;s:5:\"token\";}','',247,8,1,'admin/structure/fieldable-panels-panes/view/%/panelizer/token','admin/structure/fieldable-panels-panes/view/%','Content','t','','','a:0:{}',132,'','',28,''),('admin/structure/fieldable-panels-panes/view/%/panelizer/token/context','a:1:{i:4;s:27:\"fieldable_panels_panes_load\";}','','panelizer_entity_plugin_callback_switcher','a:6:{i:0;s:21:\"fieldable_panels_pane\";i:1;s:6:\"access\";i:2;s:5:\"admin\";i:3;i:4;i:4;s:7:\"context\";i:5;s:5:\"token\";}','panelizer_entity_plugin_switcher_page','a:4:{i:0;s:21:\"fieldable_panels_pane\";i:1;s:7:\"context\";i:2;i:4;i:3;s:5:\"token\";}','',247,8,1,'admin/structure/fieldable-panels-panes/view/%/panelizer/token','admin/structure/fieldable-panels-panes/view/%','Context','t','','','a:0:{}',132,'','',26,''),('admin/structure/fieldable-panels-panes/view/%/panelizer/token/layout','a:1:{i:4;s:27:\"fieldable_panels_panes_load\";}','','panelizer_entity_plugin_callback_switcher','a:6:{i:0;s:21:\"fieldable_panels_pane\";i:1;s:6:\"access\";i:2;s:5:\"admin\";i:3;i:4;i:4;s:6:\"layout\";i:5;s:5:\"token\";}','panelizer_entity_plugin_switcher_page','a:4:{i:0;s:21:\"fieldable_panels_pane\";i:1;s:6:\"layout\";i:2;i:4;i:3;s:5:\"token\";}','',247,8,1,'admin/structure/fieldable-panels-panes/view/%/panelizer/token','admin/structure/fieldable-panels-panes/view/%','Layout','t','','','a:0:{}',132,'','',27,''),('admin/structure/fieldable-panels-panes/view/%/panelizer/token/reset','a:1:{i:4;s:27:\"fieldable_panels_panes_load\";}','','panelizer_entity_plugin_callback_switcher','a:5:{i:0;s:21:\"fieldable_panels_pane\";i:1;s:6:\"access\";i:2;s:5:\"admin\";i:3;i:4;i:4;s:8:\"overview\";}','panelizer_entity_plugin_switcher_page','a:4:{i:0;s:21:\"fieldable_panels_pane\";i:1;s:5:\"reset\";i:2;i:4;i:3;s:5:\"token\";}','',247,8,0,'','admin/structure/fieldable-panels-panes/view/%/panelizer/token/reset','Reset to Defaults','t','','','a:0:{}',0,'','',0,''),('admin/structure/fieldable-panels-panes/view/%/panelizer/token/settings','a:1:{i:4;s:27:\"fieldable_panels_panes_load\";}','','panelizer_entity_plugin_callback_switcher','a:6:{i:0;s:21:\"fieldable_panels_pane\";i:1;s:6:\"access\";i:2;s:5:\"admin\";i:3;i:4;i:4;s:8:\"settings\";i:5;s:5:\"token\";}','panelizer_entity_plugin_switcher_page','a:4:{i:0;s:21:\"fieldable_panels_pane\";i:1;s:8:\"settings\";i:2;i:4;i:3;s:5:\"token\";}','',247,8,1,'admin/structure/fieldable-panels-panes/view/%/panelizer/token','admin/structure/fieldable-panels-panes/view/%','Settings','t','','','a:0:{}',132,'','',25,''),('admin/structure/fieldable-panels-panes/view/%/revision','a:1:{i:4;s:27:\"fieldable_panels_panes_load\";}','','fieldable_panels_panes_access','a:2:{i:0;s:6:\"delete\";i:1;i:4;}','fieldable_panels_panes_entity_list_revisions_page','a:1:{i:0;i:4;}','',61,6,1,'admin/structure/fieldable-panels-panes/view/%','admin/structure/fieldable-panels-panes/view/%','Revisions','t','','','a:0:{}',132,'','',-7,'profiles/openatrium/modules/contrib/fieldable_panels_panes/includes/admin.inc'),('admin/structure/fieldable-panels-panes/view/%/revision/%','a:2:{i:4;a:1:{s:27:\"fieldable_panels_panes_load\";a:1:{i:0;i:6;}}i:6;N;}','','fieldable_panels_panes_access','a:2:{i:0;s:4:\"view\";i:1;i:4;}','fieldable_panels_panes_entity_view_page','a:1:{i:0;i:4;}','',122,7,0,'','admin/structure/fieldable-panels-panes/view/%/revision/%','','fieldable_panels_panes_entity_title','a:1:{i:0;i:4;}','','a:0:{}',6,'','',0,'profiles/openatrium/modules/contrib/fieldable_panels_panes/includes/admin.inc'),('admin/structure/fieldable-panels-panes/view/%/revision/%/delete','a:2:{i:4;a:1:{s:27:\"fieldable_panels_panes_load\";a:1:{i:0;i:6;}}i:6;N;}','','fieldable_panels_panes_access','a:2:{i:0;s:6:\"delete\";i:1;i:4;}','drupal_get_form','a:2:{i:0;s:50:\"fieldable_panels_panes_entity_delete_revision_form\";i:1;i:4;}','',245,8,3,'admin/structure/fieldable-panels-panes/view/%/revision/%','admin/structure/fieldable-panels-panes/view/%/revision/%','Delete','t','','','a:0:{}',132,'','',-7,'profiles/openatrium/modules/contrib/fieldable_panels_panes/includes/admin.inc'),('admin/structure/fieldable-panels-panes/view/%/revision/%/edit','a:2:{i:4;a:1:{s:27:\"fieldable_panels_panes_load\";a:1:{i:0;i:6;}}i:6;N;}','','fieldable_panels_panes_access','a:2:{i:0;s:6:\"update\";i:1;i:4;}','fieldable_panels_panes_entity_edit_page','a:1:{i:0;i:4;}','',245,8,3,'admin/structure/fieldable-panels-panes/view/%/revision/%','admin/structure/fieldable-panels-panes/view/%/revision/%','Edit','t','','','a:0:{}',132,'','',-8,'profiles/openatrium/modules/contrib/fieldable_panels_panes/includes/admin.inc'),('admin/structure/fieldable-panels-panes/view/%/revision/%/make-current','a:2:{i:4;a:1:{s:27:\"fieldable_panels_panes_load\";a:1:{i:0;i:6;}}i:6;N;}','','fieldable_panels_panes_entity_make_current_access','a:1:{i:0;i:4;}','fieldable_panels_panes_entity_make_current_page','a:1:{i:0;i:4;}','',245,8,2,'admin/structure/fieldable-panels-panes/view/%/revision/%','admin/structure/fieldable-panels-panes/view/%/revision/%','Make current','t','','','a:0:{}',132,'','',-8,'profiles/openatrium/modules/contrib/fieldable_panels_panes/includes/admin.inc'),('admin/structure/fieldable-panels-panes/view/%/revision/%/view','a:2:{i:4;a:1:{s:27:\"fieldable_panels_panes_load\";a:1:{i:0;i:6;}}i:6;N;}','','fieldable_panels_panes_access','a:2:{i:0;s:4:\"view\";i:1;i:4;}','fieldable_panels_panes_entity_view_page','a:1:{i:0;i:4;}','',245,8,1,'admin/structure/fieldable-panels-panes/view/%/revision/%','admin/structure/fieldable-panels-panes/view/%/revision/%','View','t','','','a:0:{}',140,'','',-10,'profiles/openatrium/modules/contrib/fieldable_panels_panes/includes/admin.inc'),('admin/structure/fieldable-panels-panes/view/%/view','a:1:{i:4;s:27:\"fieldable_panels_panes_load\";}','','fieldable_panels_panes_access','a:2:{i:0;s:4:\"view\";i:1;i:4;}','fieldable_panels_panes_entity_view_page','a:1:{i:0;i:4;}','',61,6,1,'admin/structure/fieldable-panels-panes/view/%','admin/structure/fieldable-panels-panes/view/%','Preview','t','','','a:0:{}',140,'','',-10,'profiles/openatrium/modules/contrib/fieldable_panels_panes/includes/admin.inc'),('admin/structure/file-types','','','user_access','a:1:{i:0;s:21:\"administer file types\";}','file_entity_list_types_page','a:0:{}','',7,3,0,'','admin/structure/file-types','File types','t','','','a:0:{}',6,'Manage settings for the type of files used on your site.','',0,'profiles/openatrium/modules/contrib/file_entity/file_entity.admin.inc'),('admin/structure/file-types/add','','','user_access','a:1:{i:0;s:21:\"administer file types\";}','drupal_get_form','a:1:{i:0;s:26:\"file_entity_file_type_form\";}','',15,4,1,'admin/structure/file-types','admin/structure/file-types','Add file type','t','','','a:0:{}',388,'','',0,'profiles/openatrium/modules/contrib/file_entity/file_entity.admin.inc'),('admin/structure/file-types/manage/%','a:1:{i:4;s:14:\"file_type_load\";}','','user_access','a:1:{i:0;s:21:\"administer file types\";}','drupal_get_form','a:2:{i:0;s:26:\"file_entity_file_type_form\";i:1;i:4;}','',30,5,0,'','admin/structure/file-types/manage/%','Edit file type','file_entity_type_get_name','a:1:{i:0;i:4;}','','a:0:{}',6,'','',0,'profiles/openatrium/modules/contrib/file_entity/file_entity.admin.inc'),('admin/structure/file-types/manage/%/delete','a:1:{i:4;s:14:\"file_type_load\";}','','user_access','a:1:{i:0;s:21:\"administer file types\";}','drupal_get_form','a:2:{i:0;s:31:\"file_entity_type_delete_confirm\";i:1;i:4;}','',61,6,0,'','admin/structure/file-types/manage/%/delete','Delete','t','','','a:0:{}',0,'','',0,'profiles/openatrium/modules/contrib/file_entity/file_entity.admin.inc'),('admin/structure/file-types/manage/%/dependencies','a:1:{i:4;N;}','','user_access','a:1:{i:0;s:23:\"administer dependencies\";}','conditional_fields_dependencies_overview_page','a:2:{i:0;i:4;i:1;s:4:\"file\";}','',61,6,1,'admin/structure/file-types/manage/%','admin/structure/file-types/manage/%','Manage dependencies','t','','','a:0:{}',132,'','',2,'profiles/openatrium/modules/contrib/conditional_fields/includes/conditional_fields.admin.inc'),('admin/structure/file-types/manage/%/disable','a:1:{i:4;s:14:\"file_type_load\";}','','user_access','a:1:{i:0;s:21:\"administer file types\";}','drupal_get_form','a:2:{i:0;s:32:\"file_entity_type_disable_confirm\";i:1;i:4;}','',61,6,0,'','admin/structure/file-types/manage/%/disable','Disable','t','','','a:0:{}',0,'','',0,'profiles/openatrium/modules/contrib/file_entity/file_entity.admin.inc'),('admin/structure/file-types/manage/%/display','a:1:{i:4;s:14:\"file_type_load\";}','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:4:\"file\";i:2;i:4;i:3;s:7:\"default\";}','',61,6,1,'admin/structure/file-types/manage/%','admin/structure/file-types/manage/%','Manage display','t','','','a:0:{}',132,'','',2,'modules/field_ui/field_ui.admin.inc'),('admin/structure/file-types/manage/%/display/colorbox','a:1:{i:4;s:14:\"file_type_load\";}','','_field_ui_view_mode_menu_access','a:5:{i:0;s:4:\"file\";i:1;i:4;i:2;s:8:\"colorbox\";i:3;s:11:\"user_access\";i:4;s:29:\"administer site configuration\";}','drupal_get_form','a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:4:\"file\";i:2;i:4;i:3;s:8:\"colorbox\";}','',123,7,1,'admin/structure/file-types/manage/%/display','admin/structure/file-types/manage/%','Colorbox','t','','','a:0:{}',132,'','',8,'modules/field_ui/field_ui.admin.inc'),('admin/structure/file-types/manage/%/display/default','a:1:{i:4;s:14:\"file_type_load\";}','','_field_ui_view_mode_menu_access','a:5:{i:0;s:4:\"file\";i:1;i:4;i:2;s:7:\"default\";i:3;s:11:\"user_access\";i:4;s:29:\"administer site configuration\";}','drupal_get_form','a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:4:\"file\";i:2;i:4;i:3;s:7:\"default\";}','',123,7,1,'admin/structure/file-types/manage/%/display','admin/structure/file-types/manage/%','Default','t','','','a:0:{}',140,'','',-10,'modules/field_ui/field_ui.admin.inc'),('admin/structure/file-types/manage/%/display/diff_standard','a:1:{i:4;s:14:\"file_type_load\";}','','_field_ui_view_mode_menu_access','a:5:{i:0;s:4:\"file\";i:1;i:4;i:2;s:13:\"diff_standard\";i:3;s:11:\"user_access\";i:4;s:29:\"administer site configuration\";}','drupal_get_form','a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:4:\"file\";i:2;i:4;i:3;s:13:\"diff_standard\";}','',123,7,1,'admin/structure/file-types/manage/%/display','admin/structure/file-types/manage/%','Revision comparison','t','','','a:0:{}',132,'','',1,'modules/field_ui/field_ui.admin.inc'),('admin/structure/file-types/manage/%/display/full','a:1:{i:4;s:14:\"file_type_load\";}','','_field_ui_view_mode_menu_access','a:5:{i:0;s:4:\"file\";i:1;i:4;i:2;s:4:\"full\";i:3;s:11:\"user_access\";i:4;s:29:\"administer site configuration\";}','drupal_get_form','a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:4:\"file\";i:2;i:4;i:3;s:4:\"full\";}','',123,7,1,'admin/structure/file-types/manage/%/display','admin/structure/file-types/manage/%','Full content','t','','','a:0:{}',132,'','',3,'modules/field_ui/field_ui.admin.inc'),('admin/structure/file-types/manage/%/display/ical','a:1:{i:4;s:14:\"file_type_load\";}','','_field_ui_view_mode_menu_access','a:5:{i:0;s:4:\"file\";i:1;i:4;i:2;s:4:\"ical\";i:3;s:11:\"user_access\";i:4;s:29:\"administer site configuration\";}','drupal_get_form','a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:4:\"file\";i:2;i:4;i:3;s:4:\"ical\";}','',123,7,1,'admin/structure/file-types/manage/%/display','admin/structure/file-types/manage/%','iCal','t','','','a:0:{}',132,'','',0,'modules/field_ui/field_ui.admin.inc'),('admin/structure/file-types/manage/%/display/link','a:1:{i:4;s:14:\"file_type_load\";}','','_field_ui_view_mode_menu_access','a:5:{i:0;s:4:\"file\";i:1;i:4;i:2;s:4:\"link\";i:3;s:11:\"user_access\";i:4;s:29:\"administer site configuration\";}','drupal_get_form','a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:4:\"file\";i:2;i:4;i:3;s:4:\"link\";}','',123,7,1,'admin/structure/file-types/manage/%/display','admin/structure/file-types/manage/%','Link','t','','','a:0:{}',132,'','',9,'modules/field_ui/field_ui.admin.inc'),('admin/structure/file-types/manage/%/display/preview','a:1:{i:4;s:14:\"file_type_load\";}','','_field_ui_view_mode_menu_access','a:5:{i:0;s:4:\"file\";i:1;i:4;i:2;s:7:\"preview\";i:3;s:11:\"user_access\";i:4;s:29:\"administer site configuration\";}','drupal_get_form','a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:4:\"file\";i:2;i:4;i:3;s:7:\"preview\";}','',123,7,1,'admin/structure/file-types/manage/%/display','admin/structure/file-types/manage/%','Preview','t','','','a:0:{}',132,'','',4,'modules/field_ui/field_ui.admin.inc'),('admin/structure/file-types/manage/%/display/rss','a:1:{i:4;s:14:\"file_type_load\";}','','_field_ui_view_mode_menu_access','a:5:{i:0;s:4:\"file\";i:1;i:4;i:2;s:3:\"rss\";i:3;s:11:\"user_access\";i:4;s:29:\"administer site configuration\";}','drupal_get_form','a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:4:\"file\";i:2;i:4;i:3;s:3:\"rss\";}','',123,7,1,'admin/structure/file-types/manage/%/display','admin/structure/file-types/manage/%','RSS','t','','','a:0:{}',132,'','',5,'modules/field_ui/field_ui.admin.inc'),('admin/structure/file-types/manage/%/display/search_index','a:1:{i:4;s:14:\"file_type_load\";}','','_field_ui_view_mode_menu_access','a:5:{i:0;s:4:\"file\";i:1;i:4;i:2;s:12:\"search_index\";i:3;s:11:\"user_access\";i:4;s:29:\"administer site configuration\";}','drupal_get_form','a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:4:\"file\";i:2;i:4;i:3;s:12:\"search_index\";}','',123,7,1,'admin/structure/file-types/manage/%/display','admin/structure/file-types/manage/%','Search index','t','','','a:0:{}',132,'','',6,'modules/field_ui/field_ui.admin.inc'),('admin/structure/file-types/manage/%/display/search_result','a:1:{i:4;s:14:\"file_type_load\";}','','_field_ui_view_mode_menu_access','a:5:{i:0;s:4:\"file\";i:1;i:4;i:2;s:13:\"search_result\";i:3;s:11:\"user_access\";i:4;s:29:\"administer site configuration\";}','drupal_get_form','a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:4:\"file\";i:2;i:4;i:3;s:13:\"search_result\";}','',123,7,1,'admin/structure/file-types/manage/%/display','admin/structure/file-types/manage/%','Search result','t','','','a:0:{}',132,'','',7,'modules/field_ui/field_ui.admin.inc'),('admin/structure/file-types/manage/%/display/teaser','a:1:{i:4;s:14:\"file_type_load\";}','','_field_ui_view_mode_menu_access','a:5:{i:0;s:4:\"file\";i:1;i:4;i:2;s:6:\"teaser\";i:3;s:11:\"user_access\";i:4;s:29:\"administer site configuration\";}','drupal_get_form','a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:4:\"file\";i:2;i:4;i:3;s:6:\"teaser\";}','',123,7,1,'admin/structure/file-types/manage/%/display','admin/structure/file-types/manage/%','Teaser','t','','','a:0:{}',132,'','',2,'modules/field_ui/field_ui.admin.inc'),('admin/structure/file-types/manage/%/display/token','a:1:{i:4;s:14:\"file_type_load\";}','','_field_ui_view_mode_menu_access','a:5:{i:0;s:4:\"file\";i:1;i:4;i:2;s:5:\"token\";i:3;s:11:\"user_access\";i:4;s:29:\"administer site configuration\";}','drupal_get_form','a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:4:\"file\";i:2;i:4;i:3;s:5:\"token\";}','',123,7,1,'admin/structure/file-types/manage/%/display','admin/structure/file-types/manage/%','Tokens','t','','','a:0:{}',132,'','',10,'modules/field_ui/field_ui.admin.inc'),('admin/structure/file-types/manage/%/edit','a:1:{i:4;s:14:\"file_type_load\";}','','user_access','a:1:{i:0;s:21:\"administer file types\";}','drupal_get_form','a:2:{i:0;s:26:\"file_entity_file_type_form\";i:1;i:4;}','',61,6,1,'admin/structure/file-types/manage/%','admin/structure/file-types/manage/%','Edit','t','','','a:0:{}',140,'','',0,'profiles/openatrium/modules/contrib/file_entity/file_entity.admin.inc'),('admin/structure/file-types/manage/%/enable','a:1:{i:4;s:14:\"file_type_load\";}','','user_access','a:1:{i:0;s:21:\"administer file types\";}','drupal_get_form','a:2:{i:0;s:31:\"file_entity_type_enable_confirm\";i:1;i:4;}','',61,6,0,'','admin/structure/file-types/manage/%/enable','Enable','t','','','a:0:{}',0,'','',0,'profiles/openatrium/modules/contrib/file_entity/file_entity.admin.inc'),('admin/structure/file-types/manage/%/fields','a:1:{i:4;s:14:\"file_type_load\";}','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:3:{i:0;s:28:\"field_ui_field_overview_form\";i:1;s:4:\"file\";i:2;i:4;}','',61,6,1,'admin/structure/file-types/manage/%','admin/structure/file-types/manage/%','Manage fields','t','','','a:0:{}',132,'','',1,'modules/field_ui/field_ui.admin.inc'),('admin/structure/file-types/manage/%/fields/%','a:2:{i:4;a:1:{s:14:\"file_type_load\";a:4:{i:0;s:4:\"file\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}i:6;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:4:\"file\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}}','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:2:{i:0;s:24:\"field_ui_field_edit_form\";i:1;i:6;}','',122,7,0,'','admin/structure/file-types/manage/%/fields/%','','field_ui_menu_title','a:1:{i:0;i:6;}','','a:0:{}',6,'','',0,'modules/field_ui/field_ui.admin.inc'),('admin/structure/file-types/manage/%/fields/%/delete','a:2:{i:4;a:1:{s:14:\"file_type_load\";a:4:{i:0;s:4:\"file\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}i:6;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:4:\"file\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}}','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:2:{i:0;s:26:\"field_ui_field_delete_form\";i:1;i:6;}','',245,8,0,'','admin/structure/file-types/manage/%/fields/%/delete','Delete','t','','','a:0:{}',4,'','',10,'modules/field_ui/field_ui.admin.inc'),('admin/structure/file-types/manage/%/fields/%/edit','a:2:{i:4;a:1:{s:14:\"file_type_load\";a:4:{i:0;s:4:\"file\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}i:6;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:4:\"file\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}}','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:2:{i:0;s:24:\"field_ui_field_edit_form\";i:1;i:6;}','',245,8,1,'admin/structure/file-types/manage/%/fields/%','admin/structure/file-types/manage/%/fields/%','Edit','t','','','a:0:{}',140,'','',0,'modules/field_ui/field_ui.admin.inc'),('admin/structure/file-types/manage/%/fields/%/field-settings','a:2:{i:4;a:1:{s:14:\"file_type_load\";a:4:{i:0;s:4:\"file\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}i:6;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:4:\"file\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}}','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','backports_redirect_to_field_edit_page','a:1:{i:0;i:6;}','',245,8,0,'','admin/structure/file-types/manage/%/fields/%/field-settings','Field settings','t','','','a:0:{}',0,'','',0,'modules/field_ui/field_ui.admin.inc'),('admin/structure/file-types/manage/%/fields/%/widget-type','a:2:{i:4;a:1:{s:14:\"file_type_load\";a:4:{i:0;s:4:\"file\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}i:6;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:4:\"file\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}}','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:2:{i:0;s:25:\"field_ui_widget_type_form\";i:1;i:6;}','',245,8,1,'admin/structure/file-types/manage/%/fields/%','admin/structure/file-types/manage/%/fields/%','Widget type','t','','','a:0:{}',132,'','',0,'modules/field_ui/field_ui.admin.inc'),('admin/structure/file-types/manage/%/file-display','a:1:{i:4;s:14:\"file_type_load\";}','','user_access','a:1:{i:0;s:21:\"administer file types\";}','drupal_get_form','a:3:{i:0;s:29:\"file_entity_file_display_form\";i:1;i:4;i:2;s:7:\"default\";}','',61,6,1,'admin/structure/file-types/manage/%','admin/structure/file-types/manage/%','Manage file display','t','','','a:0:{}',132,'','',3,'profiles/openatrium/modules/contrib/file_entity/file_entity.admin.inc'),('admin/structure/file-types/manage/%/file-display/colorbox','a:1:{i:4;s:14:\"file_type_load\";}','','_file_entity_view_mode_menu_access','a:4:{i:0;i:4;i:1;s:8:\"colorbox\";i:2;s:11:\"user_access\";i:3;s:21:\"administer file types\";}','drupal_get_form','a:3:{i:0;s:29:\"file_entity_file_display_form\";i:1;i:4;i:2;s:8:\"colorbox\";}','',123,7,1,'admin/structure/file-types/manage/%/file-display','admin/structure/file-types/manage/%','Colorbox','t','','','a:0:{}',132,'','',8,'profiles/openatrium/modules/contrib/file_entity/file_entity.admin.inc'),('admin/structure/file-types/manage/%/file-display/default','a:1:{i:4;s:14:\"file_type_load\";}','','_file_entity_view_mode_menu_access','a:4:{i:0;i:4;i:1;s:7:\"default\";i:2;s:11:\"user_access\";i:3;s:21:\"administer file types\";}','drupal_get_form','a:3:{i:0;s:29:\"file_entity_file_display_form\";i:1;i:4;i:2;s:7:\"default\";}','',123,7,1,'admin/structure/file-types/manage/%/file-display','admin/structure/file-types/manage/%','Default','t','','','a:0:{}',140,'','',-10,'profiles/openatrium/modules/contrib/file_entity/file_entity.admin.inc'),('admin/structure/file-types/manage/%/file-display/diff_standard','a:1:{i:4;s:14:\"file_type_load\";}','','_file_entity_view_mode_menu_access','a:4:{i:0;i:4;i:1;s:13:\"diff_standard\";i:2;s:11:\"user_access\";i:3;s:21:\"administer file types\";}','drupal_get_form','a:3:{i:0;s:29:\"file_entity_file_display_form\";i:1;i:4;i:2;s:13:\"diff_standard\";}','',123,7,1,'admin/structure/file-types/manage/%/file-display','admin/structure/file-types/manage/%','Revision comparison','t','','','a:0:{}',132,'','',1,'profiles/openatrium/modules/contrib/file_entity/file_entity.admin.inc'),('admin/structure/file-types/manage/%/file-display/full','a:1:{i:4;s:14:\"file_type_load\";}','','_file_entity_view_mode_menu_access','a:4:{i:0;i:4;i:1;s:4:\"full\";i:2;s:11:\"user_access\";i:3;s:21:\"administer file types\";}','drupal_get_form','a:3:{i:0;s:29:\"file_entity_file_display_form\";i:1;i:4;i:2;s:4:\"full\";}','',123,7,1,'admin/structure/file-types/manage/%/file-display','admin/structure/file-types/manage/%','Full content','t','','','a:0:{}',132,'','',3,'profiles/openatrium/modules/contrib/file_entity/file_entity.admin.inc'),('admin/structure/file-types/manage/%/file-display/ical','a:1:{i:4;s:14:\"file_type_load\";}','','_file_entity_view_mode_menu_access','a:4:{i:0;i:4;i:1;s:4:\"ical\";i:2;s:11:\"user_access\";i:3;s:21:\"administer file types\";}','drupal_get_form','a:3:{i:0;s:29:\"file_entity_file_display_form\";i:1;i:4;i:2;s:4:\"ical\";}','',123,7,1,'admin/structure/file-types/manage/%/file-display','admin/structure/file-types/manage/%','iCal','t','','','a:0:{}',132,'','',0,'profiles/openatrium/modules/contrib/file_entity/file_entity.admin.inc'),('admin/structure/file-types/manage/%/file-display/link','a:1:{i:4;s:14:\"file_type_load\";}','','_file_entity_view_mode_menu_access','a:4:{i:0;i:4;i:1;s:4:\"link\";i:2;s:11:\"user_access\";i:3;s:21:\"administer file types\";}','drupal_get_form','a:3:{i:0;s:29:\"file_entity_file_display_form\";i:1;i:4;i:2;s:4:\"link\";}','',123,7,1,'admin/structure/file-types/manage/%/file-display','admin/structure/file-types/manage/%','Link','t','','','a:0:{}',132,'','',9,'profiles/openatrium/modules/contrib/file_entity/file_entity.admin.inc'),('admin/structure/file-types/manage/%/file-display/preview','a:1:{i:4;s:14:\"file_type_load\";}','','_file_entity_view_mode_menu_access','a:4:{i:0;i:4;i:1;s:7:\"preview\";i:2;s:11:\"user_access\";i:3;s:21:\"administer file types\";}','drupal_get_form','a:3:{i:0;s:29:\"file_entity_file_display_form\";i:1;i:4;i:2;s:7:\"preview\";}','',123,7,1,'admin/structure/file-types/manage/%/file-display','admin/structure/file-types/manage/%','Preview','t','','','a:0:{}',132,'','',4,'profiles/openatrium/modules/contrib/file_entity/file_entity.admin.inc'),('admin/structure/file-types/manage/%/file-display/rss','a:1:{i:4;s:14:\"file_type_load\";}','','_file_entity_view_mode_menu_access','a:4:{i:0;i:4;i:1;s:3:\"rss\";i:2;s:11:\"user_access\";i:3;s:21:\"administer file types\";}','drupal_get_form','a:3:{i:0;s:29:\"file_entity_file_display_form\";i:1;i:4;i:2;s:3:\"rss\";}','',123,7,1,'admin/structure/file-types/manage/%/file-display','admin/structure/file-types/manage/%','RSS','t','','','a:0:{}',132,'','',5,'profiles/openatrium/modules/contrib/file_entity/file_entity.admin.inc'),('admin/structure/file-types/manage/%/file-display/search_index','a:1:{i:4;s:14:\"file_type_load\";}','','_file_entity_view_mode_menu_access','a:4:{i:0;i:4;i:1;s:12:\"search_index\";i:2;s:11:\"user_access\";i:3;s:21:\"administer file types\";}','drupal_get_form','a:3:{i:0;s:29:\"file_entity_file_display_form\";i:1;i:4;i:2;s:12:\"search_index\";}','',123,7,1,'admin/structure/file-types/manage/%/file-display','admin/structure/file-types/manage/%','Search index','t','','','a:0:{}',132,'','',6,'profiles/openatrium/modules/contrib/file_entity/file_entity.admin.inc'),('admin/structure/file-types/manage/%/file-display/search_result','a:1:{i:4;s:14:\"file_type_load\";}','','_file_entity_view_mode_menu_access','a:4:{i:0;i:4;i:1;s:13:\"search_result\";i:2;s:11:\"user_access\";i:3;s:21:\"administer file types\";}','drupal_get_form','a:3:{i:0;s:29:\"file_entity_file_display_form\";i:1;i:4;i:2;s:13:\"search_result\";}','',123,7,1,'admin/structure/file-types/manage/%/file-display','admin/structure/file-types/manage/%','Search result','t','','','a:0:{}',132,'','',7,'profiles/openatrium/modules/contrib/file_entity/file_entity.admin.inc'),('admin/structure/file-types/manage/%/file-display/teaser','a:1:{i:4;s:14:\"file_type_load\";}','','_file_entity_view_mode_menu_access','a:4:{i:0;i:4;i:1;s:6:\"teaser\";i:2;s:11:\"user_access\";i:3;s:21:\"administer file types\";}','drupal_get_form','a:3:{i:0;s:29:\"file_entity_file_display_form\";i:1;i:4;i:2;s:6:\"teaser\";}','',123,7,1,'admin/structure/file-types/manage/%/file-display','admin/structure/file-types/manage/%','Teaser','t','','','a:0:{}',132,'','',2,'profiles/openatrium/modules/contrib/file_entity/file_entity.admin.inc'),('admin/structure/file-types/manage/%/file-display/token','a:1:{i:4;s:14:\"file_type_load\";}','','_file_entity_view_mode_menu_access','a:4:{i:0;i:4;i:1;s:5:\"token\";i:2;s:11:\"user_access\";i:3;s:21:\"administer file types\";}','drupal_get_form','a:3:{i:0;s:29:\"file_entity_file_display_form\";i:1;i:4;i:2;s:5:\"token\";}','',123,7,1,'admin/structure/file-types/manage/%/file-display','admin/structure/file-types/manage/%','Tokens','t','','','a:0:{}',132,'','',10,'profiles/openatrium/modules/contrib/file_entity/file_entity.admin.inc'),('admin/structure/file-types/manage/%/groups/%/delete','a:2:{i:4;a:1:{s:14:\"file_type_load\";a:4:{i:0;s:4:\"file\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}i:6;a:1:{s:21:\"field_group_menu_load\";a:4:{i:0;s:4:\"file\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}}','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:2:{i:0;s:23:\"field_group_delete_form\";i:1;i:6;}','',245,8,0,'','admin/structure/file-types/manage/%/groups/%/delete','Delete','t','','','a:0:{}',0,'','',0,'profiles/openatrium/modules/contrib/field_group/field_group.field_ui.inc'),('admin/structure/file-types/manage/%/groups/%/enable','a:2:{i:4;a:1:{s:14:\"file_type_load\";a:4:{i:0;s:4:\"file\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}i:6;a:1:{s:21:\"field_group_menu_load\";a:4:{i:0;s:4:\"file\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}}','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:2:{i:0;s:23:\"field_group_enable_form\";i:1;i:6;}','',245,8,0,'','admin/structure/file-types/manage/%/groups/%/enable','Enable','t','','','a:0:{}',0,'','',0,'profiles/openatrium/modules/contrib/field_group/field_group.field_ui.inc'),('admin/structure/file-types/manage/%/revert','a:1:{i:4;s:14:\"file_type_load\";}','','user_access','a:1:{i:0;s:21:\"administer file types\";}','drupal_get_form','a:2:{i:0;s:31:\"file_entity_type_revert_confirm\";i:1;i:4;}','',61,6,0,'','admin/structure/file-types/manage/%/revert','Revert','t','','','a:0:{}',0,'','',0,'profiles/openatrium/modules/contrib/file_entity/file_entity.admin.inc'),('admin/structure/flags','','','user_access','a:1:{i:0;s:16:\"administer flags\";}','flag_admin_page','a:0:{}','',7,3,0,'','admin/structure/flags','Flags','t','','','a:0:{}',6,'Configure flags for marking content with arbitrary information (such as <em>offensive</em> or <em>bookmarked</em>).','',0,'profiles/openatrium/modules/contrib/flag/includes/flag.admin.inc'),('admin/structure/flags/add','','','user_access','a:1:{i:0;s:16:\"administer flags\";}','flag_add_page','a:0:{}','',15,4,1,'admin/structure/flags','admin/structure/flags','Add a new flag','t','','','a:0:{}',388,'','',1,'profiles/openatrium/modules/contrib/flag/includes/flag.admin.inc'),('admin/structure/flags/export','','','user_access','a:1:{i:0;s:16:\"administer flags\";}','drupal_get_form','a:1:{i:0;s:16:\"flag_export_form\";}','',15,4,1,'admin/structure/flags','admin/structure/flags','Export','t','','','a:0:{}',132,'','',3,'profiles/openatrium/modules/contrib/flag/includes/flag.export.inc'),('admin/structure/flags/import','','','user_access','a:1:{i:0;s:15:\"use flag import\";}','drupal_get_form','a:1:{i:0;s:16:\"flag_import_form\";}','',15,4,1,'admin/structure/flags','admin/structure/flags','Import','t','','','a:0:{}',132,'','',2,'profiles/openatrium/modules/contrib/flag/includes/flag.export.inc'),('admin/structure/flags/list','','','user_access','a:1:{i:0;s:16:\"administer flags\";}','flag_admin_page','a:0:{}','',15,4,1,'admin/structure/flags','admin/structure/flags','List','t','','','a:0:{}',140,'','',-10,'profiles/openatrium/modules/contrib/flag/includes/flag.admin.inc'),('admin/structure/flags/manage/%','a:1:{i:4;a:1:{s:9:\"flag_load\";a:1:{i:0;b:1;}}}','','user_access','a:1:{i:0;s:16:\"administer flags\";}','drupal_get_form','a:2:{i:0;s:9:\"flag_form\";i:1;i:4;}','',30,5,0,'','admin/structure/flags/manage/%','','_flag_menu_title','a:1:{i:0;i:4;}','','a:0:{}',0,'','',0,'profiles/openatrium/modules/contrib/flag/includes/flag.admin.inc'),('admin/structure/flags/manage/%/delete','a:1:{i:4;a:1:{s:9:\"flag_load\";a:1:{i:0;b:1;}}}','','user_access','a:1:{i:0;s:16:\"administer flags\";}','drupal_get_form','a:2:{i:0;s:19:\"flag_delete_confirm\";i:1;i:4;}','',61,6,0,'','admin/structure/flags/manage/%/delete','Delete flag','t','','','a:0:{}',0,'','',0,'profiles/openatrium/modules/contrib/flag/includes/flag.admin.inc'),('admin/structure/flags/manage/%/edit','a:1:{i:4;a:1:{s:9:\"flag_load\";a:1:{i:0;b:1;}}}','','user_access','a:1:{i:0;s:16:\"administer flags\";}','drupal_get_form','a:2:{i:0;s:9:\"flag_form\";i:1;i:4;}','',61,6,1,'admin/structure/flags/manage/%','admin/structure/flags/manage/%','Edit flag','t','','','a:0:{}',140,'','',-10,'profiles/openatrium/modules/contrib/flag/includes/flag.admin.inc'),('admin/structure/flags/manage/%/export','a:1:{i:4;a:1:{s:9:\"flag_load\";a:1:{i:0;b:1;}}}','','user_access','a:1:{i:0;s:16:\"administer flags\";}','drupal_get_form','a:2:{i:0;s:16:\"flag_export_form\";i:1;i:4;}','',61,6,1,'admin/structure/flags/manage/%','admin/structure/flags/manage/%','Export','t','','','a:0:{}',132,'','',20,'profiles/openatrium/modules/contrib/flag/includes/flag.export.inc'),('admin/structure/flags/manage/%/update','a:1:{i:4;a:1:{s:9:\"flag_load\";a:1:{i:0;b:1;}}}','','user_access','a:1:{i:0;s:16:\"administer flags\";}','flag_update_page','a:1:{i:0;i:4;}','',61,6,0,'','admin/structure/flags/manage/%/update','Update','t','','','a:0:{}',0,'','',0,'profiles/openatrium/modules/contrib/flag/includes/flag.export.inc'),('admin/structure/menu','','','user_access','a:1:{i:0;s:15:\"administer menu\";}','menu_overview_page','a:0:{}','',7,3,0,'','admin/structure/menu','Menus','t','','','a:0:{}',6,'Add new menus to your site, edit existing menus, and rename and reorganize menu links.','',0,'modules/menu/menu.admin.inc'),('admin/structure/menu/add','','','user_access','a:1:{i:0;s:15:\"administer menu\";}','drupal_get_form','a:2:{i:0;s:14:\"menu_edit_menu\";i:1;s:3:\"add\";}','',15,4,1,'admin/structure/menu','admin/structure/menu','Add menu','t','','','a:0:{}',388,'','',0,'modules/menu/menu.admin.inc'),('admin/structure/menu/item/%/delete','a:1:{i:4;s:14:\"menu_link_load\";}','','user_access','a:1:{i:0;s:15:\"administer menu\";}','menu_item_delete_page','a:1:{i:0;i:4;}','',61,6,0,'','admin/structure/menu/item/%/delete','Delete menu link','t','','','a:0:{}',6,'','',0,'modules/menu/menu.admin.inc'),('admin/structure/menu/item/%/edit','a:1:{i:4;s:14:\"menu_link_load\";}','','user_access','a:1:{i:0;s:15:\"administer menu\";}','drupal_get_form','a:4:{i:0;s:14:\"menu_edit_item\";i:1;s:4:\"edit\";i:2;i:4;i:3;N;}','',61,6,0,'','admin/structure/menu/item/%/edit','Edit menu link','t','','','a:0:{}',6,'','',0,'modules/menu/menu.admin.inc'),('admin/structure/menu/item/%/reset','a:1:{i:4;s:14:\"menu_link_load\";}','','user_access','a:1:{i:0;s:15:\"administer menu\";}','drupal_get_form','a:2:{i:0;s:23:\"menu_reset_item_confirm\";i:1;i:4;}','',61,6,0,'','admin/structure/menu/item/%/reset','Reset menu link','t','','','a:0:{}',6,'','',0,'modules/menu/menu.admin.inc'),('admin/structure/menu/list','','','user_access','a:1:{i:0;s:15:\"administer menu\";}','menu_overview_page','a:0:{}','',15,4,1,'admin/structure/menu','admin/structure/menu','List menus','t','','','a:0:{}',140,'','',-10,'modules/menu/menu.admin.inc'),('admin/structure/menu/manage/%','a:1:{i:4;s:9:\"menu_load\";}','','user_access','a:1:{i:0;s:15:\"administer menu\";}','drupal_get_form','a:2:{i:0;s:18:\"menu_overview_form\";i:1;i:4;}','',30,5,0,'','admin/structure/menu/manage/%','Customize menu','menu_overview_title','a:1:{i:0;i:4;}','','a:0:{}',6,'','',0,'modules/menu/menu.admin.inc'),('admin/structure/menu/manage/%/add','a:1:{i:4;s:9:\"menu_load\";}','','user_access','a:1:{i:0;s:15:\"administer menu\";}','drupal_get_form','a:4:{i:0;s:14:\"menu_edit_item\";i:1;s:3:\"add\";i:2;N;i:3;i:4;}','',61,6,1,'admin/structure/menu/manage/%','admin/structure/menu/manage/%','Add link','t','','','a:0:{}',388,'','',0,'modules/menu/menu.admin.inc'),('admin/structure/menu/manage/%/delete','a:1:{i:4;s:9:\"menu_load\";}','','user_access','a:1:{i:0;s:15:\"administer menu\";}','menu_delete_menu_page','a:1:{i:0;i:4;}','',61,6,0,'','admin/structure/menu/manage/%/delete','Delete menu','t','','','a:0:{}',6,'','',0,'modules/menu/menu.admin.inc'),('admin/structure/menu/manage/%/edit','a:1:{i:4;s:9:\"menu_load\";}','','user_access','a:1:{i:0;s:15:\"administer menu\";}','drupal_get_form','a:2:{i:0;s:18:\"menu_overview_form\";i:1;i:4;}','',61,6,3,'admin/structure/menu/manage/%','admin/structure/menu/manage/%','Edit menu','t','','','a:0:{}',140,'','',-10,'modules/menu/menu.admin.inc'),('admin/structure/menu/parents','','','user_access','a:1:{i:0;b:1;}','menu_parent_options_js','a:0:{}','',15,4,0,'','admin/structure/menu/parents','Parent menu items','t','','','a:0:{}',0,'','',0,''),('admin/structure/menu/settings','','','user_access','a:1:{i:0;s:15:\"administer menu\";}','drupal_get_form','a:1:{i:0;s:14:\"menu_configure\";}','',15,4,1,'admin/structure/menu','admin/structure/menu','Settings','t','','','a:0:{}',132,'','',5,'modules/menu/menu.admin.inc'),('admin/structure/messages','','','entity_access','a:2:{i:0;s:4:\"view\";i:1;s:12:\"message_type\";}','drupal_get_form','a:2:{i:0;s:26:\"message_type_overview_form\";i:1;s:12:\"message_type\";}','',7,3,0,'','admin/structure/messages','Message types','t','','','a:0:{}',6,'Manage Message types.','',0,'profiles/openatrium/modules/contrib/entity/includes/entity.ui.inc'),('admin/structure/messages/add','','','entity_access','a:2:{i:0;s:6:\"create\";i:1;s:12:\"message_type\";}','entity_ui_get_form','a:3:{i:0;s:12:\"message_type\";i:1;N;i:2;s:3:\"add\";}','',15,4,1,'admin/structure/messages','admin/structure/messages','','entity_ui_get_action_title','a:2:{i:0;s:3:\"add\";i:1;s:12:\"message_type\";}','','a:0:{}',388,'','',0,'profiles/openatrium/modules/contrib/message/includes/message.admin.inc'),('admin/structure/messages/import','','','entity_access','a:2:{i:0;s:6:\"create\";i:1;s:12:\"message_type\";}','drupal_get_form','a:4:{i:0;s:27:\"message_type_operation_form\";i:1;s:12:\"message_type\";i:2;N;i:3;s:6:\"import\";}','',15,4,1,'admin/structure/messages','admin/structure/messages','','entity_ui_get_action_title','a:2:{i:0;s:6:\"import\";i:1;s:12:\"message_type\";}','','a:0:{}',388,'','',0,'profiles/openatrium/modules/contrib/entity/includes/entity.ui.inc'),('admin/structure/messages/list','','','entity_access','a:2:{i:0;s:4:\"view\";i:1;s:12:\"message_type\";}','drupal_get_form','a:2:{i:0;s:26:\"message_type_overview_form\";i:1;s:12:\"message_type\";}','',15,4,1,'admin/structure/messages','admin/structure/messages','List','t','','','a:0:{}',140,'','',-10,'profiles/openatrium/modules/contrib/entity/includes/entity.ui.inc'),('admin/structure/messages/manage/%','a:1:{i:4;a:1:{s:18:\"entity_object_load\";a:1:{i:0;s:12:\"message_type\";}}}','','entity_access','a:3:{i:0;s:6:\"update\";i:1;s:12:\"message_type\";i:2;i:4;}','entity_ui_get_form','a:2:{i:0;s:12:\"message_type\";i:1;i:4;}','',30,5,0,'','admin/structure/messages/manage/%','Edit','entity_label','a:2:{i:0;s:12:\"message_type\";i:1;i:4;}','','a:0:{}',6,'','',0,'profiles/openatrium/modules/contrib/message/includes/message.admin.inc'),('admin/structure/messages/manage/%/%','a:2:{i:4;a:1:{s:18:\"entity_object_load\";a:1:{i:0;s:12:\"message_type\";}}i:5;N;}','','entity_access','a:3:{i:0;s:6:\"delete\";i:1;s:12:\"message_type\";i:2;i:4;}','drupal_get_form','a:4:{i:0;s:27:\"message_type_operation_form\";i:1;s:12:\"message_type\";i:2;i:4;i:3;i:5;}','',60,6,0,'','admin/structure/messages/manage/%/%','','t','','','a:0:{}',6,'','',0,'profiles/openatrium/modules/contrib/entity/includes/entity.ui.inc'),('admin/structure/messages/manage/%/clone','a:1:{i:4;a:1:{s:18:\"entity_object_load\";a:1:{i:0;s:12:\"message_type\";}}}','','entity_access','a:2:{i:0;s:6:\"create\";i:1;s:12:\"message_type\";}','entity_ui_get_form','a:3:{i:0;s:12:\"message_type\";i:1;i:4;i:2;s:5:\"clone\";}','',61,6,0,'','admin/structure/messages/manage/%/clone','Clone','t','','','a:0:{}',6,'','',0,'profiles/openatrium/modules/contrib/message/includes/message.admin.inc'),('admin/structure/messages/manage/%/dependencies','a:1:{i:4;N;}','','user_access','a:1:{i:0;s:23:\"administer dependencies\";}','conditional_fields_dependencies_overview_page','a:2:{i:0;i:4;i:1;s:7:\"message\";}','',61,6,1,'admin/structure/messages/manage/%','admin/structure/messages/manage/%','Manage dependencies','t','','','a:0:{}',132,'','',2,'profiles/openatrium/modules/contrib/conditional_fields/includes/conditional_fields.admin.inc'),('admin/structure/messages/manage/%/display','a:1:{i:4;s:17:\"message_type_load\";}','','user_access','a:1:{i:0;s:24:\"administer message types\";}','drupal_get_form','a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:7:\"message\";i:2;i:4;i:3;s:7:\"default\";}','',61,6,1,'admin/structure/messages/manage/%','admin/structure/messages/manage/%','Manage display','t','','','a:0:{}',132,'','',2,'modules/field_ui/field_ui.admin.inc'),('admin/structure/messages/manage/%/display/default','a:1:{i:4;s:17:\"message_type_load\";}','','_field_ui_view_mode_menu_access','a:5:{i:0;s:7:\"message\";i:1;i:4;i:2;s:7:\"default\";i:3;s:11:\"user_access\";i:4;s:24:\"administer message types\";}','drupal_get_form','a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:7:\"message\";i:2;i:4;i:3;s:7:\"default\";}','',123,7,1,'admin/structure/messages/manage/%/display','admin/structure/messages/manage/%','Default','t','','','a:0:{}',140,'','',-10,'modules/field_ui/field_ui.admin.inc'),('admin/structure/messages/manage/%/display/diff_standard','a:1:{i:4;s:17:\"message_type_load\";}','','_field_ui_view_mode_menu_access','a:5:{i:0;s:7:\"message\";i:1;i:4;i:2;s:13:\"diff_standard\";i:3;s:11:\"user_access\";i:4;s:24:\"administer message types\";}','drupal_get_form','a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:7:\"message\";i:2;i:4;i:3;s:13:\"diff_standard\";}','',123,7,1,'admin/structure/messages/manage/%/display','admin/structure/messages/manage/%','Revision comparison','t','','','a:0:{}',132,'','',2,'modules/field_ui/field_ui.admin.inc'),('admin/structure/messages/manage/%/display/full','a:1:{i:4;s:17:\"message_type_load\";}','','_field_ui_view_mode_menu_access','a:5:{i:0;s:7:\"message\";i:1;i:4;i:2;s:4:\"full\";i:3;s:11:\"user_access\";i:4;s:24:\"administer message types\";}','drupal_get_form','a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:7:\"message\";i:2;i:4;i:3;s:4:\"full\";}','',123,7,1,'admin/structure/messages/manage/%/display','admin/structure/messages/manage/%','Full','t','','','a:0:{}',132,'','',0,'modules/field_ui/field_ui.admin.inc'),('admin/structure/messages/manage/%/display/ical','a:1:{i:4;s:17:\"message_type_load\";}','','_field_ui_view_mode_menu_access','a:5:{i:0;s:7:\"message\";i:1;i:4;i:2;s:4:\"ical\";i:3;s:11:\"user_access\";i:4;s:24:\"administer message types\";}','drupal_get_form','a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:7:\"message\";i:2;i:4;i:3;s:4:\"ical\";}','',123,7,1,'admin/structure/messages/manage/%/display','admin/structure/messages/manage/%','iCal','t','','','a:0:{}',132,'','',1,'modules/field_ui/field_ui.admin.inc'),('admin/structure/messages/manage/%/display/message_notify_daily_digest','a:1:{i:4;s:17:\"message_type_load\";}','','_field_ui_view_mode_menu_access','a:5:{i:0;s:7:\"message\";i:1;i:4;i:2;s:27:\"message_notify_daily_digest\";i:3;s:11:\"user_access\";i:4;s:24:\"administer message types\";}','drupal_get_form','a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:7:\"message\";i:2;i:4;i:3;s:27:\"message_notify_daily_digest\";}','',123,7,1,'admin/structure/messages/manage/%/display','admin/structure/messages/manage/%','Notify - Daily digest','t','','','a:0:{}',132,'','',3,'modules/field_ui/field_ui.admin.inc'),('admin/structure/messages/manage/%/display/message_notify_email_body','a:1:{i:4;s:17:\"message_type_load\";}','','_field_ui_view_mode_menu_access','a:5:{i:0;s:7:\"message\";i:1;i:4;i:2;s:25:\"message_notify_email_body\";i:3;s:11:\"user_access\";i:4;s:24:\"administer message types\";}','drupal_get_form','a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:7:\"message\";i:2;i:4;i:3;s:25:\"message_notify_email_body\";}','',123,7,1,'admin/structure/messages/manage/%/display','admin/structure/messages/manage/%','Notify - Email body','t','','','a:0:{}',132,'','',6,'modules/field_ui/field_ui.admin.inc'),('admin/structure/messages/manage/%/display/message_notify_email_subject','a:1:{i:4;s:17:\"message_type_load\";}','','_field_ui_view_mode_menu_access','a:5:{i:0;s:7:\"message\";i:1;i:4;i:2;s:28:\"message_notify_email_subject\";i:3;s:11:\"user_access\";i:4;s:24:\"administer message types\";}','drupal_get_form','a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:7:\"message\";i:2;i:4;i:3;s:28:\"message_notify_email_subject\";}','',123,7,1,'admin/structure/messages/manage/%/display','admin/structure/messages/manage/%','Notify - Email subject','t','','','a:0:{}',132,'','',5,'modules/field_ui/field_ui.admin.inc'),('admin/structure/messages/manage/%/display/message_notify_weekly_digest','a:1:{i:4;s:17:\"message_type_load\";}','','_field_ui_view_mode_menu_access','a:5:{i:0;s:7:\"message\";i:1;i:4;i:2;s:28:\"message_notify_weekly_digest\";i:3;s:11:\"user_access\";i:4;s:24:\"administer message types\";}','drupal_get_form','a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:7:\"message\";i:2;i:4;i:3;s:28:\"message_notify_weekly_digest\";}','',123,7,1,'admin/structure/messages/manage/%/display','admin/structure/messages/manage/%','Notify - Weekly digest','t','','','a:0:{}',132,'','',4,'modules/field_ui/field_ui.admin.inc'),('admin/structure/messages/manage/%/display/oa_river_accordian','a:1:{i:4;s:17:\"message_type_load\";}','','_field_ui_view_mode_menu_access','a:5:{i:0;s:7:\"message\";i:1;i:4;i:2;s:18:\"oa_river_accordian\";i:3;s:11:\"user_access\";i:4;s:24:\"administer message types\";}','drupal_get_form','a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:7:\"message\";i:2;i:4;i:3;s:18:\"oa_river_accordian\";}','',123,7,1,'admin/structure/messages/manage/%/display','admin/structure/messages/manage/%','Open Atrium - River Accordian','t','','','a:0:{}',132,'','',8,'modules/field_ui/field_ui.admin.inc'),('admin/structure/messages/manage/%/display/oa_river_body','a:1:{i:4;s:17:\"message_type_load\";}','','_field_ui_view_mode_menu_access','a:5:{i:0;s:7:\"message\";i:1;i:4;i:2;s:13:\"oa_river_body\";i:3;s:11:\"user_access\";i:4;s:24:\"administer message types\";}','drupal_get_form','a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:7:\"message\";i:2;i:4;i:3;s:13:\"oa_river_body\";}','',123,7,1,'admin/structure/messages/manage/%/display','admin/structure/messages/manage/%','Open Atrium - River Body','t','','','a:0:{}',132,'','',9,'modules/field_ui/field_ui.admin.inc'),('admin/structure/messages/manage/%/display/oa_river_header','a:1:{i:4;s:17:\"message_type_load\";}','','_field_ui_view_mode_menu_access','a:5:{i:0;s:7:\"message\";i:1;i:4;i:2;s:15:\"oa_river_header\";i:3;s:11:\"user_access\";i:4;s:24:\"administer message types\";}','drupal_get_form','a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:7:\"message\";i:2;i:4;i:3;s:15:\"oa_river_header\";}','',123,7,1,'admin/structure/messages/manage/%/display','admin/structure/messages/manage/%','Open Atrium - River Header','t','','','a:0:{}',132,'','',7,'modules/field_ui/field_ui.admin.inc'),('admin/structure/messages/manage/%/display/token','a:1:{i:4;s:17:\"message_type_load\";}','','_field_ui_view_mode_menu_access','a:5:{i:0;s:7:\"message\";i:1;i:4;i:2;s:5:\"token\";i:3;s:11:\"user_access\";i:4;s:24:\"administer message types\";}','drupal_get_form','a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:7:\"message\";i:2;i:4;i:3;s:5:\"token\";}','',123,7,1,'admin/structure/messages/manage/%/display','admin/structure/messages/manage/%','Tokens','t','','','a:0:{}',132,'','',10,'modules/field_ui/field_ui.admin.inc'),('admin/structure/messages/manage/%/edit','a:1:{i:4;a:1:{s:18:\"entity_object_load\";a:1:{i:0;s:12:\"message_type\";}}}','','entity_access','a:3:{i:0;s:6:\"update\";i:1;s:12:\"message_type\";i:2;i:4;}','entity_ui_get_form','a:2:{i:0;s:12:\"message_type\";i:1;i:4;}','',61,6,1,'admin/structure/messages/manage/%','admin/structure/messages/manage/%','Edit','t','','','a:0:{}',140,'','',0,'profiles/openatrium/modules/contrib/message/includes/message.admin.inc'),('admin/structure/messages/manage/%/fields','a:1:{i:4;s:17:\"message_type_load\";}','','user_access','a:1:{i:0;s:24:\"administer message types\";}','drupal_get_form','a:3:{i:0;s:28:\"field_ui_field_overview_form\";i:1;s:7:\"message\";i:2;i:4;}','',61,6,1,'admin/structure/messages/manage/%','admin/structure/messages/manage/%','Manage fields','t','','','a:0:{}',132,'','',1,'modules/field_ui/field_ui.admin.inc'),('admin/structure/messages/manage/%/fields/%','a:2:{i:4;a:1:{s:17:\"message_type_load\";a:4:{i:0;s:7:\"message\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}i:6;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:7:\"message\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}}','','user_access','a:1:{i:0;s:24:\"administer message types\";}','drupal_get_form','a:2:{i:0;s:24:\"field_ui_field_edit_form\";i:1;i:6;}','',122,7,0,'','admin/structure/messages/manage/%/fields/%','','field_ui_menu_title','a:1:{i:0;i:6;}','','a:0:{}',6,'','',0,'modules/field_ui/field_ui.admin.inc'),('admin/structure/messages/manage/%/fields/%/delete','a:2:{i:4;a:1:{s:17:\"message_type_load\";a:4:{i:0;s:7:\"message\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}i:6;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:7:\"message\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}}','','user_access','a:1:{i:0;s:24:\"administer message types\";}','drupal_get_form','a:2:{i:0;s:26:\"field_ui_field_delete_form\";i:1;i:6;}','',245,8,0,'','admin/structure/messages/manage/%/fields/%/delete','Delete','t','','','a:0:{}',4,'','',10,'modules/field_ui/field_ui.admin.inc'),('admin/structure/messages/manage/%/fields/%/edit','a:2:{i:4;a:1:{s:17:\"message_type_load\";a:4:{i:0;s:7:\"message\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}i:6;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:7:\"message\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}}','','user_access','a:1:{i:0;s:24:\"administer message types\";}','drupal_get_form','a:2:{i:0;s:24:\"field_ui_field_edit_form\";i:1;i:6;}','',245,8,1,'admin/structure/messages/manage/%/fields/%','admin/structure/messages/manage/%/fields/%','Edit','t','','','a:0:{}',140,'','',0,'modules/field_ui/field_ui.admin.inc'),('admin/structure/messages/manage/%/fields/%/field-settings','a:2:{i:4;a:1:{s:17:\"message_type_load\";a:4:{i:0;s:7:\"message\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}i:6;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:7:\"message\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}}','','user_access','a:1:{i:0;s:24:\"administer message types\";}','backports_redirect_to_field_edit_page','a:1:{i:0;i:6;}','',245,8,0,'','admin/structure/messages/manage/%/fields/%/field-settings','Field settings','t','','','a:0:{}',0,'','',0,'modules/field_ui/field_ui.admin.inc'),('admin/structure/messages/manage/%/fields/%/widget-type','a:2:{i:4;a:1:{s:17:\"message_type_load\";a:4:{i:0;s:7:\"message\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}i:6;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:7:\"message\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}}','','user_access','a:1:{i:0;s:24:\"administer message types\";}','drupal_get_form','a:2:{i:0;s:25:\"field_ui_widget_type_form\";i:1;i:6;}','',245,8,1,'admin/structure/messages/manage/%/fields/%','admin/structure/messages/manage/%/fields/%','Widget type','t','','','a:0:{}',132,'','',0,'modules/field_ui/field_ui.admin.inc'),('admin/structure/messages/manage/%/groups/%/delete','a:2:{i:4;a:1:{s:17:\"message_type_load\";a:4:{i:0;s:7:\"message\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}i:6;a:1:{s:21:\"field_group_menu_load\";a:4:{i:0;s:7:\"message\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}}','','user_access','a:1:{i:0;s:24:\"administer message types\";}','drupal_get_form','a:2:{i:0;s:23:\"field_group_delete_form\";i:1;i:6;}','',245,8,0,'','admin/structure/messages/manage/%/groups/%/delete','Delete','t','','','a:0:{}',0,'','',0,'profiles/openatrium/modules/contrib/field_group/field_group.field_ui.inc'),('admin/structure/messages/manage/%/groups/%/enable','a:2:{i:4;a:1:{s:17:\"message_type_load\";a:4:{i:0;s:7:\"message\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}i:6;a:1:{s:21:\"field_group_menu_load\";a:4:{i:0;s:7:\"message\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}}','','user_access','a:1:{i:0;s:24:\"administer message types\";}','drupal_get_form','a:2:{i:0;s:23:\"field_group_enable_form\";i:1;i:6;}','',245,8,0,'','admin/structure/messages/manage/%/groups/%/enable','Enable','t','','','a:0:{}',0,'','',0,'profiles/openatrium/modules/contrib/field_group/field_group.field_ui.inc'),('admin/structure/mini-panels','','','ctools_export_ui_task_access','a:2:{i:0;s:11:\"panels_mini\";i:1;s:4:\"list\";}','ctools_export_ui_switcher_page','a:2:{i:0;s:11:\"panels_mini\";i:1;s:4:\"list\";}','',7,3,0,'','admin/structure/mini-panels','Mini panels','t','','','a:0:{}',6,'Add, edit or delete mini panels, which can be used as blocks or content panes in other panels.','',0,'profiles/openatrium/modules/contrib/ctools/includes/export-ui.inc'),('admin/structure/mini-panels/add','','','ctools_export_ui_task_access','a:2:{i:0;s:11:\"panels_mini\";i:1;s:3:\"add\";}','ctools_export_ui_switcher_page','a:2:{i:0;s:11:\"panels_mini\";i:1;s:3:\"add\";}','',15,4,1,'admin/structure/mini-panels','admin/structure/mini-panels','Add','t','','','a:0:{}',388,'','',0,'profiles/openatrium/modules/contrib/ctools/includes/export-ui.inc'),('admin/structure/mini-panels/import','','','ctools_export_ui_task_access','a:2:{i:0;s:11:\"panels_mini\";i:1;s:6:\"import\";}','ctools_export_ui_switcher_page','a:2:{i:0;s:11:\"panels_mini\";i:1;s:6:\"import\";}','',15,4,1,'admin/structure/mini-panels','admin/structure/mini-panels','Import','t','','','a:0:{}',388,'','',0,'profiles/openatrium/modules/contrib/ctools/includes/export-ui.inc'),('admin/structure/mini-panels/list','','','ctools_export_ui_task_access','a:2:{i:0;s:11:\"panels_mini\";i:1;s:4:\"list\";}','ctools_export_ui_switcher_page','a:2:{i:0;s:11:\"panels_mini\";i:1;s:4:\"list\";}','',15,4,1,'admin/structure/mini-panels','admin/structure/mini-panels','List','t','','','a:0:{}',140,'','',-10,'profiles/openatrium/modules/contrib/ctools/includes/export-ui.inc'),('admin/structure/mini-panels/list/%','a:1:{i:4;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:11:\"panels_mini\";}}}','','ctools_export_ui_task_access','a:3:{i:0;s:11:\"panels_mini\";i:1;s:4:\"edit\";i:2;i:4;}','ctools_export_ui_switcher_page','a:3:{i:0;s:11:\"panels_mini\";i:1;s:4:\"edit\";i:2;i:4;}','',30,5,0,'','admin/structure/mini-panels/list/%','','t','','','a:0:{}',0,'','',0,'profiles/openatrium/modules/contrib/ctools/includes/export-ui.inc'),('admin/structure/mini-panels/list/%/clone','a:1:{i:4;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:11:\"panels_mini\";}}}','','ctools_export_ui_task_access','a:3:{i:0;s:11:\"panels_mini\";i:1;s:5:\"clone\";i:2;i:4;}','ctools_export_ui_switcher_page','a:3:{i:0;s:11:\"panels_mini\";i:1;s:5:\"clone\";i:2;i:4;}','',61,6,0,'','admin/structure/mini-panels/list/%/clone','Clone','t','','','a:0:{}',0,'','',0,'profiles/openatrium/modules/contrib/ctools/includes/export-ui.inc'),('admin/structure/mini-panels/list/%/delete','a:1:{i:4;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:11:\"panels_mini\";}}}','','ctools_export_ui_task_access','a:3:{i:0;s:11:\"panels_mini\";i:1;s:6:\"delete\";i:2;i:4;}','ctools_export_ui_switcher_page','a:3:{i:0;s:11:\"panels_mini\";i:1;s:6:\"delete\";i:2;i:4;}','',61,6,0,'','admin/structure/mini-panels/list/%/delete','Delete','t','','','a:0:{}',0,'','',0,'profiles/openatrium/modules/contrib/ctools/includes/export-ui.inc'),('admin/structure/mini-panels/list/%/disable','a:1:{i:4;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:11:\"panels_mini\";}}}','','ctools_export_ui_task_access','a:3:{i:0;s:11:\"panels_mini\";i:1;s:7:\"disable\";i:2;i:4;}','ctools_export_ui_switcher_page','a:3:{i:0;s:11:\"panels_mini\";i:1;s:7:\"disable\";i:2;i:4;}','',61,6,0,'','admin/structure/mini-panels/list/%/disable','Disable','t','','','a:0:{}',0,'','',0,'profiles/openatrium/modules/contrib/ctools/includes/export-ui.inc'),('admin/structure/mini-panels/list/%/edit','a:1:{i:4;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:11:\"panels_mini\";}}}','','ctools_export_ui_task_access','a:3:{i:0;s:11:\"panels_mini\";i:1;s:4:\"edit\";i:2;i:4;}','ctools_export_ui_switcher_page','a:3:{i:0;s:11:\"panels_mini\";i:1;s:4:\"edit\";i:2;i:4;}','',61,6,1,'admin/structure/mini-panels/list/%','admin/structure/mini-panels/list/%','Edit','t','','','a:0:{}',140,'','',-10,'profiles/openatrium/modules/contrib/ctools/includes/export-ui.inc'),('admin/structure/mini-panels/list/%/enable','a:1:{i:4;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:11:\"panels_mini\";}}}','','ctools_export_ui_task_access','a:3:{i:0;s:11:\"panels_mini\";i:1;s:6:\"enable\";i:2;i:4;}','ctools_export_ui_switcher_page','a:3:{i:0;s:11:\"panels_mini\";i:1;s:6:\"enable\";i:2;i:4;}','',61,6,0,'','admin/structure/mini-panels/list/%/enable','Enable','t','','','a:0:{}',0,'','',0,'profiles/openatrium/modules/contrib/ctools/includes/export-ui.inc'),('admin/structure/mini-panels/list/%/export','a:1:{i:4;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:11:\"panels_mini\";}}}','','ctools_export_ui_task_access','a:3:{i:0;s:11:\"panels_mini\";i:1;s:6:\"export\";i:2;i:4;}','ctools_export_ui_switcher_page','a:3:{i:0;s:11:\"panels_mini\";i:1;s:6:\"export\";i:2;i:4;}','',61,6,1,'admin/structure/mini-panels/list/%','admin/structure/mini-panels/list/%','Export','t','','','a:0:{}',132,'','',0,'profiles/openatrium/modules/contrib/ctools/includes/export-ui.inc'),('admin/structure/mini-panels/list/%/revert','a:1:{i:4;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:11:\"panels_mini\";}}}','','ctools_export_ui_task_access','a:3:{i:0;s:11:\"panels_mini\";i:1;s:6:\"revert\";i:2;i:4;}','ctools_export_ui_switcher_page','a:3:{i:0;s:11:\"panels_mini\";i:1;s:6:\"delete\";i:2;i:4;}','',61,6,0,'','admin/structure/mini-panels/list/%/revert','Revert','t','','','a:0:{}',0,'','',0,'profiles/openatrium/modules/contrib/ctools/includes/export-ui.inc'),('admin/structure/mini-panels/settings','','','user_access','a:1:{i:0;s:18:\"create mini panels\";}','panels_mini_settings','a:0:{}','',15,4,1,'admin/structure/mini-panels','admin/structure/mini-panels','Settings','t','','','a:0:{}',132,'','',0,''),('admin/structure/pages','','','user_access','a:1:{i:0;s:23:\"administer page manager\";}','page_manager_list_page','a:0:{}','',7,3,0,'','admin/structure/pages','Pages','t','','ajax_base_page_theme','a:0:{}',6,'Add, edit and remove overridden system pages and user defined pages from the system.','',0,'profiles/openatrium/modules/contrib/ctools/page_manager/page_manager.admin.inc'),('admin/structure/pages/%/disable/%','a:2:{i:3;s:14:\"ctools_js_load\";i:5;s:23:\"page_manager_cache_load\";}','','user_access','a:1:{i:0;s:16:\"use page manager\";}','page_manager_enable_page','a:3:{i:0;b:1;i:1;i:3;i:2;i:5;}','',58,6,0,'','admin/structure/pages/%/disable/%','','t','','ajax_base_page_theme','a:0:{}',0,'','',0,'profiles/openatrium/modules/contrib/ctools/page_manager/page_manager.admin.inc'),('admin/structure/pages/%/enable/%','a:2:{i:3;s:14:\"ctools_js_load\";i:5;s:23:\"page_manager_cache_load\";}','','user_access','a:1:{i:0;s:16:\"use page manager\";}','page_manager_enable_page','a:3:{i:0;b:0;i:1;i:3;i:2;i:5;}','',58,6,0,'','admin/structure/pages/%/enable/%','','t','','ajax_base_page_theme','a:0:{}',0,'','',0,'profiles/openatrium/modules/contrib/ctools/page_manager/page_manager.admin.inc'),('admin/structure/pages/%/operation/%','a:2:{i:3;s:14:\"ctools_js_load\";i:5;s:23:\"page_manager_cache_load\";}','','user_access','a:1:{i:0;s:16:\"use page manager\";}','page_manager_edit_page_operation','a:2:{i:0;i:3;i:1;i:5;}','',58,6,0,'','admin/structure/pages/%/operation/%','','t','','ajax_base_page_theme','a:0:{}',6,'','',0,'profiles/openatrium/modules/contrib/ctools/page_manager/page_manager.admin.inc'),('admin/structure/pages/add','','','user_access','a:1:{i:0;s:23:\"administer page manager\";}','page_manager_page_add_subtask','a:0:{}','',15,4,1,'admin/structure/pages','admin/structure/pages','Add custom page','t','','ajax_base_page_theme','a:0:{}',388,'','',0,'profiles/openatrium/modules/contrib/ctools/page_manager/plugins/tasks/page.admin.inc'),('admin/structure/pages/add-existing','','','user_access','a:1:{i:0;s:16:\"use page manager\";}','drupal_goto','a:1:{i:0;s:40:\"admin/structure/pages/existing-pages/add\";}','',15,4,1,'admin/structure/pages','admin/structure/pages','Add existing page','t','','ajax_base_page_theme','a:0:{}',388,'','',10,''),('admin/structure/pages/argument','','','user_access','a:1:{i:0;s:23:\"administer page manager\";}','page_manager_page_subtask_argument_ajax','a:0:{}','',15,4,0,'','admin/structure/pages/argument','','t','','ajax_base_page_theme','a:0:{}',0,'','',0,'profiles/openatrium/modules/contrib/ctools/page_manager/plugins/tasks/page.admin.inc'),('admin/structure/pages/edit/%','a:1:{i:4;s:23:\"page_manager_cache_load\";}','','user_access','a:1:{i:0;s:16:\"use page manager\";}','page_manager_edit_page','a:1:{i:0;i:4;}','',30,5,0,'','admin/structure/pages/edit/%','Edit','t','','ajax_base_page_theme','a:0:{}',6,'','',0,'profiles/openatrium/modules/contrib/ctools/page_manager/page_manager.admin.inc'),('admin/structure/pages/existing-pages','','','ctools_export_ui_task_access','a:2:{i:0;s:17:\"pm_existing_pages\";i:1;s:4:\"list\";}','ctools_export_ui_switcher_page','a:2:{i:0;s:17:\"pm_existing_pages\";i:1;s:4:\"list\";}','',15,4,1,'admin/structure/pages','admin/structure/pages','Existing pages','t','','ajax_base_page_theme','a:0:{}',132,'Administer existing pages.','',0,'profiles/openatrium/modules/contrib/ctools/includes/export-ui.inc'),('admin/structure/pages/existing-pages/add','','','ctools_export_ui_task_access','a:2:{i:0;s:17:\"pm_existing_pages\";i:1;s:3:\"add\";}','ctools_export_ui_switcher_page','a:2:{i:0;s:17:\"pm_existing_pages\";i:1;s:3:\"add\";}','',31,5,1,'admin/structure/pages/existing-pages','admin/structure/pages','Add','t','','ajax_base_page_theme','a:0:{}',388,'','',0,'profiles/openatrium/modules/contrib/ctools/includes/export-ui.inc'),('admin/structure/pages/existing-pages/import','','','ctools_export_ui_task_access','a:2:{i:0;s:17:\"pm_existing_pages\";i:1;s:6:\"import\";}','ctools_export_ui_switcher_page','a:2:{i:0;s:17:\"pm_existing_pages\";i:1;s:6:\"import\";}','',31,5,1,'admin/structure/pages/existing-pages','admin/structure/pages','Import','t','','ajax_base_page_theme','a:0:{}',388,'','',0,'profiles/openatrium/modules/contrib/ctools/includes/export-ui.inc'),('admin/structure/pages/existing-pages/list','','','ctools_export_ui_task_access','a:2:{i:0;s:17:\"pm_existing_pages\";i:1;s:4:\"list\";}','ctools_export_ui_switcher_page','a:2:{i:0;s:17:\"pm_existing_pages\";i:1;s:4:\"list\";}','',31,5,1,'admin/structure/pages/existing-pages','admin/structure/pages','List','t','','ajax_base_page_theme','a:0:{}',140,'','',-10,'profiles/openatrium/modules/contrib/ctools/includes/export-ui.inc'),('admin/structure/pages/existing-pages/list/%','a:1:{i:5;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:17:\"pm_existing_pages\";}}}','','ctools_export_ui_task_access','a:3:{i:0;s:17:\"pm_existing_pages\";i:1;s:4:\"edit\";i:2;i:5;}','ctools_export_ui_switcher_page','a:3:{i:0;s:17:\"pm_existing_pages\";i:1;s:4:\"edit\";i:2;i:5;}','',62,6,0,'','admin/structure/pages/existing-pages/list/%','','t','','ajax_base_page_theme','a:0:{}',0,'','',0,'profiles/openatrium/modules/contrib/ctools/includes/export-ui.inc'),('admin/structure/pages/existing-pages/list/%/clone','a:1:{i:5;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:17:\"pm_existing_pages\";}}}','','ctools_export_ui_task_access','a:3:{i:0;s:17:\"pm_existing_pages\";i:1;s:5:\"clone\";i:2;i:5;}','ctools_export_ui_switcher_page','a:3:{i:0;s:17:\"pm_existing_pages\";i:1;s:5:\"clone\";i:2;i:5;}','',125,7,0,'','admin/structure/pages/existing-pages/list/%/clone','Clone','t','','ajax_base_page_theme','a:0:{}',0,'','',0,'profiles/openatrium/modules/contrib/ctools/includes/export-ui.inc'),('admin/structure/pages/existing-pages/list/%/delete','a:1:{i:5;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:17:\"pm_existing_pages\";}}}','','ctools_export_ui_task_access','a:3:{i:0;s:17:\"pm_existing_pages\";i:1;s:6:\"delete\";i:2;i:5;}','ctools_export_ui_switcher_page','a:3:{i:0;s:17:\"pm_existing_pages\";i:1;s:6:\"delete\";i:2;i:5;}','',125,7,0,'','admin/structure/pages/existing-pages/list/%/delete','Delete','t','','ajax_base_page_theme','a:0:{}',0,'','',0,'profiles/openatrium/modules/contrib/ctools/includes/export-ui.inc'),('admin/structure/pages/existing-pages/list/%/disable','a:1:{i:5;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:17:\"pm_existing_pages\";}}}','','ctools_export_ui_task_access','a:3:{i:0;s:17:\"pm_existing_pages\";i:1;s:7:\"disable\";i:2;i:5;}','ctools_export_ui_switcher_page','a:3:{i:0;s:17:\"pm_existing_pages\";i:1;s:7:\"disable\";i:2;i:5;}','',125,7,0,'','admin/structure/pages/existing-pages/list/%/disable','Disable','t','','ajax_base_page_theme','a:0:{}',0,'','',0,'profiles/openatrium/modules/contrib/ctools/includes/export-ui.inc'),('admin/structure/pages/existing-pages/list/%/edit','a:1:{i:5;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:17:\"pm_existing_pages\";}}}','','ctools_export_ui_task_access','a:3:{i:0;s:17:\"pm_existing_pages\";i:1;s:4:\"edit\";i:2;i:5;}','ctools_export_ui_switcher_page','a:3:{i:0;s:17:\"pm_existing_pages\";i:1;s:4:\"edit\";i:2;i:5;}','',125,7,1,'admin/structure/pages/existing-pages/list/%','admin/structure/pages/existing-pages/list/%','Edit','t','','ajax_base_page_theme','a:0:{}',140,'','',-10,'profiles/openatrium/modules/contrib/ctools/includes/export-ui.inc'),('admin/structure/pages/existing-pages/list/%/enable','a:1:{i:5;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:17:\"pm_existing_pages\";}}}','','ctools_export_ui_task_access','a:3:{i:0;s:17:\"pm_existing_pages\";i:1;s:6:\"enable\";i:2;i:5;}','ctools_export_ui_switcher_page','a:3:{i:0;s:17:\"pm_existing_pages\";i:1;s:6:\"enable\";i:2;i:5;}','',125,7,0,'','admin/structure/pages/existing-pages/list/%/enable','Enable','t','','ajax_base_page_theme','a:0:{}',0,'','',0,'profiles/openatrium/modules/contrib/ctools/includes/export-ui.inc'),('admin/structure/pages/existing-pages/list/%/export','a:1:{i:5;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:17:\"pm_existing_pages\";}}}','','ctools_export_ui_task_access','a:3:{i:0;s:17:\"pm_existing_pages\";i:1;s:6:\"export\";i:2;i:5;}','ctools_export_ui_switcher_page','a:3:{i:0;s:17:\"pm_existing_pages\";i:1;s:6:\"export\";i:2;i:5;}','',125,7,1,'admin/structure/pages/existing-pages/list/%','admin/structure/pages/existing-pages/list/%','Export','t','','ajax_base_page_theme','a:0:{}',132,'','',0,'profiles/openatrium/modules/contrib/ctools/includes/export-ui.inc'),('admin/structure/pages/existing-pages/list/%/revert','a:1:{i:5;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:17:\"pm_existing_pages\";}}}','','ctools_export_ui_task_access','a:3:{i:0;s:17:\"pm_existing_pages\";i:1;s:6:\"revert\";i:2;i:5;}','ctools_export_ui_switcher_page','a:3:{i:0;s:17:\"pm_existing_pages\";i:1;s:6:\"delete\";i:2;i:5;}','',125,7,0,'','admin/structure/pages/existing-pages/list/%/revert','Revert','t','','ajax_base_page_theme','a:0:{}',0,'','',0,'profiles/openatrium/modules/contrib/ctools/includes/export-ui.inc'),('admin/structure/pages/import','','','ctools_access_multiperm','a:2:{i:0;s:23:\"administer page manager\";i:1;s:20:\"use PHP for settings\";}','drupal_get_form','a:2:{i:0;s:32:\"page_manager_page_import_subtask\";i:1;s:4:\"page\";}','',15,4,1,'admin/structure/pages','admin/structure/pages','Import page','t','','ajax_base_page_theme','a:0:{}',388,'','',0,'profiles/openatrium/modules/contrib/ctools/page_manager/plugins/tasks/page.admin.inc'),('admin/structure/pages/list','','','user_access','a:1:{i:0;s:16:\"use page manager\";}','page_manager_list_page','a:0:{}','',15,4,1,'admin/structure/pages','admin/structure/pages','List','t','','ajax_base_page_theme','a:0:{}',140,'','',-10,'profiles/openatrium/modules/contrib/ctools/page_manager/page_manager.admin.inc'),('admin/structure/pages/wizard','','','user_access','a:1:{i:0;s:16:\"use page manager\";}','page_manager_page_wizard_list','a:1:{i:0;i:4;}','',15,4,1,'admin/structure/pages','admin/structure/pages','Wizards','t','','ajax_base_page_theme','a:0:{}',132,'','',-5,'profiles/openatrium/modules/contrib/ctools/includes/page-wizard.inc'),('admin/structure/pages/wizard/%','a:1:{i:4;N;}','','user_access','a:1:{i:0;s:16:\"use page manager\";}','page_manager_page_wizard','a:1:{i:0;i:4;}','',30,5,0,'','admin/structure/pages/wizard/%','Wizard','t','','ajax_base_page_theme','a:0:{}',0,'','',0,'profiles/openatrium/modules/contrib/ctools/includes/page-wizard.inc'),('admin/structure/panels','','','user_access','a:1:{i:0;s:20:\"use panels dashboard\";}','panels_admin_page','a:0:{}','',7,3,0,'','admin/structure/panels','Panels','t','','','a:0:{}',6,'Get a bird\'s eye view of items related to Panels.','',0,'profiles/openatrium/modules/contrib/panels/includes/callbacks.inc'),('admin/structure/panels/dashboard','','','user_access','a:1:{i:0;s:20:\"use panels dashboard\";}','panels_admin_page','a:0:{}','',15,4,1,'admin/structure/panels','admin/structure/panels','Dashboard','t','','','a:0:{}',140,'','',-10,'profiles/openatrium/modules/contrib/panels/includes/callbacks.inc'),('admin/structure/panels/layouts','','','ctools_export_ui_task_access','a:2:{i:0;s:14:\"panels_layouts\";i:1;s:4:\"list\";}','ctools_export_ui_switcher_page','a:2:{i:0;s:14:\"panels_layouts\";i:1;s:4:\"list\";}','',15,4,1,'admin/structure/panels','admin/structure/panels','Layouts','t','','','a:0:{}',132,'Add, edit or delete custom content layouts.','',0,'profiles/openatrium/modules/contrib/ctools/includes/export-ui.inc'),('admin/structure/panels/layouts/add-flexible','','','ctools_export_ui_task_access','a:2:{i:0;s:14:\"panels_layouts\";i:1;s:3:\"add\";}','ctools_export_ui_switcher_page','a:3:{i:0;s:14:\"panels_layouts\";i:1;s:3:\"add\";i:2;s:8:\"flexible\";}','',31,5,1,'admin/structure/panels/layouts','admin/structure/panels','Add flexible layout','t','','','a:0:{}',388,'','',0,'profiles/openatrium/modules/contrib/ctools/includes/export-ui.inc'),('admin/structure/panels/layouts/import','','','ctools_export_ui_task_access','a:2:{i:0;s:14:\"panels_layouts\";i:1;s:6:\"import\";}','ctools_export_ui_switcher_page','a:2:{i:0;s:14:\"panels_layouts\";i:1;s:6:\"import\";}','',31,5,1,'admin/structure/panels/layouts','admin/structure/panels','Import','t','','','a:0:{}',388,'','',0,'profiles/openatrium/modules/contrib/ctools/includes/export-ui.inc'),('admin/structure/panels/layouts/list','','','ctools_export_ui_task_access','a:2:{i:0;s:14:\"panels_layouts\";i:1;s:4:\"list\";}','ctools_export_ui_switcher_page','a:2:{i:0;s:14:\"panels_layouts\";i:1;s:4:\"list\";}','',31,5,1,'admin/structure/panels/layouts','admin/structure/panels','List','t','','','a:0:{}',140,'','',-10,'profiles/openatrium/modules/contrib/ctools/includes/export-ui.inc'),('admin/structure/panels/layouts/list/%','a:1:{i:5;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:14:\"panels_layouts\";}}}','','ctools_export_ui_task_access','a:3:{i:0;s:14:\"panels_layouts\";i:1;s:4:\"edit\";i:2;i:5;}','ctools_export_ui_switcher_page','a:3:{i:0;s:14:\"panels_layouts\";i:1;s:4:\"edit\";i:2;i:5;}','',62,6,0,'','admin/structure/panels/layouts/list/%','','t','','','a:0:{}',0,'','',0,'profiles/openatrium/modules/contrib/ctools/includes/export-ui.inc'),('admin/structure/panels/layouts/list/%/clone','a:1:{i:5;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:14:\"panels_layouts\";}}}','','ctools_export_ui_task_access','a:3:{i:0;s:14:\"panels_layouts\";i:1;s:5:\"clone\";i:2;i:5;}','ctools_export_ui_switcher_page','a:3:{i:0;s:14:\"panels_layouts\";i:1;s:5:\"clone\";i:2;i:5;}','',125,7,0,'','admin/structure/panels/layouts/list/%/clone','Clone','t','','','a:0:{}',0,'','',0,'profiles/openatrium/modules/contrib/ctools/includes/export-ui.inc'),('admin/structure/panels/layouts/list/%/delete','a:1:{i:5;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:14:\"panels_layouts\";}}}','','ctools_export_ui_task_access','a:3:{i:0;s:14:\"panels_layouts\";i:1;s:6:\"delete\";i:2;i:5;}','ctools_export_ui_switcher_page','a:3:{i:0;s:14:\"panels_layouts\";i:1;s:6:\"delete\";i:2;i:5;}','',125,7,0,'','admin/structure/panels/layouts/list/%/delete','Delete','t','','','a:0:{}',0,'','',0,'profiles/openatrium/modules/contrib/ctools/includes/export-ui.inc'),('admin/structure/panels/layouts/list/%/disable','a:1:{i:5;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:14:\"panels_layouts\";}}}','','ctools_export_ui_task_access','a:3:{i:0;s:14:\"panels_layouts\";i:1;s:7:\"disable\";i:2;i:5;}','ctools_export_ui_switcher_page','a:3:{i:0;s:14:\"panels_layouts\";i:1;s:7:\"disable\";i:2;i:5;}','',125,7,0,'','admin/structure/panels/layouts/list/%/disable','Disable','t','','','a:0:{}',0,'','',0,'profiles/openatrium/modules/contrib/ctools/includes/export-ui.inc'),('admin/structure/panels/layouts/list/%/edit','a:1:{i:5;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:14:\"panels_layouts\";}}}','','ctools_export_ui_task_access','a:3:{i:0;s:14:\"panels_layouts\";i:1;s:4:\"edit\";i:2;i:5;}','ctools_export_ui_switcher_page','a:3:{i:0;s:14:\"panels_layouts\";i:1;s:4:\"edit\";i:2;i:5;}','',125,7,1,'admin/structure/panels/layouts/list/%','admin/structure/panels/layouts/list/%','Edit','t','','','a:0:{}',140,'','',-10,'profiles/openatrium/modules/contrib/ctools/includes/export-ui.inc'),('admin/structure/panels/layouts/list/%/enable','a:1:{i:5;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:14:\"panels_layouts\";}}}','','ctools_export_ui_task_access','a:3:{i:0;s:14:\"panels_layouts\";i:1;s:6:\"enable\";i:2;i:5;}','ctools_export_ui_switcher_page','a:3:{i:0;s:14:\"panels_layouts\";i:1;s:6:\"enable\";i:2;i:5;}','',125,7,0,'','admin/structure/panels/layouts/list/%/enable','Enable','t','','','a:0:{}',0,'','',0,'profiles/openatrium/modules/contrib/ctools/includes/export-ui.inc'),('admin/structure/panels/layouts/list/%/export','a:1:{i:5;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:14:\"panels_layouts\";}}}','','ctools_export_ui_task_access','a:3:{i:0;s:14:\"panels_layouts\";i:1;s:6:\"export\";i:2;i:5;}','ctools_export_ui_switcher_page','a:3:{i:0;s:14:\"panels_layouts\";i:1;s:6:\"export\";i:2;i:5;}','',125,7,1,'admin/structure/panels/layouts/list/%','admin/structure/panels/layouts/list/%','Export','t','','','a:0:{}',132,'','',0,'profiles/openatrium/modules/contrib/ctools/includes/export-ui.inc'),('admin/structure/panels/layouts/list/%/revert','a:1:{i:5;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:14:\"panels_layouts\";}}}','','ctools_export_ui_task_access','a:3:{i:0;s:14:\"panels_layouts\";i:1;s:6:\"revert\";i:2;i:5;}','ctools_export_ui_switcher_page','a:3:{i:0;s:14:\"panels_layouts\";i:1;s:6:\"delete\";i:2;i:5;}','',125,7,0,'','admin/structure/panels/layouts/list/%/revert','Revert','t','','','a:0:{}',0,'','',0,'profiles/openatrium/modules/contrib/ctools/includes/export-ui.inc'),('admin/structure/panels/settings','','','user_access','a:1:{i:0;s:20:\"use panels dashboard\";}','drupal_get_form','a:1:{i:0;s:26:\"panels_admin_settings_page\";}','',15,4,1,'admin/structure/panels','admin/structure/panels','Settings','t','','','a:0:{}',132,'','',0,'profiles/openatrium/modules/contrib/panels/includes/callbacks.inc'),('admin/structure/panels/settings/general','','','user_access','a:1:{i:0;s:23:\"administer page manager\";}','drupal_get_form','a:1:{i:0;s:26:\"panels_admin_settings_page\";}','',31,5,1,'admin/structure/panels/settings','admin/structure/panels','General','t','','','a:0:{}',140,'','',-10,'profiles/openatrium/modules/contrib/panels/includes/callbacks.inc'),('admin/structure/panels/settings/panel-page','','','user_access','a:1:{i:0;s:20:\"use panels dashboard\";}','panels_admin_panel_context_page','a:0:{}','',31,5,1,'admin/structure/panels/settings','admin/structure/panels','Panel pages','t','','','a:0:{}',132,'','',-10,'profiles/openatrium/modules/contrib/panels/includes/callbacks.inc'),('admin/structure/panels/settings/panels-mini','','','user_access','a:1:{i:0;s:18:\"create mini panels\";}','panels_mini_settings','a:0:{}','',31,5,1,'admin/structure/panels/settings','admin/structure/panels','Mini panels','t','','','a:0:{}',132,'','',0,''),('admin/structure/taxonomy','','','user_access','a:1:{i:0;s:19:\"administer taxonomy\";}','drupal_get_form','a:1:{i:0;s:30:\"taxonomy_overview_vocabularies\";}','',7,3,0,'','admin/structure/taxonomy','Taxonomy','t','','','a:0:{}',6,'Manage tagging, categorization, and classification of your content.','',0,'modules/taxonomy/taxonomy.admin.inc'),('admin/structure/taxonomy/%','a:1:{i:3;s:37:\"taxonomy_vocabulary_machine_name_load\";}','','user_access','a:1:{i:0;s:19:\"administer taxonomy\";}','drupal_get_form','a:2:{i:0;s:23:\"taxonomy_overview_terms\";i:1;i:3;}','',14,4,0,'','admin/structure/taxonomy/%','','entity_label','a:2:{i:0;s:19:\"taxonomy_vocabulary\";i:1;i:3;}','','a:0:{}',6,'','',0,'modules/taxonomy/taxonomy.admin.inc'),('admin/structure/taxonomy/%/add','a:1:{i:3;s:37:\"taxonomy_vocabulary_machine_name_load\";}','','user_access','a:1:{i:0;s:19:\"administer taxonomy\";}','drupal_get_form','a:3:{i:0;s:18:\"taxonomy_form_term\";i:1;a:0:{}i:2;i:3;}','',29,5,1,'admin/structure/taxonomy/%','admin/structure/taxonomy/%','Add term','t','','','a:0:{}',388,'','',0,'modules/taxonomy/taxonomy.admin.inc'),('admin/structure/taxonomy/%/dependencies','a:1:{i:3;N;}','','user_access','a:1:{i:0;s:23:\"administer dependencies\";}','conditional_fields_dependencies_overview_page','a:2:{i:0;i:3;i:1;s:13:\"taxonomy_term\";}','',29,5,1,'admin/structure/taxonomy/%','admin/structure/taxonomy/%','Manage dependencies','t','','','a:0:{}',132,'','',2,'profiles/openatrium/modules/contrib/conditional_fields/includes/conditional_fields.admin.inc'),('admin/structure/taxonomy/%/display','a:1:{i:3;s:37:\"taxonomy_vocabulary_machine_name_load\";}','','user_access','a:1:{i:0;s:19:\"administer taxonomy\";}','drupal_get_form','a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:13:\"taxonomy_term\";i:2;i:3;i:3;s:7:\"default\";}','',29,5,1,'admin/structure/taxonomy/%','admin/structure/taxonomy/%','Manage display','t','','','a:0:{}',132,'','',2,'modules/field_ui/field_ui.admin.inc'),('admin/structure/taxonomy/%/display/default','a:1:{i:3;s:37:\"taxonomy_vocabulary_machine_name_load\";}','','_field_ui_view_mode_menu_access','a:5:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:7:\"default\";i:3;s:11:\"user_access\";i:4;s:19:\"administer taxonomy\";}','drupal_get_form','a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:13:\"taxonomy_term\";i:2;i:3;i:3;s:7:\"default\";}','',59,6,1,'admin/structure/taxonomy/%/display','admin/structure/taxonomy/%','Default','t','','','a:0:{}',140,'','',-10,'modules/field_ui/field_ui.admin.inc'),('admin/structure/taxonomy/%/display/diff_standard','a:1:{i:3;s:37:\"taxonomy_vocabulary_machine_name_load\";}','','_field_ui_view_mode_menu_access','a:5:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:13:\"diff_standard\";i:3;s:11:\"user_access\";i:4;s:19:\"administer taxonomy\";}','drupal_get_form','a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:13:\"taxonomy_term\";i:2;i:3;i:3;s:13:\"diff_standard\";}','',59,6,1,'admin/structure/taxonomy/%/display','admin/structure/taxonomy/%','Revision comparison','t','','','a:0:{}',132,'','',2,'modules/field_ui/field_ui.admin.inc'),('admin/structure/taxonomy/%/display/featured','a:1:{i:3;s:37:\"taxonomy_vocabulary_machine_name_load\";}','','_field_ui_view_mode_menu_access','a:5:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:8:\"featured\";i:3;s:11:\"user_access\";i:4;s:19:\"administer taxonomy\";}','drupal_get_form','a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:13:\"taxonomy_term\";i:2;i:3;i:3;s:8:\"featured\";}','',59,6,1,'admin/structure/taxonomy/%/display','admin/structure/taxonomy/%','Featured','t','','','a:0:{}',132,'','',3,'modules/field_ui/field_ui.admin.inc'),('admin/structure/taxonomy/%/display/full','a:1:{i:3;s:37:\"taxonomy_vocabulary_machine_name_load\";}','','_field_ui_view_mode_menu_access','a:5:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:4:\"full\";i:3;s:11:\"user_access\";i:4;s:19:\"administer taxonomy\";}','drupal_get_form','a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:13:\"taxonomy_term\";i:2;i:3;i:3;s:4:\"full\";}','',59,6,1,'admin/structure/taxonomy/%/display','admin/structure/taxonomy/%','Taxonomy term page','t','','','a:0:{}',132,'','',0,'modules/field_ui/field_ui.admin.inc'),('admin/structure/taxonomy/%/display/ical','a:1:{i:3;s:37:\"taxonomy_vocabulary_machine_name_load\";}','','_field_ui_view_mode_menu_access','a:5:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:4:\"ical\";i:3;s:11:\"user_access\";i:4;s:19:\"administer taxonomy\";}','drupal_get_form','a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:13:\"taxonomy_term\";i:2;i:3;i:3;s:4:\"ical\";}','',59,6,1,'admin/structure/taxonomy/%/display','admin/structure/taxonomy/%','iCal','t','','','a:0:{}',132,'','',1,'modules/field_ui/field_ui.admin.inc'),('admin/structure/taxonomy/%/display/token','a:1:{i:3;s:37:\"taxonomy_vocabulary_machine_name_load\";}','','_field_ui_view_mode_menu_access','a:5:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:5:\"token\";i:3;s:11:\"user_access\";i:4;s:19:\"administer taxonomy\";}','drupal_get_form','a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:13:\"taxonomy_term\";i:2;i:3;i:3;s:5:\"token\";}','',59,6,1,'admin/structure/taxonomy/%/display','admin/structure/taxonomy/%','Tokens','t','','','a:0:{}',132,'','',4,'modules/field_ui/field_ui.admin.inc'),('admin/structure/taxonomy/%/edit','a:1:{i:3;s:37:\"taxonomy_vocabulary_machine_name_load\";}','','user_access','a:1:{i:0;s:19:\"administer taxonomy\";}','drupal_get_form','a:2:{i:0;s:24:\"taxonomy_form_vocabulary\";i:1;i:3;}','',29,5,1,'admin/structure/taxonomy/%','admin/structure/taxonomy/%','Edit','t','','','a:0:{}',132,'','',-10,'modules/taxonomy/taxonomy.admin.inc'),('admin/structure/taxonomy/%/fields','a:1:{i:3;s:37:\"taxonomy_vocabulary_machine_name_load\";}','','user_access','a:1:{i:0;s:19:\"administer taxonomy\";}','drupal_get_form','a:3:{i:0;s:28:\"field_ui_field_overview_form\";i:1;s:13:\"taxonomy_term\";i:2;i:3;}','',29,5,1,'admin/structure/taxonomy/%','admin/structure/taxonomy/%','Manage fields','t','','','a:0:{}',132,'','',1,'modules/field_ui/field_ui.admin.inc'),('admin/structure/taxonomy/%/fields/%','a:2:{i:3;a:1:{s:37:\"taxonomy_vocabulary_machine_name_load\";a:4:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:1:\"3\";i:3;s:4:\"%map\";}}i:5;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:1:\"3\";i:3;s:4:\"%map\";}}}','','user_access','a:1:{i:0;s:19:\"administer taxonomy\";}','drupal_get_form','a:2:{i:0;s:24:\"field_ui_field_edit_form\";i:1;i:5;}','',58,6,0,'','admin/structure/taxonomy/%/fields/%','','field_ui_menu_title','a:1:{i:0;i:5;}','','a:0:{}',6,'','',0,'modules/field_ui/field_ui.admin.inc'),('admin/structure/taxonomy/%/fields/%/delete','a:2:{i:3;a:1:{s:37:\"taxonomy_vocabulary_machine_name_load\";a:4:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:1:\"3\";i:3;s:4:\"%map\";}}i:5;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:1:\"3\";i:3;s:4:\"%map\";}}}','','user_access','a:1:{i:0;s:19:\"administer taxonomy\";}','drupal_get_form','a:2:{i:0;s:26:\"field_ui_field_delete_form\";i:1;i:5;}','',117,7,0,'','admin/structure/taxonomy/%/fields/%/delete','Delete','t','','','a:0:{}',4,'','',10,'modules/field_ui/field_ui.admin.inc'),('admin/structure/taxonomy/%/fields/%/edit','a:2:{i:3;a:1:{s:37:\"taxonomy_vocabulary_machine_name_load\";a:4:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:1:\"3\";i:3;s:4:\"%map\";}}i:5;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:1:\"3\";i:3;s:4:\"%map\";}}}','','user_access','a:1:{i:0;s:19:\"administer taxonomy\";}','drupal_get_form','a:2:{i:0;s:24:\"field_ui_field_edit_form\";i:1;i:5;}','',117,7,1,'admin/structure/taxonomy/%/fields/%','admin/structure/taxonomy/%/fields/%','Edit','t','','','a:0:{}',140,'','',0,'modules/field_ui/field_ui.admin.inc'),('admin/structure/taxonomy/%/fields/%/field-settings','a:2:{i:3;a:1:{s:37:\"taxonomy_vocabulary_machine_name_load\";a:4:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:1:\"3\";i:3;s:4:\"%map\";}}i:5;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:1:\"3\";i:3;s:4:\"%map\";}}}','','user_access','a:1:{i:0;s:19:\"administer taxonomy\";}','backports_redirect_to_field_edit_page','a:1:{i:0;i:5;}','',117,7,0,'','admin/structure/taxonomy/%/fields/%/field-settings','Field settings','t','','','a:0:{}',0,'','',0,'modules/field_ui/field_ui.admin.inc'),('admin/structure/taxonomy/%/fields/%/widget-type','a:2:{i:3;a:1:{s:37:\"taxonomy_vocabulary_machine_name_load\";a:4:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:1:\"3\";i:3;s:4:\"%map\";}}i:5;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:1:\"3\";i:3;s:4:\"%map\";}}}','','user_access','a:1:{i:0;s:19:\"administer taxonomy\";}','drupal_get_form','a:2:{i:0;s:25:\"field_ui_widget_type_form\";i:1;i:5;}','',117,7,1,'admin/structure/taxonomy/%/fields/%','admin/structure/taxonomy/%/fields/%','Widget type','t','','','a:0:{}',132,'','',0,'modules/field_ui/field_ui.admin.inc'),('admin/structure/taxonomy/%/groups/%/delete','a:2:{i:3;a:1:{s:37:\"taxonomy_vocabulary_machine_name_load\";a:4:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:1:\"3\";i:3;s:4:\"%map\";}}i:5;a:1:{s:21:\"field_group_menu_load\";a:4:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:1:\"3\";i:3;s:4:\"%map\";}}}','','user_access','a:1:{i:0;s:19:\"administer taxonomy\";}','drupal_get_form','a:2:{i:0;s:23:\"field_group_delete_form\";i:1;i:5;}','',117,7,0,'','admin/structure/taxonomy/%/groups/%/delete','Delete','t','','','a:0:{}',0,'','',0,'profiles/openatrium/modules/contrib/field_group/field_group.field_ui.inc'),('admin/structure/taxonomy/%/groups/%/enable','a:2:{i:3;a:1:{s:37:\"taxonomy_vocabulary_machine_name_load\";a:4:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:1:\"3\";i:3;s:4:\"%map\";}}i:5;a:1:{s:21:\"field_group_menu_load\";a:4:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:1:\"3\";i:3;s:4:\"%map\";}}}','','user_access','a:1:{i:0;s:19:\"administer taxonomy\";}','drupal_get_form','a:2:{i:0;s:23:\"field_group_enable_form\";i:1;i:5;}','',117,7,0,'','admin/structure/taxonomy/%/groups/%/enable','Enable','t','','','a:0:{}',0,'','',0,'profiles/openatrium/modules/contrib/field_group/field_group.field_ui.inc'),('admin/structure/taxonomy/%/list','a:1:{i:3;s:37:\"taxonomy_vocabulary_machine_name_load\";}','','user_access','a:1:{i:0;s:19:\"administer taxonomy\";}','drupal_get_form','a:2:{i:0;s:23:\"taxonomy_overview_terms\";i:1;i:3;}','',29,5,1,'admin/structure/taxonomy/%','admin/structure/taxonomy/%','List','t','','','a:0:{}',140,'','',-20,'modules/taxonomy/taxonomy.admin.inc'),('admin/structure/taxonomy/%/panelizer','a:1:{i:3;N;}','','panelizer_is_panelized','a:2:{i:0;s:13:\"taxonomy_term\";i:1;i:3;}','panelizer_allowed_content_page','a:2:{i:0;s:13:\"taxonomy_term\";i:1;i:3;}','',29,5,1,'admin/structure/taxonomy/%','admin/structure/taxonomy/%','Panelizer','t','','','a:0:{}',132,'','',5,'profiles/openatrium/modules/contrib/panelizer/includes/admin.inc'),('admin/structure/taxonomy/%/panelizer/allowed','a:1:{i:3;N;}','','panelizer_is_panelized','a:2:{i:0;s:13:\"taxonomy_term\";i:1;i:3;}','panelizer_allowed_content_page','a:2:{i:0;s:13:\"taxonomy_term\";i:1;i:3;}','',59,6,1,'admin/structure/taxonomy/%/panelizer','admin/structure/taxonomy/%','Allowed content','t','','','a:0:{}',140,'','',-10,'profiles/openatrium/modules/contrib/panelizer/includes/admin.inc'),('admin/structure/taxonomy/%/panelizer/default','a:1:{i:3;N;}','','panelizer_is_panelized','a:3:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:7:\"default\";}','panelizer_default_list_or_settings_page','a:4:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:7:\"default\";i:3;s:7:\"default\";}','',59,6,1,'admin/structure/taxonomy/%/panelizer','admin/structure/taxonomy/%','Default','t','','','a:0:{}',132,'','',2,'profiles/openatrium/modules/contrib/panelizer/includes/admin.inc'),('admin/structure/taxonomy/%/panelizer/default/%','a:2:{i:3;N;i:6;N;}','','panelizer_administer_panelizer_default','a:4:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;i:6;i:3;i:5;}','panelizer_default_settings_page','a:4:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;i:6;i:3;i:5;}','',118,7,0,'','admin/structure/taxonomy/%/panelizer/default/%','Settings','panelizer_default_name_title_callback','','','a:0:{}',0,'','',0,'profiles/openatrium/modules/contrib/panelizer/includes/admin.inc'),('admin/structure/taxonomy/%/panelizer/default/%/access','a:2:{i:3;N;i:6;N;}','','panelizer_administer_panelizer_default','a:4:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;i:6;i:3;i:5;}','panelizer_default_access_page','a:4:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;i:6;i:3;i:5;}','',237,8,1,'admin/structure/taxonomy/%/panelizer/default/%','admin/structure/taxonomy/%/panelizer/default/%','Access','t','','','a:0:{}',132,'','',-2,'profiles/openatrium/modules/contrib/panelizer/includes/admin.inc'),('admin/structure/taxonomy/%/panelizer/default/%/breadcrumbs','a:2:{i:3;N;i:6;N;}','','panelizer_administer_panelizer_default','a:4:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;i:6;i:3;i:5;}','panels_breadcrumbs_panelizer_breadcrumbs_admin_page','a:4:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;i:6;i:3;i:5;}','',237,8,1,'admin/structure/taxonomy/%/panelizer/default/%','admin/structure/taxonomy/%/panelizer/default/%','Breadcrumbs','t','','','a:0:{}',132,'','',0,'profiles/openatrium/modules/contrib/panelizer/includes/admin.inc'),('admin/structure/taxonomy/%/panelizer/default/%/clone','a:2:{i:3;N;i:6;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:18:\"panelizer_defaults\";}}}','','panelizer_has_choice_callback_view_mode','a:3:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:7:\"default\";}','panelizer_default_list_or_settings_page','a:6:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:0:\"\";i:3;s:7:\"default\";i:4;s:5:\"clone\";i:5;i:7;}','',237,8,0,'','admin/structure/taxonomy/%/panelizer/default/%/clone','Clone','t','','','a:0:{}',0,'','',0,'profiles/openatrium/modules/contrib/ctools/includes/export-ui.inc'),('admin/structure/taxonomy/%/panelizer/default/%/content','a:2:{i:3;N;i:6;N;}','','panelizer_administer_panelizer_default','a:4:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;i:6;i:3;i:5;}','panelizer_default_content_page','a:4:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;i:6;i:3;i:5;}','',237,8,1,'admin/structure/taxonomy/%/panelizer/default/%','admin/structure/taxonomy/%/panelizer/default/%','Content','t','','','a:0:{}',132,'','',-1,'profiles/openatrium/modules/contrib/panelizer/includes/admin.inc'),('admin/structure/taxonomy/%/panelizer/default/%/context','a:2:{i:3;N;i:6;N;}','','panelizer_administer_panelizer_default','a:4:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;i:6;i:3;i:5;}','panelizer_default_context_page','a:4:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;i:6;i:3;i:5;}','',237,8,1,'admin/structure/taxonomy/%/panelizer/default/%','admin/structure/taxonomy/%/panelizer/default/%','Context','t','','','a:0:{}',132,'','',-3,'profiles/openatrium/modules/contrib/panelizer/includes/admin.inc'),('admin/structure/taxonomy/%/panelizer/default/%/delete','a:2:{i:3;N;i:6;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:18:\"panelizer_defaults\";}}}','','panelizer_has_choice_callback_view_mode','a:3:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:7:\"default\";}','panelizer_default_list_or_settings_page','a:6:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:0:\"\";i:3;s:7:\"default\";i:4;s:6:\"delete\";i:5;i:7;}','',237,8,0,'','admin/structure/taxonomy/%/panelizer/default/%/delete','Delete','t','','','a:0:{}',0,'','',0,'profiles/openatrium/modules/contrib/ctools/includes/export-ui.inc'),('admin/structure/taxonomy/%/panelizer/default/%/disable','a:2:{i:3;N;i:6;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:18:\"panelizer_defaults\";}}}','','panelizer_has_choice_callback_view_mode','a:3:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:7:\"default\";}','panelizer_default_list_or_settings_page','a:6:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:0:\"\";i:3;s:7:\"default\";i:4;s:7:\"disable\";i:5;i:7;}','',237,8,0,'','admin/structure/taxonomy/%/panelizer/default/%/disable','Disable','t','','','a:0:{}',0,'','',0,'profiles/openatrium/modules/contrib/ctools/includes/export-ui.inc'),('admin/structure/taxonomy/%/panelizer/default/%/enable','a:2:{i:3;N;i:6;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:18:\"panelizer_defaults\";}}}','','panelizer_has_choice_callback_view_mode','a:3:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:7:\"default\";}','panelizer_default_list_or_settings_page','a:6:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:0:\"\";i:3;s:7:\"default\";i:4;s:6:\"enable\";i:5;i:7;}','',237,8,0,'','admin/structure/taxonomy/%/panelizer/default/%/enable','Enable','t','','','a:0:{}',0,'','',0,'profiles/openatrium/modules/contrib/ctools/includes/export-ui.inc'),('admin/structure/taxonomy/%/panelizer/default/%/export','a:2:{i:3;N;i:6;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:18:\"panelizer_defaults\";}}}','','panelizer_has_choice_callback_view_mode','a:3:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:7:\"default\";}','panelizer_default_list_or_settings_page','a:6:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:0:\"\";i:3;s:7:\"default\";i:4;s:6:\"export\";i:5;i:7;}','',237,8,1,'admin/structure/taxonomy/%/panelizer/default/%','admin/structure/taxonomy/%/panelizer/default/%','Export','t','','','a:0:{}',132,'','',0,'profiles/openatrium/modules/contrib/ctools/includes/export-ui.inc'),('admin/structure/taxonomy/%/panelizer/default/%/layout','a:2:{i:3;N;i:6;N;}','','panelizer_administer_panelizer_default','a:4:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;i:6;i:3;i:5;}','panelizer_default_layout_page','a:4:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;i:6;i:3;i:5;}','',237,8,1,'admin/structure/taxonomy/%/panelizer/default/%','admin/structure/taxonomy/%/panelizer/default/%','Layout','t','','','a:0:{}',132,'','',-2,'profiles/openatrium/modules/contrib/panelizer/includes/admin.inc'),('admin/structure/taxonomy/%/panelizer/default/%/revert','a:2:{i:3;N;i:6;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:18:\"panelizer_defaults\";}}}','','panelizer_has_choice_callback_view_mode','a:3:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:7:\"default\";}','panelizer_default_list_or_settings_page','a:6:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:0:\"\";i:3;s:7:\"default\";i:4;s:6:\"delete\";i:5;i:7;}','',237,8,0,'','admin/structure/taxonomy/%/panelizer/default/%/revert','Revert','t','','','a:0:{}',0,'','',0,'profiles/openatrium/modules/contrib/ctools/includes/export-ui.inc'),('admin/structure/taxonomy/%/panelizer/default/%/settings','a:2:{i:3;N;i:6;N;}','','panelizer_administer_panelizer_default','a:4:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;i:6;i:3;i:5;}','panelizer_default_settings_page','a:4:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;i:6;i:3;i:5;}','',237,8,1,'admin/structure/taxonomy/%/panelizer/default/%','admin/structure/taxonomy/%/panelizer/default/%','Settings','t','','','a:0:{}',132,'','',-4,'profiles/openatrium/modules/contrib/panelizer/includes/admin.inc'),('admin/structure/taxonomy/%/panelizer/default/add','a:1:{i:3;N;}','','panelizer_has_choice_callback_view_mode','a:3:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:7:\"default\";}','panelizer_default_list_or_settings_page','a:5:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:0:\"\";i:3;s:7:\"default\";i:4;s:3:\"add\";}','',119,7,1,'admin/structure/taxonomy/%/panelizer/default','admin/structure/taxonomy/%','Add','t','','','a:0:{}',388,'','',0,'profiles/openatrium/modules/contrib/ctools/includes/export-ui.inc'),('admin/structure/taxonomy/%/panelizer/default/breadcrumbs','a:1:{i:3;N;}','','panelizer_has_no_choice_callback','a:3:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:7:\"default\";}','panels_breadcrumbs_panelizer_breadcrumbs_admin_page','a:4:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:7:\"default\";i:3;s:7:\"default\";}','',119,7,1,'admin/structure/taxonomy/%/panelizer/default','admin/structure/taxonomy/%','Breadcrumbs','t','','','a:0:{}',132,'','',0,'profiles/openatrium/modules/contrib/panelizer/includes/admin.inc'),('admin/structure/taxonomy/%/panelizer/default/content','a:1:{i:3;N;}','','panelizer_has_no_choice_callback','a:3:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:7:\"default\";}','panelizer_default_content_page','a:4:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:7:\"default\";i:3;s:7:\"default\";}','',119,7,1,'admin/structure/taxonomy/%/panelizer/default','admin/structure/taxonomy/%','Content','t','','','a:0:{}',132,'','',-1,'profiles/openatrium/modules/contrib/panelizer/includes/admin.inc'),('admin/structure/taxonomy/%/panelizer/default/context','a:1:{i:3;N;}','','panelizer_has_no_choice_callback','a:3:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:7:\"default\";}','panelizer_default_context_page','a:4:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:7:\"default\";i:3;s:7:\"default\";}','',119,7,1,'admin/structure/taxonomy/%/panelizer/default','admin/structure/taxonomy/%','Context','t','','','a:0:{}',132,'','',-3,'profiles/openatrium/modules/contrib/panelizer/includes/admin.inc'),('admin/structure/taxonomy/%/panelizer/default/import','a:1:{i:3;N;}','','panelizer_has_choice_callback_view_mode','a:3:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:7:\"default\";}','panelizer_default_list_or_settings_page','a:5:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:0:\"\";i:3;s:7:\"default\";i:4;s:6:\"import\";}','',119,7,1,'admin/structure/taxonomy/%/panelizer/default','admin/structure/taxonomy/%','Import','t','','','a:0:{}',388,'','',0,'profiles/openatrium/modules/contrib/ctools/includes/export-ui.inc'),('admin/structure/taxonomy/%/panelizer/default/layout','a:1:{i:3;N;}','','panelizer_has_no_choice_callback','a:3:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:7:\"default\";}','panelizer_default_layout_page','a:4:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:7:\"default\";i:3;s:7:\"default\";}','',119,7,1,'admin/structure/taxonomy/%/panelizer/default','admin/structure/taxonomy/%','Layout','t','','','a:0:{}',132,'','',-2,'profiles/openatrium/modules/contrib/panelizer/includes/admin.inc'),('admin/structure/taxonomy/%/panelizer/default/list','a:1:{i:3;N;}','','panelizer_has_choice_callback_view_mode','a:3:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:7:\"default\";}','panelizer_default_list_or_settings_page','a:5:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:0:\"\";i:3;s:7:\"default\";i:4;s:4:\"list\";}','',119,7,1,'admin/structure/taxonomy/%/panelizer/default','admin/structure/taxonomy/%','List','t','','','a:0:{}',132,'','',-6,'profiles/openatrium/modules/contrib/ctools/includes/export-ui.inc'),('admin/structure/taxonomy/%/panelizer/default/settings','a:1:{i:3;N;}','','panelizer_has_no_choice_callback','a:3:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:7:\"default\";}','panelizer_default_settings_page','a:4:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:7:\"default\";i:3;s:7:\"default\";}','',119,7,1,'admin/structure/taxonomy/%/panelizer/default','admin/structure/taxonomy/%','Settings','t','','','a:0:{}',140,'','',-4,'profiles/openatrium/modules/contrib/panelizer/includes/admin.inc'),('admin/structure/taxonomy/%/panelizer/diff_standard','a:1:{i:3;N;}','','panelizer_is_panelized','a:3:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:13:\"diff_standard\";}','panelizer_default_list_or_settings_page','a:4:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:7:\"default\";i:3;s:13:\"diff_standard\";}','',59,6,1,'admin/structure/taxonomy/%/panelizer','admin/structure/taxonomy/%','Revision comparison','t','','','a:0:{}',132,'','',5,'profiles/openatrium/modules/contrib/panelizer/includes/admin.inc'),('admin/structure/taxonomy/%/panelizer/diff_standard/%','a:2:{i:3;N;i:6;N;}','','panelizer_administer_panelizer_default','a:4:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;i:6;i:3;i:5;}','panelizer_default_settings_page','a:4:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;i:6;i:3;i:5;}','',118,7,0,'','admin/structure/taxonomy/%/panelizer/diff_standard/%','Settings','panelizer_default_name_title_callback','','','a:0:{}',0,'','',0,'profiles/openatrium/modules/contrib/panelizer/includes/admin.inc'),('admin/structure/taxonomy/%/panelizer/diff_standard/%/access','a:2:{i:3;N;i:6;N;}','','panelizer_administer_panelizer_default','a:4:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;i:6;i:3;i:5;}','panelizer_default_access_page','a:4:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;i:6;i:3;i:5;}','',237,8,1,'admin/structure/taxonomy/%/panelizer/diff_standard/%','admin/structure/taxonomy/%/panelizer/diff_standard/%','Access','t','','','a:0:{}',132,'','',-2,'profiles/openatrium/modules/contrib/panelizer/includes/admin.inc'),('admin/structure/taxonomy/%/panelizer/diff_standard/%/breadcrumbs','a:2:{i:3;N;i:6;N;}','','panelizer_administer_panelizer_default','a:4:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;i:6;i:3;i:5;}','panels_breadcrumbs_panelizer_breadcrumbs_admin_page','a:4:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;i:6;i:3;i:5;}','',237,8,1,'admin/structure/taxonomy/%/panelizer/diff_standard/%','admin/structure/taxonomy/%/panelizer/diff_standard/%','Breadcrumbs','t','','','a:0:{}',132,'','',0,'profiles/openatrium/modules/contrib/panelizer/includes/admin.inc'),('admin/structure/taxonomy/%/panelizer/diff_standard/%/clone','a:2:{i:3;N;i:6;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:18:\"panelizer_defaults\";}}}','','panelizer_has_choice_callback_view_mode','a:3:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:13:\"diff_standard\";}','panelizer_default_list_or_settings_page','a:6:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:0:\"\";i:3;s:13:\"diff_standard\";i:4;s:5:\"clone\";i:5;i:7;}','',237,8,0,'','admin/structure/taxonomy/%/panelizer/diff_standard/%/clone','Clone','t','','','a:0:{}',0,'','',0,'profiles/openatrium/modules/contrib/ctools/includes/export-ui.inc'),('admin/structure/taxonomy/%/panelizer/diff_standard/%/content','a:2:{i:3;N;i:6;N;}','','panelizer_administer_panelizer_default','a:4:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;i:6;i:3;i:5;}','panelizer_default_content_page','a:4:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;i:6;i:3;i:5;}','',237,8,1,'admin/structure/taxonomy/%/panelizer/diff_standard/%','admin/structure/taxonomy/%/panelizer/diff_standard/%','Content','t','','','a:0:{}',132,'','',-1,'profiles/openatrium/modules/contrib/panelizer/includes/admin.inc'),('admin/structure/taxonomy/%/panelizer/diff_standard/%/context','a:2:{i:3;N;i:6;N;}','','panelizer_administer_panelizer_default','a:4:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;i:6;i:3;i:5;}','panelizer_default_context_page','a:4:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;i:6;i:3;i:5;}','',237,8,1,'admin/structure/taxonomy/%/panelizer/diff_standard/%','admin/structure/taxonomy/%/panelizer/diff_standard/%','Context','t','','','a:0:{}',132,'','',-3,'profiles/openatrium/modules/contrib/panelizer/includes/admin.inc'),('admin/structure/taxonomy/%/panelizer/diff_standard/%/delete','a:2:{i:3;N;i:6;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:18:\"panelizer_defaults\";}}}','','panelizer_has_choice_callback_view_mode','a:3:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:13:\"diff_standard\";}','panelizer_default_list_or_settings_page','a:6:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:0:\"\";i:3;s:13:\"diff_standard\";i:4;s:6:\"delete\";i:5;i:7;}','',237,8,0,'','admin/structure/taxonomy/%/panelizer/diff_standard/%/delete','Delete','t','','','a:0:{}',0,'','',0,'profiles/openatrium/modules/contrib/ctools/includes/export-ui.inc'),('admin/structure/taxonomy/%/panelizer/diff_standard/%/disable','a:2:{i:3;N;i:6;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:18:\"panelizer_defaults\";}}}','','panelizer_has_choice_callback_view_mode','a:3:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:13:\"diff_standard\";}','panelizer_default_list_or_settings_page','a:6:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:0:\"\";i:3;s:13:\"diff_standard\";i:4;s:7:\"disable\";i:5;i:7;}','',237,8,0,'','admin/structure/taxonomy/%/panelizer/diff_standard/%/disable','Disable','t','','','a:0:{}',0,'','',0,'profiles/openatrium/modules/contrib/ctools/includes/export-ui.inc'),('admin/structure/taxonomy/%/panelizer/diff_standard/%/enable','a:2:{i:3;N;i:6;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:18:\"panelizer_defaults\";}}}','','panelizer_has_choice_callback_view_mode','a:3:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:13:\"diff_standard\";}','panelizer_default_list_or_settings_page','a:6:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:0:\"\";i:3;s:13:\"diff_standard\";i:4;s:6:\"enable\";i:5;i:7;}','',237,8,0,'','admin/structure/taxonomy/%/panelizer/diff_standard/%/enable','Enable','t','','','a:0:{}',0,'','',0,'profiles/openatrium/modules/contrib/ctools/includes/export-ui.inc'),('admin/structure/taxonomy/%/panelizer/diff_standard/%/export','a:2:{i:3;N;i:6;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:18:\"panelizer_defaults\";}}}','','panelizer_has_choice_callback_view_mode','a:3:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:13:\"diff_standard\";}','panelizer_default_list_or_settings_page','a:6:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:0:\"\";i:3;s:13:\"diff_standard\";i:4;s:6:\"export\";i:5;i:7;}','',237,8,1,'admin/structure/taxonomy/%/panelizer/diff_standard/%','admin/structure/taxonomy/%/panelizer/diff_standard/%','Export','t','','','a:0:{}',132,'','',0,'profiles/openatrium/modules/contrib/ctools/includes/export-ui.inc'),('admin/structure/taxonomy/%/panelizer/diff_standard/%/layout','a:2:{i:3;N;i:6;N;}','','panelizer_administer_panelizer_default','a:4:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;i:6;i:3;i:5;}','panelizer_default_layout_page','a:4:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;i:6;i:3;i:5;}','',237,8,1,'admin/structure/taxonomy/%/panelizer/diff_standard/%','admin/structure/taxonomy/%/panelizer/diff_standard/%','Layout','t','','','a:0:{}',132,'','',-2,'profiles/openatrium/modules/contrib/panelizer/includes/admin.inc'),('admin/structure/taxonomy/%/panelizer/diff_standard/%/revert','a:2:{i:3;N;i:6;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:18:\"panelizer_defaults\";}}}','','panelizer_has_choice_callback_view_mode','a:3:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:13:\"diff_standard\";}','panelizer_default_list_or_settings_page','a:6:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:0:\"\";i:3;s:13:\"diff_standard\";i:4;s:6:\"delete\";i:5;i:7;}','',237,8,0,'','admin/structure/taxonomy/%/panelizer/diff_standard/%/revert','Revert','t','','','a:0:{}',0,'','',0,'profiles/openatrium/modules/contrib/ctools/includes/export-ui.inc'),('admin/structure/taxonomy/%/panelizer/diff_standard/%/settings','a:2:{i:3;N;i:6;N;}','','panelizer_administer_panelizer_default','a:4:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;i:6;i:3;i:5;}','panelizer_default_settings_page','a:4:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;i:6;i:3;i:5;}','',237,8,1,'admin/structure/taxonomy/%/panelizer/diff_standard/%','admin/structure/taxonomy/%/panelizer/diff_standard/%','Settings','t','','','a:0:{}',132,'','',-4,'profiles/openatrium/modules/contrib/panelizer/includes/admin.inc'),('admin/structure/taxonomy/%/panelizer/diff_standard/add','a:1:{i:3;N;}','','panelizer_has_choice_callback_view_mode','a:3:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:13:\"diff_standard\";}','panelizer_default_list_or_settings_page','a:5:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:0:\"\";i:3;s:13:\"diff_standard\";i:4;s:3:\"add\";}','',119,7,1,'admin/structure/taxonomy/%/panelizer/diff_standard','admin/structure/taxonomy/%','Add','t','','','a:0:{}',388,'','',0,'profiles/openatrium/modules/contrib/ctools/includes/export-ui.inc'),('admin/structure/taxonomy/%/panelizer/diff_standard/breadcrumbs','a:1:{i:3;N;}','','panelizer_has_no_choice_callback','a:3:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:13:\"diff_standard\";}','panels_breadcrumbs_panelizer_breadcrumbs_admin_page','a:4:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:7:\"default\";i:3;s:13:\"diff_standard\";}','',119,7,1,'admin/structure/taxonomy/%/panelizer/diff_standard','admin/structure/taxonomy/%','Breadcrumbs','t','','','a:0:{}',132,'','',0,'profiles/openatrium/modules/contrib/panelizer/includes/admin.inc'),('admin/structure/taxonomy/%/panelizer/diff_standard/content','a:1:{i:3;N;}','','panelizer_has_no_choice_callback','a:3:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:13:\"diff_standard\";}','panelizer_default_content_page','a:4:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:7:\"default\";i:3;s:13:\"diff_standard\";}','',119,7,1,'admin/structure/taxonomy/%/panelizer/diff_standard','admin/structure/taxonomy/%','Content','t','','','a:0:{}',132,'','',-1,'profiles/openatrium/modules/contrib/panelizer/includes/admin.inc'),('admin/structure/taxonomy/%/panelizer/diff_standard/context','a:1:{i:3;N;}','','panelizer_has_no_choice_callback','a:3:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:13:\"diff_standard\";}','panelizer_default_context_page','a:4:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:7:\"default\";i:3;s:13:\"diff_standard\";}','',119,7,1,'admin/structure/taxonomy/%/panelizer/diff_standard','admin/structure/taxonomy/%','Context','t','','','a:0:{}',132,'','',-3,'profiles/openatrium/modules/contrib/panelizer/includes/admin.inc'),('admin/structure/taxonomy/%/panelizer/diff_standard/import','a:1:{i:3;N;}','','panelizer_has_choice_callback_view_mode','a:3:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:13:\"diff_standard\";}','panelizer_default_list_or_settings_page','a:5:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:0:\"\";i:3;s:13:\"diff_standard\";i:4;s:6:\"import\";}','',119,7,1,'admin/structure/taxonomy/%/panelizer/diff_standard','admin/structure/taxonomy/%','Import','t','','','a:0:{}',388,'','',0,'profiles/openatrium/modules/contrib/ctools/includes/export-ui.inc'),('admin/structure/taxonomy/%/panelizer/diff_standard/layout','a:1:{i:3;N;}','','panelizer_has_no_choice_callback','a:3:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:13:\"diff_standard\";}','panelizer_default_layout_page','a:4:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:7:\"default\";i:3;s:13:\"diff_standard\";}','',119,7,1,'admin/structure/taxonomy/%/panelizer/diff_standard','admin/structure/taxonomy/%','Layout','t','','','a:0:{}',132,'','',-2,'profiles/openatrium/modules/contrib/panelizer/includes/admin.inc'),('admin/structure/taxonomy/%/panelizer/diff_standard/list','a:1:{i:3;N;}','','panelizer_has_choice_callback_view_mode','a:3:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:13:\"diff_standard\";}','panelizer_default_list_or_settings_page','a:5:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:0:\"\";i:3;s:13:\"diff_standard\";i:4;s:4:\"list\";}','',119,7,1,'admin/structure/taxonomy/%/panelizer/diff_standard','admin/structure/taxonomy/%','List','t','','','a:0:{}',132,'','',-6,'profiles/openatrium/modules/contrib/ctools/includes/export-ui.inc'),('admin/structure/taxonomy/%/panelizer/diff_standard/settings','a:1:{i:3;N;}','','panelizer_has_no_choice_callback','a:3:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:13:\"diff_standard\";}','panelizer_default_settings_page','a:4:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:7:\"default\";i:3;s:13:\"diff_standard\";}','',119,7,1,'admin/structure/taxonomy/%/panelizer/diff_standard','admin/structure/taxonomy/%','Settings','t','','','a:0:{}',140,'','',-4,'profiles/openatrium/modules/contrib/panelizer/includes/admin.inc'),('admin/structure/taxonomy/%/panelizer/featured','a:1:{i:3;N;}','','panelizer_is_panelized','a:3:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:8:\"featured\";}','panelizer_default_list_or_settings_page','a:4:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:7:\"default\";i:3;s:8:\"featured\";}','',59,6,1,'admin/structure/taxonomy/%/panelizer','admin/structure/taxonomy/%','Featured','t','','','a:0:{}',132,'','',6,'profiles/openatrium/modules/contrib/panelizer/includes/admin.inc'),('admin/structure/taxonomy/%/panelizer/featured/%','a:2:{i:3;N;i:6;N;}','','panelizer_administer_panelizer_default','a:4:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;i:6;i:3;i:5;}','panelizer_default_settings_page','a:4:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;i:6;i:3;i:5;}','',118,7,0,'','admin/structure/taxonomy/%/panelizer/featured/%','Settings','panelizer_default_name_title_callback','','','a:0:{}',0,'','',0,'profiles/openatrium/modules/contrib/panelizer/includes/admin.inc'),('admin/structure/taxonomy/%/panelizer/featured/%/access','a:2:{i:3;N;i:6;N;}','','panelizer_administer_panelizer_default','a:4:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;i:6;i:3;i:5;}','panelizer_default_access_page','a:4:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;i:6;i:3;i:5;}','',237,8,1,'admin/structure/taxonomy/%/panelizer/featured/%','admin/structure/taxonomy/%/panelizer/featured/%','Access','t','','','a:0:{}',132,'','',-2,'profiles/openatrium/modules/contrib/panelizer/includes/admin.inc'),('admin/structure/taxonomy/%/panelizer/featured/%/breadcrumbs','a:2:{i:3;N;i:6;N;}','','panelizer_administer_panelizer_default','a:4:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;i:6;i:3;i:5;}','panels_breadcrumbs_panelizer_breadcrumbs_admin_page','a:4:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;i:6;i:3;i:5;}','',237,8,1,'admin/structure/taxonomy/%/panelizer/featured/%','admin/structure/taxonomy/%/panelizer/featured/%','Breadcrumbs','t','','','a:0:{}',132,'','',0,'profiles/openatrium/modules/contrib/panelizer/includes/admin.inc'),('admin/structure/taxonomy/%/panelizer/featured/%/clone','a:2:{i:3;N;i:6;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:18:\"panelizer_defaults\";}}}','','panelizer_has_choice_callback_view_mode','a:3:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:8:\"featured\";}','panelizer_default_list_or_settings_page','a:6:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:0:\"\";i:3;s:8:\"featured\";i:4;s:5:\"clone\";i:5;i:7;}','',237,8,0,'','admin/structure/taxonomy/%/panelizer/featured/%/clone','Clone','t','','','a:0:{}',0,'','',0,'profiles/openatrium/modules/contrib/ctools/includes/export-ui.inc'),('admin/structure/taxonomy/%/panelizer/featured/%/content','a:2:{i:3;N;i:6;N;}','','panelizer_administer_panelizer_default','a:4:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;i:6;i:3;i:5;}','panelizer_default_content_page','a:4:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;i:6;i:3;i:5;}','',237,8,1,'admin/structure/taxonomy/%/panelizer/featured/%','admin/structure/taxonomy/%/panelizer/featured/%','Content','t','','','a:0:{}',132,'','',-1,'profiles/openatrium/modules/contrib/panelizer/includes/admin.inc'),('admin/structure/taxonomy/%/panelizer/featured/%/context','a:2:{i:3;N;i:6;N;}','','panelizer_administer_panelizer_default','a:4:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;i:6;i:3;i:5;}','panelizer_default_context_page','a:4:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;i:6;i:3;i:5;}','',237,8,1,'admin/structure/taxonomy/%/panelizer/featured/%','admin/structure/taxonomy/%/panelizer/featured/%','Context','t','','','a:0:{}',132,'','',-3,'profiles/openatrium/modules/contrib/panelizer/includes/admin.inc'),('admin/structure/taxonomy/%/panelizer/featured/%/delete','a:2:{i:3;N;i:6;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:18:\"panelizer_defaults\";}}}','','panelizer_has_choice_callback_view_mode','a:3:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:8:\"featured\";}','panelizer_default_list_or_settings_page','a:6:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:0:\"\";i:3;s:8:\"featured\";i:4;s:6:\"delete\";i:5;i:7;}','',237,8,0,'','admin/structure/taxonomy/%/panelizer/featured/%/delete','Delete','t','','','a:0:{}',0,'','',0,'profiles/openatrium/modules/contrib/ctools/includes/export-ui.inc'),('admin/structure/taxonomy/%/panelizer/featured/%/disable','a:2:{i:3;N;i:6;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:18:\"panelizer_defaults\";}}}','','panelizer_has_choice_callback_view_mode','a:3:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:8:\"featured\";}','panelizer_default_list_or_settings_page','a:6:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:0:\"\";i:3;s:8:\"featured\";i:4;s:7:\"disable\";i:5;i:7;}','',237,8,0,'','admin/structure/taxonomy/%/panelizer/featured/%/disable','Disable','t','','','a:0:{}',0,'','',0,'profiles/openatrium/modules/contrib/ctools/includes/export-ui.inc'),('admin/structure/taxonomy/%/panelizer/featured/%/enable','a:2:{i:3;N;i:6;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:18:\"panelizer_defaults\";}}}','','panelizer_has_choice_callback_view_mode','a:3:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:8:\"featured\";}','panelizer_default_list_or_settings_page','a:6:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:0:\"\";i:3;s:8:\"featured\";i:4;s:6:\"enable\";i:5;i:7;}','',237,8,0,'','admin/structure/taxonomy/%/panelizer/featured/%/enable','Enable','t','','','a:0:{}',0,'','',0,'profiles/openatrium/modules/contrib/ctools/includes/export-ui.inc'),('admin/structure/taxonomy/%/panelizer/featured/%/export','a:2:{i:3;N;i:6;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:18:\"panelizer_defaults\";}}}','','panelizer_has_choice_callback_view_mode','a:3:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:8:\"featured\";}','panelizer_default_list_or_settings_page','a:6:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:0:\"\";i:3;s:8:\"featured\";i:4;s:6:\"export\";i:5;i:7;}','',237,8,1,'admin/structure/taxonomy/%/panelizer/featured/%','admin/structure/taxonomy/%/panelizer/featured/%','Export','t','','','a:0:{}',132,'','',0,'profiles/openatrium/modules/contrib/ctools/includes/export-ui.inc'),('admin/structure/taxonomy/%/panelizer/featured/%/layout','a:2:{i:3;N;i:6;N;}','','panelizer_administer_panelizer_default','a:4:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;i:6;i:3;i:5;}','panelizer_default_layout_page','a:4:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;i:6;i:3;i:5;}','',237,8,1,'admin/structure/taxonomy/%/panelizer/featured/%','admin/structure/taxonomy/%/panelizer/featured/%','Layout','t','','','a:0:{}',132,'','',-2,'profiles/openatrium/modules/contrib/panelizer/includes/admin.inc'),('admin/structure/taxonomy/%/panelizer/featured/%/revert','a:2:{i:3;N;i:6;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:18:\"panelizer_defaults\";}}}','','panelizer_has_choice_callback_view_mode','a:3:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:8:\"featured\";}','panelizer_default_list_or_settings_page','a:6:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:0:\"\";i:3;s:8:\"featured\";i:4;s:6:\"delete\";i:5;i:7;}','',237,8,0,'','admin/structure/taxonomy/%/panelizer/featured/%/revert','Revert','t','','','a:0:{}',0,'','',0,'profiles/openatrium/modules/contrib/ctools/includes/export-ui.inc'),('admin/structure/taxonomy/%/panelizer/featured/%/settings','a:2:{i:3;N;i:6;N;}','','panelizer_administer_panelizer_default','a:4:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;i:6;i:3;i:5;}','panelizer_default_settings_page','a:4:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;i:6;i:3;i:5;}','',237,8,1,'admin/structure/taxonomy/%/panelizer/featured/%','admin/structure/taxonomy/%/panelizer/featured/%','Settings','t','','','a:0:{}',132,'','',-4,'profiles/openatrium/modules/contrib/panelizer/includes/admin.inc'),('admin/structure/taxonomy/%/panelizer/featured/add','a:1:{i:3;N;}','','panelizer_has_choice_callback_view_mode','a:3:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:8:\"featured\";}','panelizer_default_list_or_settings_page','a:5:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:0:\"\";i:3;s:8:\"featured\";i:4;s:3:\"add\";}','',119,7,1,'admin/structure/taxonomy/%/panelizer/featured','admin/structure/taxonomy/%','Add','t','','','a:0:{}',388,'','',0,'profiles/openatrium/modules/contrib/ctools/includes/export-ui.inc'),('admin/structure/taxonomy/%/panelizer/featured/breadcrumbs','a:1:{i:3;N;}','','panelizer_has_no_choice_callback','a:3:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:8:\"featured\";}','panels_breadcrumbs_panelizer_breadcrumbs_admin_page','a:4:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:7:\"default\";i:3;s:8:\"featured\";}','',119,7,1,'admin/structure/taxonomy/%/panelizer/featured','admin/structure/taxonomy/%','Breadcrumbs','t','','','a:0:{}',132,'','',0,'profiles/openatrium/modules/contrib/panelizer/includes/admin.inc'),('admin/structure/taxonomy/%/panelizer/featured/content','a:1:{i:3;N;}','','panelizer_has_no_choice_callback','a:3:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:8:\"featured\";}','panelizer_default_content_page','a:4:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:7:\"default\";i:3;s:8:\"featured\";}','',119,7,1,'admin/structure/taxonomy/%/panelizer/featured','admin/structure/taxonomy/%','Content','t','','','a:0:{}',132,'','',-1,'profiles/openatrium/modules/contrib/panelizer/includes/admin.inc'),('admin/structure/taxonomy/%/panelizer/featured/context','a:1:{i:3;N;}','','panelizer_has_no_choice_callback','a:3:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:8:\"featured\";}','panelizer_default_context_page','a:4:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:7:\"default\";i:3;s:8:\"featured\";}','',119,7,1,'admin/structure/taxonomy/%/panelizer/featured','admin/structure/taxonomy/%','Context','t','','','a:0:{}',132,'','',-3,'profiles/openatrium/modules/contrib/panelizer/includes/admin.inc'),('admin/structure/taxonomy/%/panelizer/featured/import','a:1:{i:3;N;}','','panelizer_has_choice_callback_view_mode','a:3:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:8:\"featured\";}','panelizer_default_list_or_settings_page','a:5:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:0:\"\";i:3;s:8:\"featured\";i:4;s:6:\"import\";}','',119,7,1,'admin/structure/taxonomy/%/panelizer/featured','admin/structure/taxonomy/%','Import','t','','','a:0:{}',388,'','',0,'profiles/openatrium/modules/contrib/ctools/includes/export-ui.inc'),('admin/structure/taxonomy/%/panelizer/featured/layout','a:1:{i:3;N;}','','panelizer_has_no_choice_callback','a:3:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:8:\"featured\";}','panelizer_default_layout_page','a:4:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:7:\"default\";i:3;s:8:\"featured\";}','',119,7,1,'admin/structure/taxonomy/%/panelizer/featured','admin/structure/taxonomy/%','Layout','t','','','a:0:{}',132,'','',-2,'profiles/openatrium/modules/contrib/panelizer/includes/admin.inc'),('admin/structure/taxonomy/%/panelizer/featured/list','a:1:{i:3;N;}','','panelizer_has_choice_callback_view_mode','a:3:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:8:\"featured\";}','panelizer_default_list_or_settings_page','a:5:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:0:\"\";i:3;s:8:\"featured\";i:4;s:4:\"list\";}','',119,7,1,'admin/structure/taxonomy/%/panelizer/featured','admin/structure/taxonomy/%','List','t','','','a:0:{}',132,'','',-6,'profiles/openatrium/modules/contrib/ctools/includes/export-ui.inc'),('admin/structure/taxonomy/%/panelizer/featured/settings','a:1:{i:3;N;}','','panelizer_has_no_choice_callback','a:3:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:8:\"featured\";}','panelizer_default_settings_page','a:4:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:7:\"default\";i:3;s:8:\"featured\";}','',119,7,1,'admin/structure/taxonomy/%/panelizer/featured','admin/structure/taxonomy/%','Settings','t','','','a:0:{}',140,'','',-4,'profiles/openatrium/modules/contrib/panelizer/includes/admin.inc'),('admin/structure/taxonomy/%/panelizer/full','a:1:{i:3;N;}','','panelizer_is_panelized','a:3:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:4:\"full\";}','panelizer_default_list_or_settings_page','a:4:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:7:\"default\";i:3;s:4:\"full\";}','',59,6,1,'admin/structure/taxonomy/%/panelizer','admin/structure/taxonomy/%','Taxonomy term page','t','','','a:0:{}',132,'','',3,'profiles/openatrium/modules/contrib/panelizer/includes/admin.inc'),('admin/structure/taxonomy/%/panelizer/full/%','a:2:{i:3;N;i:6;N;}','','panelizer_administer_panelizer_default','a:4:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;i:6;i:3;i:5;}','panelizer_default_settings_page','a:4:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;i:6;i:3;i:5;}','',118,7,0,'','admin/structure/taxonomy/%/panelizer/full/%','Settings','panelizer_default_name_title_callback','','','a:0:{}',0,'','',0,'profiles/openatrium/modules/contrib/panelizer/includes/admin.inc'),('admin/structure/taxonomy/%/panelizer/full/%/access','a:2:{i:3;N;i:6;N;}','','panelizer_administer_panelizer_default','a:4:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;i:6;i:3;i:5;}','panelizer_default_access_page','a:4:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;i:6;i:3;i:5;}','',237,8,1,'admin/structure/taxonomy/%/panelizer/full/%','admin/structure/taxonomy/%/panelizer/full/%','Access','t','','','a:0:{}',132,'','',-2,'profiles/openatrium/modules/contrib/panelizer/includes/admin.inc'),('admin/structure/taxonomy/%/panelizer/full/%/breadcrumbs','a:2:{i:3;N;i:6;N;}','','panelizer_administer_panelizer_default','a:4:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;i:6;i:3;i:5;}','panels_breadcrumbs_panelizer_breadcrumbs_admin_page','a:4:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;i:6;i:3;i:5;}','',237,8,1,'admin/structure/taxonomy/%/panelizer/full/%','admin/structure/taxonomy/%/panelizer/full/%','Breadcrumbs','t','','','a:0:{}',132,'','',0,'profiles/openatrium/modules/contrib/panelizer/includes/admin.inc'),('admin/structure/taxonomy/%/panelizer/full/%/clone','a:2:{i:3;N;i:6;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:18:\"panelizer_defaults\";}}}','','panelizer_has_choice_callback_view_mode','a:3:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:4:\"full\";}','panelizer_default_list_or_settings_page','a:6:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:0:\"\";i:3;s:4:\"full\";i:4;s:5:\"clone\";i:5;i:7;}','',237,8,0,'','admin/structure/taxonomy/%/panelizer/full/%/clone','Clone','t','','','a:0:{}',0,'','',0,'profiles/openatrium/modules/contrib/ctools/includes/export-ui.inc'),('admin/structure/taxonomy/%/panelizer/full/%/content','a:2:{i:3;N;i:6;N;}','','panelizer_administer_panelizer_default','a:4:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;i:6;i:3;i:5;}','panelizer_default_content_page','a:4:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;i:6;i:3;i:5;}','',237,8,1,'admin/structure/taxonomy/%/panelizer/full/%','admin/structure/taxonomy/%/panelizer/full/%','Content','t','','','a:0:{}',132,'','',-1,'profiles/openatrium/modules/contrib/panelizer/includes/admin.inc'),('admin/structure/taxonomy/%/panelizer/full/%/context','a:2:{i:3;N;i:6;N;}','','panelizer_administer_panelizer_default','a:4:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;i:6;i:3;i:5;}','panelizer_default_context_page','a:4:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;i:6;i:3;i:5;}','',237,8,1,'admin/structure/taxonomy/%/panelizer/full/%','admin/structure/taxonomy/%/panelizer/full/%','Context','t','','','a:0:{}',132,'','',-3,'profiles/openatrium/modules/contrib/panelizer/includes/admin.inc'),('admin/structure/taxonomy/%/panelizer/full/%/delete','a:2:{i:3;N;i:6;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:18:\"panelizer_defaults\";}}}','','panelizer_has_choice_callback_view_mode','a:3:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:4:\"full\";}','panelizer_default_list_or_settings_page','a:6:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:0:\"\";i:3;s:4:\"full\";i:4;s:6:\"delete\";i:5;i:7;}','',237,8,0,'','admin/structure/taxonomy/%/panelizer/full/%/delete','Delete','t','','','a:0:{}',0,'','',0,'profiles/openatrium/modules/contrib/ctools/includes/export-ui.inc'),('admin/structure/taxonomy/%/panelizer/full/%/disable','a:2:{i:3;N;i:6;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:18:\"panelizer_defaults\";}}}','','panelizer_has_choice_callback_view_mode','a:3:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:4:\"full\";}','panelizer_default_list_or_settings_page','a:6:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:0:\"\";i:3;s:4:\"full\";i:4;s:7:\"disable\";i:5;i:7;}','',237,8,0,'','admin/structure/taxonomy/%/panelizer/full/%/disable','Disable','t','','','a:0:{}',0,'','',0,'profiles/openatrium/modules/contrib/ctools/includes/export-ui.inc'),('admin/structure/taxonomy/%/panelizer/full/%/enable','a:2:{i:3;N;i:6;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:18:\"panelizer_defaults\";}}}','','panelizer_has_choice_callback_view_mode','a:3:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:4:\"full\";}','panelizer_default_list_or_settings_page','a:6:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:0:\"\";i:3;s:4:\"full\";i:4;s:6:\"enable\";i:5;i:7;}','',237,8,0,'','admin/structure/taxonomy/%/panelizer/full/%/enable','Enable','t','','','a:0:{}',0,'','',0,'profiles/openatrium/modules/contrib/ctools/includes/export-ui.inc'),('admin/structure/taxonomy/%/panelizer/full/%/export','a:2:{i:3;N;i:6;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:18:\"panelizer_defaults\";}}}','','panelizer_has_choice_callback_view_mode','a:3:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:4:\"full\";}','panelizer_default_list_or_settings_page','a:6:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:0:\"\";i:3;s:4:\"full\";i:4;s:6:\"export\";i:5;i:7;}','',237,8,1,'admin/structure/taxonomy/%/panelizer/full/%','admin/structure/taxonomy/%/panelizer/full/%','Export','t','','','a:0:{}',132,'','',0,'profiles/openatrium/modules/contrib/ctools/includes/export-ui.inc'),('admin/structure/taxonomy/%/panelizer/full/%/layout','a:2:{i:3;N;i:6;N;}','','panelizer_administer_panelizer_default','a:4:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;i:6;i:3;i:5;}','panelizer_default_layout_page','a:4:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;i:6;i:3;i:5;}','',237,8,1,'admin/structure/taxonomy/%/panelizer/full/%','admin/structure/taxonomy/%/panelizer/full/%','Layout','t','','','a:0:{}',132,'','',-2,'profiles/openatrium/modules/contrib/panelizer/includes/admin.inc'),('admin/structure/taxonomy/%/panelizer/full/%/revert','a:2:{i:3;N;i:6;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:18:\"panelizer_defaults\";}}}','','panelizer_has_choice_callback_view_mode','a:3:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:4:\"full\";}','panelizer_default_list_or_settings_page','a:6:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:0:\"\";i:3;s:4:\"full\";i:4;s:6:\"delete\";i:5;i:7;}','',237,8,0,'','admin/structure/taxonomy/%/panelizer/full/%/revert','Revert','t','','','a:0:{}',0,'','',0,'profiles/openatrium/modules/contrib/ctools/includes/export-ui.inc'),('admin/structure/taxonomy/%/panelizer/full/%/settings','a:2:{i:3;N;i:6;N;}','','panelizer_administer_panelizer_default','a:4:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;i:6;i:3;i:5;}','panelizer_default_settings_page','a:4:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;i:6;i:3;i:5;}','',237,8,1,'admin/structure/taxonomy/%/panelizer/full/%','admin/structure/taxonomy/%/panelizer/full/%','Settings','t','','','a:0:{}',132,'','',-4,'profiles/openatrium/modules/contrib/panelizer/includes/admin.inc'),('admin/structure/taxonomy/%/panelizer/full/add','a:1:{i:3;N;}','','panelizer_has_choice_callback_view_mode','a:3:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:4:\"full\";}','panelizer_default_list_or_settings_page','a:5:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:0:\"\";i:3;s:4:\"full\";i:4;s:3:\"add\";}','',119,7,1,'admin/structure/taxonomy/%/panelizer/full','admin/structure/taxonomy/%','Add','t','','','a:0:{}',388,'','',0,'profiles/openatrium/modules/contrib/ctools/includes/export-ui.inc'),('admin/structure/taxonomy/%/panelizer/full/breadcrumbs','a:1:{i:3;N;}','','panelizer_has_no_choice_callback','a:3:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:4:\"full\";}','panels_breadcrumbs_panelizer_breadcrumbs_admin_page','a:4:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:7:\"default\";i:3;s:4:\"full\";}','',119,7,1,'admin/structure/taxonomy/%/panelizer/full','admin/structure/taxonomy/%','Breadcrumbs','t','','','a:0:{}',132,'','',0,'profiles/openatrium/modules/contrib/panelizer/includes/admin.inc'),('admin/structure/taxonomy/%/panelizer/full/content','a:1:{i:3;N;}','','panelizer_has_no_choice_callback','a:3:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:4:\"full\";}','panelizer_default_content_page','a:4:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:7:\"default\";i:3;s:4:\"full\";}','',119,7,1,'admin/structure/taxonomy/%/panelizer/full','admin/structure/taxonomy/%','Content','t','','','a:0:{}',132,'','',-1,'profiles/openatrium/modules/contrib/panelizer/includes/admin.inc'),('admin/structure/taxonomy/%/panelizer/full/context','a:1:{i:3;N;}','','panelizer_has_no_choice_callback','a:3:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:4:\"full\";}','panelizer_default_context_page','a:4:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:7:\"default\";i:3;s:4:\"full\";}','',119,7,1,'admin/structure/taxonomy/%/panelizer/full','admin/structure/taxonomy/%','Context','t','','','a:0:{}',132,'','',-3,'profiles/openatrium/modules/contrib/panelizer/includes/admin.inc'),('admin/structure/taxonomy/%/panelizer/full/import','a:1:{i:3;N;}','','panelizer_has_choice_callback_view_mode','a:3:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:4:\"full\";}','panelizer_default_list_or_settings_page','a:5:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:0:\"\";i:3;s:4:\"full\";i:4;s:6:\"import\";}','',119,7,1,'admin/structure/taxonomy/%/panelizer/full','admin/structure/taxonomy/%','Import','t','','','a:0:{}',388,'','',0,'profiles/openatrium/modules/contrib/ctools/includes/export-ui.inc'),('admin/structure/taxonomy/%/panelizer/full/layout','a:1:{i:3;N;}','','panelizer_has_no_choice_callback','a:3:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:4:\"full\";}','panelizer_default_layout_page','a:4:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:7:\"default\";i:3;s:4:\"full\";}','',119,7,1,'admin/structure/taxonomy/%/panelizer/full','admin/structure/taxonomy/%','Layout','t','','','a:0:{}',132,'','',-2,'profiles/openatrium/modules/contrib/panelizer/includes/admin.inc'),('admin/structure/taxonomy/%/panelizer/full/list','a:1:{i:3;N;}','','panelizer_has_choice_callback_view_mode','a:3:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:4:\"full\";}','panelizer_default_list_or_settings_page','a:5:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:0:\"\";i:3;s:4:\"full\";i:4;s:4:\"list\";}','',119,7,1,'admin/structure/taxonomy/%/panelizer/full','admin/structure/taxonomy/%','List','t','','','a:0:{}',132,'','',-6,'profiles/openatrium/modules/contrib/ctools/includes/export-ui.inc'),('admin/structure/taxonomy/%/panelizer/full/settings','a:1:{i:3;N;}','','panelizer_has_no_choice_callback','a:3:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:4:\"full\";}','panelizer_default_settings_page','a:4:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:7:\"default\";i:3;s:4:\"full\";}','',119,7,1,'admin/structure/taxonomy/%/panelizer/full','admin/structure/taxonomy/%','Settings','t','','','a:0:{}',140,'','',-4,'profiles/openatrium/modules/contrib/panelizer/includes/admin.inc'),('admin/structure/taxonomy/%/panelizer/ical','a:1:{i:3;N;}','','panelizer_is_panelized','a:3:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:4:\"ical\";}','panelizer_default_list_or_settings_page','a:4:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:7:\"default\";i:3;s:4:\"ical\";}','',59,6,1,'admin/structure/taxonomy/%/panelizer','admin/structure/taxonomy/%','iCal','t','','','a:0:{}',132,'','',4,'profiles/openatrium/modules/contrib/panelizer/includes/admin.inc'),('admin/structure/taxonomy/%/panelizer/ical/%','a:2:{i:3;N;i:6;N;}','','panelizer_administer_panelizer_default','a:4:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;i:6;i:3;i:5;}','panelizer_default_settings_page','a:4:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;i:6;i:3;i:5;}','',118,7,0,'','admin/structure/taxonomy/%/panelizer/ical/%','Settings','panelizer_default_name_title_callback','','','a:0:{}',0,'','',0,'profiles/openatrium/modules/contrib/panelizer/includes/admin.inc'),('admin/structure/taxonomy/%/panelizer/ical/%/access','a:2:{i:3;N;i:6;N;}','','panelizer_administer_panelizer_default','a:4:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;i:6;i:3;i:5;}','panelizer_default_access_page','a:4:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;i:6;i:3;i:5;}','',237,8,1,'admin/structure/taxonomy/%/panelizer/ical/%','admin/structure/taxonomy/%/panelizer/ical/%','Access','t','','','a:0:{}',132,'','',-2,'profiles/openatrium/modules/contrib/panelizer/includes/admin.inc'),('admin/structure/taxonomy/%/panelizer/ical/%/breadcrumbs','a:2:{i:3;N;i:6;N;}','','panelizer_administer_panelizer_default','a:4:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;i:6;i:3;i:5;}','panels_breadcrumbs_panelizer_breadcrumbs_admin_page','a:4:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;i:6;i:3;i:5;}','',237,8,1,'admin/structure/taxonomy/%/panelizer/ical/%','admin/structure/taxonomy/%/panelizer/ical/%','Breadcrumbs','t','','','a:0:{}',132,'','',0,'profiles/openatrium/modules/contrib/panelizer/includes/admin.inc'),('admin/structure/taxonomy/%/panelizer/ical/%/clone','a:2:{i:3;N;i:6;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:18:\"panelizer_defaults\";}}}','','panelizer_has_choice_callback_view_mode','a:3:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:4:\"ical\";}','panelizer_default_list_or_settings_page','a:6:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:0:\"\";i:3;s:4:\"ical\";i:4;s:5:\"clone\";i:5;i:7;}','',237,8,0,'','admin/structure/taxonomy/%/panelizer/ical/%/clone','Clone','t','','','a:0:{}',0,'','',0,'profiles/openatrium/modules/contrib/ctools/includes/export-ui.inc'),('admin/structure/taxonomy/%/panelizer/ical/%/content','a:2:{i:3;N;i:6;N;}','','panelizer_administer_panelizer_default','a:4:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;i:6;i:3;i:5;}','panelizer_default_content_page','a:4:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;i:6;i:3;i:5;}','',237,8,1,'admin/structure/taxonomy/%/panelizer/ical/%','admin/structure/taxonomy/%/panelizer/ical/%','Content','t','','','a:0:{}',132,'','',-1,'profiles/openatrium/modules/contrib/panelizer/includes/admin.inc'),('admin/structure/taxonomy/%/panelizer/ical/%/context','a:2:{i:3;N;i:6;N;}','','panelizer_administer_panelizer_default','a:4:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;i:6;i:3;i:5;}','panelizer_default_context_page','a:4:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;i:6;i:3;i:5;}','',237,8,1,'admin/structure/taxonomy/%/panelizer/ical/%','admin/structure/taxonomy/%/panelizer/ical/%','Context','t','','','a:0:{}',132,'','',-3,'profiles/openatrium/modules/contrib/panelizer/includes/admin.inc'),('admin/structure/taxonomy/%/panelizer/ical/%/delete','a:2:{i:3;N;i:6;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:18:\"panelizer_defaults\";}}}','','panelizer_has_choice_callback_view_mode','a:3:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:4:\"ical\";}','panelizer_default_list_or_settings_page','a:6:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:0:\"\";i:3;s:4:\"ical\";i:4;s:6:\"delete\";i:5;i:7;}','',237,8,0,'','admin/structure/taxonomy/%/panelizer/ical/%/delete','Delete','t','','','a:0:{}',0,'','',0,'profiles/openatrium/modules/contrib/ctools/includes/export-ui.inc'),('admin/structure/taxonomy/%/panelizer/ical/%/disable','a:2:{i:3;N;i:6;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:18:\"panelizer_defaults\";}}}','','panelizer_has_choice_callback_view_mode','a:3:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:4:\"ical\";}','panelizer_default_list_or_settings_page','a:6:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:0:\"\";i:3;s:4:\"ical\";i:4;s:7:\"disable\";i:5;i:7;}','',237,8,0,'','admin/structure/taxonomy/%/panelizer/ical/%/disable','Disable','t','','','a:0:{}',0,'','',0,'profiles/openatrium/modules/contrib/ctools/includes/export-ui.inc'),('admin/structure/taxonomy/%/panelizer/ical/%/enable','a:2:{i:3;N;i:6;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:18:\"panelizer_defaults\";}}}','','panelizer_has_choice_callback_view_mode','a:3:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:4:\"ical\";}','panelizer_default_list_or_settings_page','a:6:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:0:\"\";i:3;s:4:\"ical\";i:4;s:6:\"enable\";i:5;i:7;}','',237,8,0,'','admin/structure/taxonomy/%/panelizer/ical/%/enable','Enable','t','','','a:0:{}',0,'','',0,'profiles/openatrium/modules/contrib/ctools/includes/export-ui.inc'),('admin/structure/taxonomy/%/panelizer/ical/%/export','a:2:{i:3;N;i:6;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:18:\"panelizer_defaults\";}}}','','panelizer_has_choice_callback_view_mode','a:3:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:4:\"ical\";}','panelizer_default_list_or_settings_page','a:6:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:0:\"\";i:3;s:4:\"ical\";i:4;s:6:\"export\";i:5;i:7;}','',237,8,1,'admin/structure/taxonomy/%/panelizer/ical/%','admin/structure/taxonomy/%/panelizer/ical/%','Export','t','','','a:0:{}',132,'','',0,'profiles/openatrium/modules/contrib/ctools/includes/export-ui.inc'),('admin/structure/taxonomy/%/panelizer/ical/%/layout','a:2:{i:3;N;i:6;N;}','','panelizer_administer_panelizer_default','a:4:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;i:6;i:3;i:5;}','panelizer_default_layout_page','a:4:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;i:6;i:3;i:5;}','',237,8,1,'admin/structure/taxonomy/%/panelizer/ical/%','admin/structure/taxonomy/%/panelizer/ical/%','Layout','t','','','a:0:{}',132,'','',-2,'profiles/openatrium/modules/contrib/panelizer/includes/admin.inc'),('admin/structure/taxonomy/%/panelizer/ical/%/revert','a:2:{i:3;N;i:6;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:18:\"panelizer_defaults\";}}}','','panelizer_has_choice_callback_view_mode','a:3:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:4:\"ical\";}','panelizer_default_list_or_settings_page','a:6:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:0:\"\";i:3;s:4:\"ical\";i:4;s:6:\"delete\";i:5;i:7;}','',237,8,0,'','admin/structure/taxonomy/%/panelizer/ical/%/revert','Revert','t','','','a:0:{}',0,'','',0,'profiles/openatrium/modules/contrib/ctools/includes/export-ui.inc'),('admin/structure/taxonomy/%/panelizer/ical/%/settings','a:2:{i:3;N;i:6;N;}','','panelizer_administer_panelizer_default','a:4:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;i:6;i:3;i:5;}','panelizer_default_settings_page','a:4:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;i:6;i:3;i:5;}','',237,8,1,'admin/structure/taxonomy/%/panelizer/ical/%','admin/structure/taxonomy/%/panelizer/ical/%','Settings','t','','','a:0:{}',132,'','',-4,'profiles/openatrium/modules/contrib/panelizer/includes/admin.inc'),('admin/structure/taxonomy/%/panelizer/ical/add','a:1:{i:3;N;}','','panelizer_has_choice_callback_view_mode','a:3:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:4:\"ical\";}','panelizer_default_list_or_settings_page','a:5:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:0:\"\";i:3;s:4:\"ical\";i:4;s:3:\"add\";}','',119,7,1,'admin/structure/taxonomy/%/panelizer/ical','admin/structure/taxonomy/%','Add','t','','','a:0:{}',388,'','',0,'profiles/openatrium/modules/contrib/ctools/includes/export-ui.inc'),('admin/structure/taxonomy/%/panelizer/ical/breadcrumbs','a:1:{i:3;N;}','','panelizer_has_no_choice_callback','a:3:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:4:\"ical\";}','panels_breadcrumbs_panelizer_breadcrumbs_admin_page','a:4:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:7:\"default\";i:3;s:4:\"ical\";}','',119,7,1,'admin/structure/taxonomy/%/panelizer/ical','admin/structure/taxonomy/%','Breadcrumbs','t','','','a:0:{}',132,'','',0,'profiles/openatrium/modules/contrib/panelizer/includes/admin.inc'),('admin/structure/taxonomy/%/panelizer/ical/content','a:1:{i:3;N;}','','panelizer_has_no_choice_callback','a:3:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:4:\"ical\";}','panelizer_default_content_page','a:4:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:7:\"default\";i:3;s:4:\"ical\";}','',119,7,1,'admin/structure/taxonomy/%/panelizer/ical','admin/structure/taxonomy/%','Content','t','','','a:0:{}',132,'','',-1,'profiles/openatrium/modules/contrib/panelizer/includes/admin.inc'),('admin/structure/taxonomy/%/panelizer/ical/context','a:1:{i:3;N;}','','panelizer_has_no_choice_callback','a:3:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:4:\"ical\";}','panelizer_default_context_page','a:4:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:7:\"default\";i:3;s:4:\"ical\";}','',119,7,1,'admin/structure/taxonomy/%/panelizer/ical','admin/structure/taxonomy/%','Context','t','','','a:0:{}',132,'','',-3,'profiles/openatrium/modules/contrib/panelizer/includes/admin.inc'),('admin/structure/taxonomy/%/panelizer/ical/import','a:1:{i:3;N;}','','panelizer_has_choice_callback_view_mode','a:3:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:4:\"ical\";}','panelizer_default_list_or_settings_page','a:5:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:0:\"\";i:3;s:4:\"ical\";i:4;s:6:\"import\";}','',119,7,1,'admin/structure/taxonomy/%/panelizer/ical','admin/structure/taxonomy/%','Import','t','','','a:0:{}',388,'','',0,'profiles/openatrium/modules/contrib/ctools/includes/export-ui.inc'),('admin/structure/taxonomy/%/panelizer/ical/layout','a:1:{i:3;N;}','','panelizer_has_no_choice_callback','a:3:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:4:\"ical\";}','panelizer_default_layout_page','a:4:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:7:\"default\";i:3;s:4:\"ical\";}','',119,7,1,'admin/structure/taxonomy/%/panelizer/ical','admin/structure/taxonomy/%','Layout','t','','','a:0:{}',132,'','',-2,'profiles/openatrium/modules/contrib/panelizer/includes/admin.inc'),('admin/structure/taxonomy/%/panelizer/ical/list','a:1:{i:3;N;}','','panelizer_has_choice_callback_view_mode','a:3:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:4:\"ical\";}','panelizer_default_list_or_settings_page','a:5:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:0:\"\";i:3;s:4:\"ical\";i:4;s:4:\"list\";}','',119,7,1,'admin/structure/taxonomy/%/panelizer/ical','admin/structure/taxonomy/%','List','t','','','a:0:{}',132,'','',-6,'profiles/openatrium/modules/contrib/ctools/includes/export-ui.inc'),('admin/structure/taxonomy/%/panelizer/ical/settings','a:1:{i:3;N;}','','panelizer_has_no_choice_callback','a:3:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:4:\"ical\";}','panelizer_default_settings_page','a:4:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:7:\"default\";i:3;s:4:\"ical\";}','',119,7,1,'admin/structure/taxonomy/%/panelizer/ical','admin/structure/taxonomy/%','Settings','t','','','a:0:{}',140,'','',-4,'profiles/openatrium/modules/contrib/panelizer/includes/admin.inc'),('admin/structure/taxonomy/%/panelizer/page_manager','a:1:{i:3;N;}','','panelizer_is_panelized','a:3:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:12:\"page_manager\";}','panelizer_default_list_or_settings_page','a:4:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:7:\"default\";i:3;s:12:\"page_manager\";}','',59,6,1,'admin/structure/taxonomy/%/panelizer','admin/structure/taxonomy/%','Full page override','t','','','a:0:{}',132,'','',1,'profiles/openatrium/modules/contrib/panelizer/includes/admin.inc'),('admin/structure/taxonomy/%/panelizer/page_manager/%','a:2:{i:3;N;i:6;N;}','','panelizer_administer_panelizer_default','a:4:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;i:6;i:3;i:5;}','panelizer_default_settings_page','a:4:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;i:6;i:3;i:5;}','',118,7,0,'','admin/structure/taxonomy/%/panelizer/page_manager/%','Settings','panelizer_default_name_title_callback','','','a:0:{}',0,'','',0,'profiles/openatrium/modules/contrib/panelizer/includes/admin.inc'),('admin/structure/taxonomy/%/panelizer/page_manager/%/access','a:2:{i:3;N;i:6;N;}','','panelizer_administer_panelizer_default','a:4:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;i:6;i:3;i:5;}','panelizer_default_access_page','a:4:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;i:6;i:3;i:5;}','',237,8,1,'admin/structure/taxonomy/%/panelizer/page_manager/%','admin/structure/taxonomy/%/panelizer/page_manager/%','Access','t','','','a:0:{}',132,'','',-2,'profiles/openatrium/modules/contrib/panelizer/includes/admin.inc'),('admin/structure/taxonomy/%/panelizer/page_manager/%/breadcrumbs','a:2:{i:3;N;i:6;N;}','','panelizer_administer_panelizer_default','a:4:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;i:6;i:3;i:5;}','panels_breadcrumbs_panelizer_breadcrumbs_admin_page','a:4:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;i:6;i:3;i:5;}','',237,8,1,'admin/structure/taxonomy/%/panelizer/page_manager/%','admin/structure/taxonomy/%/panelizer/page_manager/%','Breadcrumbs','t','','','a:0:{}',132,'','',0,'profiles/openatrium/modules/contrib/panelizer/includes/admin.inc'),('admin/structure/taxonomy/%/panelizer/page_manager/%/clone','a:2:{i:3;N;i:6;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:18:\"panelizer_defaults\";}}}','','panelizer_has_choice_callback_view_mode','a:3:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:12:\"page_manager\";}','panelizer_default_list_or_settings_page','a:6:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:0:\"\";i:3;s:12:\"page_manager\";i:4;s:5:\"clone\";i:5;i:7;}','',237,8,0,'','admin/structure/taxonomy/%/panelizer/page_manager/%/clone','Clone','t','','','a:0:{}',0,'','',0,'profiles/openatrium/modules/contrib/ctools/includes/export-ui.inc'),('admin/structure/taxonomy/%/panelizer/page_manager/%/content','a:2:{i:3;N;i:6;N;}','','panelizer_administer_panelizer_default','a:4:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;i:6;i:3;i:5;}','panelizer_default_content_page','a:4:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;i:6;i:3;i:5;}','',237,8,1,'admin/structure/taxonomy/%/panelizer/page_manager/%','admin/structure/taxonomy/%/panelizer/page_manager/%','Content','t','','','a:0:{}',132,'','',-1,'profiles/openatrium/modules/contrib/panelizer/includes/admin.inc'),('admin/structure/taxonomy/%/panelizer/page_manager/%/context','a:2:{i:3;N;i:6;N;}','','panelizer_administer_panelizer_default','a:4:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;i:6;i:3;i:5;}','panelizer_default_context_page','a:4:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;i:6;i:3;i:5;}','',237,8,1,'admin/structure/taxonomy/%/panelizer/page_manager/%','admin/structure/taxonomy/%/panelizer/page_manager/%','Context','t','','','a:0:{}',132,'','',-3,'profiles/openatrium/modules/contrib/panelizer/includes/admin.inc'),('admin/structure/taxonomy/%/panelizer/page_manager/%/delete','a:2:{i:3;N;i:6;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:18:\"panelizer_defaults\";}}}','','panelizer_has_choice_callback_view_mode','a:3:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:12:\"page_manager\";}','panelizer_default_list_or_settings_page','a:6:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:0:\"\";i:3;s:12:\"page_manager\";i:4;s:6:\"delete\";i:5;i:7;}','',237,8,0,'','admin/structure/taxonomy/%/panelizer/page_manager/%/delete','Delete','t','','','a:0:{}',0,'','',0,'profiles/openatrium/modules/contrib/ctools/includes/export-ui.inc'),('admin/structure/taxonomy/%/panelizer/page_manager/%/disable','a:2:{i:3;N;i:6;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:18:\"panelizer_defaults\";}}}','','panelizer_has_choice_callback_view_mode','a:3:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:12:\"page_manager\";}','panelizer_default_list_or_settings_page','a:6:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:0:\"\";i:3;s:12:\"page_manager\";i:4;s:7:\"disable\";i:5;i:7;}','',237,8,0,'','admin/structure/taxonomy/%/panelizer/page_manager/%/disable','Disable','t','','','a:0:{}',0,'','',0,'profiles/openatrium/modules/contrib/ctools/includes/export-ui.inc'),('admin/structure/taxonomy/%/panelizer/page_manager/%/enable','a:2:{i:3;N;i:6;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:18:\"panelizer_defaults\";}}}','','panelizer_has_choice_callback_view_mode','a:3:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:12:\"page_manager\";}','panelizer_default_list_or_settings_page','a:6:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:0:\"\";i:3;s:12:\"page_manager\";i:4;s:6:\"enable\";i:5;i:7;}','',237,8,0,'','admin/structure/taxonomy/%/panelizer/page_manager/%/enable','Enable','t','','','a:0:{}',0,'','',0,'profiles/openatrium/modules/contrib/ctools/includes/export-ui.inc'),('admin/structure/taxonomy/%/panelizer/page_manager/%/export','a:2:{i:3;N;i:6;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:18:\"panelizer_defaults\";}}}','','panelizer_has_choice_callback_view_mode','a:3:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:12:\"page_manager\";}','panelizer_default_list_or_settings_page','a:6:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:0:\"\";i:3;s:12:\"page_manager\";i:4;s:6:\"export\";i:5;i:7;}','',237,8,1,'admin/structure/taxonomy/%/panelizer/page_manager/%','admin/structure/taxonomy/%/panelizer/page_manager/%','Export','t','','','a:0:{}',132,'','',0,'profiles/openatrium/modules/contrib/ctools/includes/export-ui.inc'),('admin/structure/taxonomy/%/panelizer/page_manager/%/layout','a:2:{i:3;N;i:6;N;}','','panelizer_administer_panelizer_default','a:4:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;i:6;i:3;i:5;}','panelizer_default_layout_page','a:4:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;i:6;i:3;i:5;}','',237,8,1,'admin/structure/taxonomy/%/panelizer/page_manager/%','admin/structure/taxonomy/%/panelizer/page_manager/%','Layout','t','','','a:0:{}',132,'','',-2,'profiles/openatrium/modules/contrib/panelizer/includes/admin.inc'),('admin/structure/taxonomy/%/panelizer/page_manager/%/revert','a:2:{i:3;N;i:6;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:18:\"panelizer_defaults\";}}}','','panelizer_has_choice_callback_view_mode','a:3:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:12:\"page_manager\";}','panelizer_default_list_or_settings_page','a:6:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:0:\"\";i:3;s:12:\"page_manager\";i:4;s:6:\"delete\";i:5;i:7;}','',237,8,0,'','admin/structure/taxonomy/%/panelizer/page_manager/%/revert','Revert','t','','','a:0:{}',0,'','',0,'profiles/openatrium/modules/contrib/ctools/includes/export-ui.inc'),('admin/structure/taxonomy/%/panelizer/page_manager/%/settings','a:2:{i:3;N;i:6;N;}','','panelizer_administer_panelizer_default','a:4:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;i:6;i:3;i:5;}','panelizer_default_settings_page','a:4:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;i:6;i:3;i:5;}','',237,8,1,'admin/structure/taxonomy/%/panelizer/page_manager/%','admin/structure/taxonomy/%/panelizer/page_manager/%','Settings','t','','','a:0:{}',132,'','',-4,'profiles/openatrium/modules/contrib/panelizer/includes/admin.inc'),('admin/structure/taxonomy/%/panelizer/page_manager/add','a:1:{i:3;N;}','','panelizer_has_choice_callback_view_mode','a:3:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:12:\"page_manager\";}','panelizer_default_list_or_settings_page','a:5:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:0:\"\";i:3;s:12:\"page_manager\";i:4;s:3:\"add\";}','',119,7,1,'admin/structure/taxonomy/%/panelizer/page_manager','admin/structure/taxonomy/%','Add','t','','','a:0:{}',388,'','',0,'profiles/openatrium/modules/contrib/ctools/includes/export-ui.inc'),('admin/structure/taxonomy/%/panelizer/page_manager/breadcrumbs','a:1:{i:3;N;}','','panelizer_has_no_choice_callback','a:3:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:12:\"page_manager\";}','panels_breadcrumbs_panelizer_breadcrumbs_admin_page','a:4:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:7:\"default\";i:3;s:12:\"page_manager\";}','',119,7,1,'admin/structure/taxonomy/%/panelizer/page_manager','admin/structure/taxonomy/%','Breadcrumbs','t','','','a:0:{}',132,'','',0,'profiles/openatrium/modules/contrib/panelizer/includes/admin.inc'),('admin/structure/taxonomy/%/panelizer/page_manager/content','a:1:{i:3;N;}','','panelizer_has_no_choice_callback','a:3:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:12:\"page_manager\";}','panelizer_default_content_page','a:4:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:7:\"default\";i:3;s:12:\"page_manager\";}','',119,7,1,'admin/structure/taxonomy/%/panelizer/page_manager','admin/structure/taxonomy/%','Content','t','','','a:0:{}',132,'','',-1,'profiles/openatrium/modules/contrib/panelizer/includes/admin.inc'),('admin/structure/taxonomy/%/panelizer/page_manager/context','a:1:{i:3;N;}','','panelizer_has_no_choice_callback','a:3:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:12:\"page_manager\";}','panelizer_default_context_page','a:4:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:7:\"default\";i:3;s:12:\"page_manager\";}','',119,7,1,'admin/structure/taxonomy/%/panelizer/page_manager','admin/structure/taxonomy/%','Context','t','','','a:0:{}',132,'','',-3,'profiles/openatrium/modules/contrib/panelizer/includes/admin.inc'),('admin/structure/taxonomy/%/panelizer/page_manager/import','a:1:{i:3;N;}','','panelizer_has_choice_callback_view_mode','a:3:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:12:\"page_manager\";}','panelizer_default_list_or_settings_page','a:5:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:0:\"\";i:3;s:12:\"page_manager\";i:4;s:6:\"import\";}','',119,7,1,'admin/structure/taxonomy/%/panelizer/page_manager','admin/structure/taxonomy/%','Import','t','','','a:0:{}',388,'','',0,'profiles/openatrium/modules/contrib/ctools/includes/export-ui.inc'),('admin/structure/taxonomy/%/panelizer/page_manager/layout','a:1:{i:3;N;}','','panelizer_has_no_choice_callback','a:3:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:12:\"page_manager\";}','panelizer_default_layout_page','a:4:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:7:\"default\";i:3;s:12:\"page_manager\";}','',119,7,1,'admin/structure/taxonomy/%/panelizer/page_manager','admin/structure/taxonomy/%','Layout','t','','','a:0:{}',132,'','',-2,'profiles/openatrium/modules/contrib/panelizer/includes/admin.inc'),('admin/structure/taxonomy/%/panelizer/page_manager/list','a:1:{i:3;N;}','','panelizer_has_choice_callback_view_mode','a:3:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:12:\"page_manager\";}','panelizer_default_list_or_settings_page','a:5:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:0:\"\";i:3;s:12:\"page_manager\";i:4;s:4:\"list\";}','',119,7,1,'admin/structure/taxonomy/%/panelizer/page_manager','admin/structure/taxonomy/%','List','t','','','a:0:{}',132,'','',-6,'profiles/openatrium/modules/contrib/ctools/includes/export-ui.inc'),('admin/structure/taxonomy/%/panelizer/page_manager/settings','a:1:{i:3;N;}','','panelizer_has_no_choice_callback','a:3:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:12:\"page_manager\";}','panelizer_default_settings_page','a:4:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:7:\"default\";i:3;s:12:\"page_manager\";}','',119,7,1,'admin/structure/taxonomy/%/panelizer/page_manager','admin/structure/taxonomy/%','Settings','t','','','a:0:{}',140,'','',-4,'profiles/openatrium/modules/contrib/panelizer/includes/admin.inc'),('admin/structure/taxonomy/%/panelizer/token','a:1:{i:3;N;}','','panelizer_is_panelized','a:3:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:5:\"token\";}','panelizer_default_list_or_settings_page','a:4:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:7:\"default\";i:3;s:5:\"token\";}','',59,6,1,'admin/structure/taxonomy/%/panelizer','admin/structure/taxonomy/%','Tokens','t','','','a:0:{}',132,'','',7,'profiles/openatrium/modules/contrib/panelizer/includes/admin.inc'),('admin/structure/taxonomy/%/panelizer/token/%','a:2:{i:3;N;i:6;N;}','','panelizer_administer_panelizer_default','a:4:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;i:6;i:3;i:5;}','panelizer_default_settings_page','a:4:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;i:6;i:3;i:5;}','',118,7,0,'','admin/structure/taxonomy/%/panelizer/token/%','Settings','panelizer_default_name_title_callback','','','a:0:{}',0,'','',0,'profiles/openatrium/modules/contrib/panelizer/includes/admin.inc'),('admin/structure/taxonomy/%/panelizer/token/%/access','a:2:{i:3;N;i:6;N;}','','panelizer_administer_panelizer_default','a:4:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;i:6;i:3;i:5;}','panelizer_default_access_page','a:4:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;i:6;i:3;i:5;}','',237,8,1,'admin/structure/taxonomy/%/panelizer/token/%','admin/structure/taxonomy/%/panelizer/token/%','Access','t','','','a:0:{}',132,'','',-2,'profiles/openatrium/modules/contrib/panelizer/includes/admin.inc'),('admin/structure/taxonomy/%/panelizer/token/%/breadcrumbs','a:2:{i:3;N;i:6;N;}','','panelizer_administer_panelizer_default','a:4:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;i:6;i:3;i:5;}','panels_breadcrumbs_panelizer_breadcrumbs_admin_page','a:4:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;i:6;i:3;i:5;}','',237,8,1,'admin/structure/taxonomy/%/panelizer/token/%','admin/structure/taxonomy/%/panelizer/token/%','Breadcrumbs','t','','','a:0:{}',132,'','',0,'profiles/openatrium/modules/contrib/panelizer/includes/admin.inc'),('admin/structure/taxonomy/%/panelizer/token/%/clone','a:2:{i:3;N;i:6;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:18:\"panelizer_defaults\";}}}','','panelizer_has_choice_callback_view_mode','a:3:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:5:\"token\";}','panelizer_default_list_or_settings_page','a:6:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:0:\"\";i:3;s:5:\"token\";i:4;s:5:\"clone\";i:5;i:7;}','',237,8,0,'','admin/structure/taxonomy/%/panelizer/token/%/clone','Clone','t','','','a:0:{}',0,'','',0,'profiles/openatrium/modules/contrib/ctools/includes/export-ui.inc'),('admin/structure/taxonomy/%/panelizer/token/%/content','a:2:{i:3;N;i:6;N;}','','panelizer_administer_panelizer_default','a:4:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;i:6;i:3;i:5;}','panelizer_default_content_page','a:4:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;i:6;i:3;i:5;}','',237,8,1,'admin/structure/taxonomy/%/panelizer/token/%','admin/structure/taxonomy/%/panelizer/token/%','Content','t','','','a:0:{}',132,'','',-1,'profiles/openatrium/modules/contrib/panelizer/includes/admin.inc'),('admin/structure/taxonomy/%/panelizer/token/%/context','a:2:{i:3;N;i:6;N;}','','panelizer_administer_panelizer_default','a:4:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;i:6;i:3;i:5;}','panelizer_default_context_page','a:4:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;i:6;i:3;i:5;}','',237,8,1,'admin/structure/taxonomy/%/panelizer/token/%','admin/structure/taxonomy/%/panelizer/token/%','Context','t','','','a:0:{}',132,'','',-3,'profiles/openatrium/modules/contrib/panelizer/includes/admin.inc'),('admin/structure/taxonomy/%/panelizer/token/%/delete','a:2:{i:3;N;i:6;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:18:\"panelizer_defaults\";}}}','','panelizer_has_choice_callback_view_mode','a:3:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:5:\"token\";}','panelizer_default_list_or_settings_page','a:6:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:0:\"\";i:3;s:5:\"token\";i:4;s:6:\"delete\";i:5;i:7;}','',237,8,0,'','admin/structure/taxonomy/%/panelizer/token/%/delete','Delete','t','','','a:0:{}',0,'','',0,'profiles/openatrium/modules/contrib/ctools/includes/export-ui.inc'),('admin/structure/taxonomy/%/panelizer/token/%/disable','a:2:{i:3;N;i:6;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:18:\"panelizer_defaults\";}}}','','panelizer_has_choice_callback_view_mode','a:3:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:5:\"token\";}','panelizer_default_list_or_settings_page','a:6:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:0:\"\";i:3;s:5:\"token\";i:4;s:7:\"disable\";i:5;i:7;}','',237,8,0,'','admin/structure/taxonomy/%/panelizer/token/%/disable','Disable','t','','','a:0:{}',0,'','',0,'profiles/openatrium/modules/contrib/ctools/includes/export-ui.inc'),('admin/structure/taxonomy/%/panelizer/token/%/enable','a:2:{i:3;N;i:6;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:18:\"panelizer_defaults\";}}}','','panelizer_has_choice_callback_view_mode','a:3:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:5:\"token\";}','panelizer_default_list_or_settings_page','a:6:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:0:\"\";i:3;s:5:\"token\";i:4;s:6:\"enable\";i:5;i:7;}','',237,8,0,'','admin/structure/taxonomy/%/panelizer/token/%/enable','Enable','t','','','a:0:{}',0,'','',0,'profiles/openatrium/modules/contrib/ctools/includes/export-ui.inc'),('admin/structure/taxonomy/%/panelizer/token/%/export','a:2:{i:3;N;i:6;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:18:\"panelizer_defaults\";}}}','','panelizer_has_choice_callback_view_mode','a:3:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:5:\"token\";}','panelizer_default_list_or_settings_page','a:6:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:0:\"\";i:3;s:5:\"token\";i:4;s:6:\"export\";i:5;i:7;}','',237,8,1,'admin/structure/taxonomy/%/panelizer/token/%','admin/structure/taxonomy/%/panelizer/token/%','Export','t','','','a:0:{}',132,'','',0,'profiles/openatrium/modules/contrib/ctools/includes/export-ui.inc'),('admin/structure/taxonomy/%/panelizer/token/%/layout','a:2:{i:3;N;i:6;N;}','','panelizer_administer_panelizer_default','a:4:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;i:6;i:3;i:5;}','panelizer_default_layout_page','a:4:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;i:6;i:3;i:5;}','',237,8,1,'admin/structure/taxonomy/%/panelizer/token/%','admin/structure/taxonomy/%/panelizer/token/%','Layout','t','','','a:0:{}',132,'','',-2,'profiles/openatrium/modules/contrib/panelizer/includes/admin.inc'),('admin/structure/taxonomy/%/panelizer/token/%/revert','a:2:{i:3;N;i:6;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:18:\"panelizer_defaults\";}}}','','panelizer_has_choice_callback_view_mode','a:3:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:5:\"token\";}','panelizer_default_list_or_settings_page','a:6:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:0:\"\";i:3;s:5:\"token\";i:4;s:6:\"delete\";i:5;i:7;}','',237,8,0,'','admin/structure/taxonomy/%/panelizer/token/%/revert','Revert','t','','','a:0:{}',0,'','',0,'profiles/openatrium/modules/contrib/ctools/includes/export-ui.inc'),('admin/structure/taxonomy/%/panelizer/token/%/settings','a:2:{i:3;N;i:6;N;}','','panelizer_administer_panelizer_default','a:4:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;i:6;i:3;i:5;}','panelizer_default_settings_page','a:4:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;i:6;i:3;i:5;}','',237,8,1,'admin/structure/taxonomy/%/panelizer/token/%','admin/structure/taxonomy/%/panelizer/token/%','Settings','t','','','a:0:{}',132,'','',-4,'profiles/openatrium/modules/contrib/panelizer/includes/admin.inc'),('admin/structure/taxonomy/%/panelizer/token/add','a:1:{i:3;N;}','','panelizer_has_choice_callback_view_mode','a:3:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:5:\"token\";}','panelizer_default_list_or_settings_page','a:5:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:0:\"\";i:3;s:5:\"token\";i:4;s:3:\"add\";}','',119,7,1,'admin/structure/taxonomy/%/panelizer/token','admin/structure/taxonomy/%','Add','t','','','a:0:{}',388,'','',0,'profiles/openatrium/modules/contrib/ctools/includes/export-ui.inc'),('admin/structure/taxonomy/%/panelizer/token/breadcrumbs','a:1:{i:3;N;}','','panelizer_has_no_choice_callback','a:3:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:5:\"token\";}','panels_breadcrumbs_panelizer_breadcrumbs_admin_page','a:4:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:7:\"default\";i:3;s:5:\"token\";}','',119,7,1,'admin/structure/taxonomy/%/panelizer/token','admin/structure/taxonomy/%','Breadcrumbs','t','','','a:0:{}',132,'','',0,'profiles/openatrium/modules/contrib/panelizer/includes/admin.inc'),('admin/structure/taxonomy/%/panelizer/token/content','a:1:{i:3;N;}','','panelizer_has_no_choice_callback','a:3:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:5:\"token\";}','panelizer_default_content_page','a:4:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:7:\"default\";i:3;s:5:\"token\";}','',119,7,1,'admin/structure/taxonomy/%/panelizer/token','admin/structure/taxonomy/%','Content','t','','','a:0:{}',132,'','',-1,'profiles/openatrium/modules/contrib/panelizer/includes/admin.inc'),('admin/structure/taxonomy/%/panelizer/token/context','a:1:{i:3;N;}','','panelizer_has_no_choice_callback','a:3:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:5:\"token\";}','panelizer_default_context_page','a:4:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:7:\"default\";i:3;s:5:\"token\";}','',119,7,1,'admin/structure/taxonomy/%/panelizer/token','admin/structure/taxonomy/%','Context','t','','','a:0:{}',132,'','',-3,'profiles/openatrium/modules/contrib/panelizer/includes/admin.inc'),('admin/structure/taxonomy/%/panelizer/token/import','a:1:{i:3;N;}','','panelizer_has_choice_callback_view_mode','a:3:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:5:\"token\";}','panelizer_default_list_or_settings_page','a:5:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:0:\"\";i:3;s:5:\"token\";i:4;s:6:\"import\";}','',119,7,1,'admin/structure/taxonomy/%/panelizer/token','admin/structure/taxonomy/%','Import','t','','','a:0:{}',388,'','',0,'profiles/openatrium/modules/contrib/ctools/includes/export-ui.inc'),('admin/structure/taxonomy/%/panelizer/token/layout','a:1:{i:3;N;}','','panelizer_has_no_choice_callback','a:3:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:5:\"token\";}','panelizer_default_layout_page','a:4:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:7:\"default\";i:3;s:5:\"token\";}','',119,7,1,'admin/structure/taxonomy/%/panelizer/token','admin/structure/taxonomy/%','Layout','t','','','a:0:{}',132,'','',-2,'profiles/openatrium/modules/contrib/panelizer/includes/admin.inc'),('admin/structure/taxonomy/%/panelizer/token/list','a:1:{i:3;N;}','','panelizer_has_choice_callback_view_mode','a:3:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:5:\"token\";}','panelizer_default_list_or_settings_page','a:5:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:0:\"\";i:3;s:5:\"token\";i:4;s:4:\"list\";}','',119,7,1,'admin/structure/taxonomy/%/panelizer/token','admin/structure/taxonomy/%','List','t','','','a:0:{}',132,'','',-6,'profiles/openatrium/modules/contrib/ctools/includes/export-ui.inc'),('admin/structure/taxonomy/%/panelizer/token/settings','a:1:{i:3;N;}','','panelizer_has_no_choice_callback','a:3:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:5:\"token\";}','panelizer_default_settings_page','a:4:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:7:\"default\";i:3;s:5:\"token\";}','',119,7,1,'admin/structure/taxonomy/%/panelizer/token','admin/structure/taxonomy/%','Settings','t','','','a:0:{}',140,'','',-4,'profiles/openatrium/modules/contrib/panelizer/includes/admin.inc'),('admin/structure/taxonomy/add','','','user_access','a:1:{i:0;s:19:\"administer taxonomy\";}','drupal_get_form','a:1:{i:0;s:24:\"taxonomy_form_vocabulary\";}','',15,4,1,'admin/structure/taxonomy','admin/structure/taxonomy','Add vocabulary','t','','','a:0:{}',388,'','',0,'modules/taxonomy/taxonomy.admin.inc'),('admin/structure/taxonomy/list','','','user_access','a:1:{i:0;s:19:\"administer taxonomy\";}','drupal_get_form','a:1:{i:0;s:30:\"taxonomy_overview_vocabularies\";}','',15,4,1,'admin/structure/taxonomy','admin/structure/taxonomy','List','t','','','a:0:{}',140,'','',-10,'modules/taxonomy/taxonomy.admin.inc'),('admin/structure/tours','','','user_access','a:1:{i:0;s:26:\"administer bootstrap tours\";}','bootstrap_tour_list','a:0:{}','',7,3,0,'','admin/structure/tours','Site Tours','t','','','a:0:{}',6,'Create, edit and delete guided site tours','',0,''),('admin/structure/tours/add','','','user_access','a:1:{i:0;s:26:\"administer bootstrap tours\";}','drupal_get_form','a:1:{i:0;s:19:\"bootstrap_tour_form\";}','',15,4,1,'admin/structure/tours','admin/structure/tours','Add site tour','t','','','a:0:{}',388,'','',0,''),('admin/structure/tours/list','','','user_access','a:1:{i:0;s:26:\"administer bootstrap tours\";}','bootstrap_tour_list','a:0:{}','',15,4,1,'admin/structure/tours','admin/structure/tours','List','t','','','a:0:{}',140,'','',-10,''),('admin/structure/tours/manage/%','a:1:{i:4;s:19:\"bootstrap_tour_load\";}','','user_access','a:1:{i:0;s:26:\"administer bootstrap tours\";}','drupal_get_form','a:2:{i:0;s:19:\"bootstrap_tour_form\";i:1;i:4;}','',30,5,0,'','admin/structure/tours/manage/%','Edit site tour','t','','','a:0:{}',6,'','',0,''),('admin/structure/tours/manage/%/delete','a:1:{i:4;s:19:\"bootstrap_tour_load\";}','','user_access','a:1:{i:0;s:26:\"administer bootstrap tours\";}','drupal_get_form','a:2:{i:0;s:29:\"bootstrap_tour_delete_confirm\";i:1;i:4;}','',61,6,1,'admin/structure/tours/manage/%','admin/structure/tours/manage/%','Delete site tour','t','','','a:0:{}',132,'','',0,''),('admin/structure/tours/manage/%/edit','a:1:{i:4;s:19:\"bootstrap_tour_load\";}','','user_access','a:1:{i:0;s:26:\"administer bootstrap tours\";}','drupal_get_form','a:2:{i:0;s:19:\"bootstrap_tour_form\";i:1;i:4;}','',61,6,1,'admin/structure/tours/manage/%','admin/structure/tours/manage/%','Edit site tour','t','','','a:0:{}',140,'','',0,''),('admin/structure/tours/manage/%/toggle','a:1:{i:4;s:19:\"bootstrap_tour_load\";}','','user_access','a:1:{i:0;s:26:\"administer bootstrap tours\";}','bootstrap_tour_toggle_status','a:1:{i:0;i:4;}','',61,6,1,'admin/structure/tours/manage/%','admin/structure/tours/manage/%','Toggle tour status','t','','','a:0:{}',132,'','',0,''),('admin/structure/types','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','node_overview_types','a:0:{}','',7,3,0,'','admin/structure/types','Content types','t','','','a:0:{}',6,'Manage content types, including default status, front page promotion, comment settings, etc.','',0,'modules/node/content_types.inc'),('admin/structure/types/add','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:1:{i:0;s:14:\"node_type_form\";}','',15,4,1,'admin/structure/types','admin/structure/types','Add content type','t','','','a:0:{}',388,'','',0,'modules/node/content_types.inc'),('admin/structure/types/list','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','node_overview_types','a:0:{}','',15,4,1,'admin/structure/types','admin/structure/types','List','t','','','a:0:{}',140,'','',-10,'modules/node/content_types.inc'),('admin/structure/types/manage/%','a:1:{i:4;s:14:\"node_type_load\";}','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:2:{i:0;s:14:\"node_type_form\";i:1;i:4;}','',30,5,0,'','admin/structure/types/manage/%','Edit content type','node_type_page_title','a:1:{i:0;i:4;}','','a:0:{}',6,'','',0,'modules/node/content_types.inc'),('admin/structure/types/manage/%/comment/dependencies','a:1:{i:4;N;}','','user_access','a:1:{i:0;s:23:\"administer dependencies\";}','conditional_fields_dependencies_overview_page','a:2:{i:0;i:4;i:1;s:7:\"comment\";}','',123,7,1,'admin/structure/types/manage/%','admin/structure/types/manage/%','Comment dependencies','t','','','a:0:{}',132,'','',4,'profiles/openatrium/modules/contrib/conditional_fields/includes/conditional_fields.admin.inc'),('admin/structure/types/manage/%/comment/display','a:1:{i:4;s:22:\"comment_node_type_load\";}','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:7:\"comment\";i:2;i:4;i:3;s:7:\"default\";}','',123,7,1,'admin/structure/types/manage/%','admin/structure/types/manage/%','Comment display','t','','','a:0:{}',132,'','',4,'modules/field_ui/field_ui.admin.inc'),('admin/structure/types/manage/%/comment/display/default','a:1:{i:4;s:22:\"comment_node_type_load\";}','','_field_ui_view_mode_menu_access','a:5:{i:0;s:7:\"comment\";i:1;i:4;i:2;s:7:\"default\";i:3;s:11:\"user_access\";i:4;s:24:\"administer content types\";}','drupal_get_form','a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:7:\"comment\";i:2;i:4;i:3;s:7:\"default\";}','',247,8,1,'admin/structure/types/manage/%/comment/display','admin/structure/types/manage/%','Default','t','','','a:0:{}',140,'','',-10,'modules/field_ui/field_ui.admin.inc'),('admin/structure/types/manage/%/comment/display/diff_standard','a:1:{i:4;s:22:\"comment_node_type_load\";}','','_field_ui_view_mode_menu_access','a:5:{i:0;s:7:\"comment\";i:1;i:4;i:2;s:13:\"diff_standard\";i:3;s:11:\"user_access\";i:4;s:24:\"administer content types\";}','drupal_get_form','a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:7:\"comment\";i:2;i:4;i:3;s:13:\"diff_standard\";}','',247,8,1,'admin/structure/types/manage/%/comment/display','admin/structure/types/manage/%','Revision comparison','t','','','a:0:{}',132,'','',2,'modules/field_ui/field_ui.admin.inc'),('admin/structure/types/manage/%/comment/display/full','a:1:{i:4;s:22:\"comment_node_type_load\";}','','_field_ui_view_mode_menu_access','a:5:{i:0;s:7:\"comment\";i:1;i:4;i:2;s:4:\"full\";i:3;s:11:\"user_access\";i:4;s:24:\"administer content types\";}','drupal_get_form','a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:7:\"comment\";i:2;i:4;i:3;s:4:\"full\";}','',247,8,1,'admin/structure/types/manage/%/comment/display','admin/structure/types/manage/%','Full comment','t','','','a:0:{}',132,'','',0,'modules/field_ui/field_ui.admin.inc'),('admin/structure/types/manage/%/comment/display/ical','a:1:{i:4;s:22:\"comment_node_type_load\";}','','_field_ui_view_mode_menu_access','a:5:{i:0;s:7:\"comment\";i:1;i:4;i:2;s:4:\"ical\";i:3;s:11:\"user_access\";i:4;s:24:\"administer content types\";}','drupal_get_form','a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:7:\"comment\";i:2;i:4;i:3;s:4:\"ical\";}','',247,8,1,'admin/structure/types/manage/%/comment/display','admin/structure/types/manage/%','iCal','t','','','a:0:{}',132,'','',1,'modules/field_ui/field_ui.admin.inc'),('admin/structure/types/manage/%/comment/display/token','a:1:{i:4;s:22:\"comment_node_type_load\";}','','_field_ui_view_mode_menu_access','a:5:{i:0;s:7:\"comment\";i:1;i:4;i:2;s:5:\"token\";i:3;s:11:\"user_access\";i:4;s:24:\"administer content types\";}','drupal_get_form','a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:7:\"comment\";i:2;i:4;i:3;s:5:\"token\";}','',247,8,1,'admin/structure/types/manage/%/comment/display','admin/structure/types/manage/%','Tokens','t','','','a:0:{}',132,'','',3,'modules/field_ui/field_ui.admin.inc'),('admin/structure/types/manage/%/comment/fields','a:1:{i:4;s:22:\"comment_node_type_load\";}','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:3:{i:0;s:28:\"field_ui_field_overview_form\";i:1;s:7:\"comment\";i:2;i:4;}','',123,7,1,'admin/structure/types/manage/%','admin/structure/types/manage/%','Comment fields','t','','','a:0:{}',132,'','',3,'modules/field_ui/field_ui.admin.inc'),('admin/structure/types/manage/%/comment/fields/%','a:2:{i:4;a:1:{s:22:\"comment_node_type_load\";a:4:{i:0;s:7:\"comment\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}i:7;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:7:\"comment\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}}','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:2:{i:0;s:24:\"field_ui_field_edit_form\";i:1;i:7;}','',246,8,0,'','admin/structure/types/manage/%/comment/fields/%','','field_ui_menu_title','a:1:{i:0;i:7;}','','a:0:{}',6,'','',0,'modules/field_ui/field_ui.admin.inc'),('admin/structure/types/manage/%/comment/fields/%/delete','a:2:{i:4;a:1:{s:22:\"comment_node_type_load\";a:4:{i:0;s:7:\"comment\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}i:7;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:7:\"comment\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}}','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:2:{i:0;s:26:\"field_ui_field_delete_form\";i:1;i:7;}','',493,9,0,'','admin/structure/types/manage/%/comment/fields/%/delete','Delete','t','','','a:0:{}',4,'','',10,'modules/field_ui/field_ui.admin.inc'),('admin/structure/types/manage/%/comment/fields/%/edit','a:2:{i:4;a:1:{s:22:\"comment_node_type_load\";a:4:{i:0;s:7:\"comment\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}i:7;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:7:\"comment\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}}','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:2:{i:0;s:24:\"field_ui_field_edit_form\";i:1;i:7;}','',493,9,1,'admin/structure/types/manage/%/comment/fields/%','admin/structure/types/manage/%/comment/fields/%','Edit','t','','','a:0:{}',140,'','',0,'modules/field_ui/field_ui.admin.inc'),('admin/structure/types/manage/%/comment/fields/%/field-settings','a:2:{i:4;a:1:{s:22:\"comment_node_type_load\";a:4:{i:0;s:7:\"comment\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}i:7;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:7:\"comment\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}}','','user_access','a:1:{i:0;s:24:\"administer content types\";}','backports_redirect_to_field_edit_page','a:1:{i:0;i:7;}','',493,9,0,'','admin/structure/types/manage/%/comment/fields/%/field-settings','Field settings','t','','','a:0:{}',0,'','',0,'modules/field_ui/field_ui.admin.inc'),('admin/structure/types/manage/%/comment/fields/%/widget-type','a:2:{i:4;a:1:{s:22:\"comment_node_type_load\";a:4:{i:0;s:7:\"comment\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}i:7;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:7:\"comment\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}}','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:2:{i:0;s:25:\"field_ui_widget_type_form\";i:1;i:7;}','',493,9,1,'admin/structure/types/manage/%/comment/fields/%','admin/structure/types/manage/%/comment/fields/%','Widget type','t','','','a:0:{}',132,'','',0,'modules/field_ui/field_ui.admin.inc'),('admin/structure/types/manage/%/comment/groups/%/delete','a:2:{i:4;a:1:{s:22:\"comment_node_type_load\";a:4:{i:0;s:7:\"comment\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}i:7;a:1:{s:21:\"field_group_menu_load\";a:4:{i:0;s:7:\"comment\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}}','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:2:{i:0;s:23:\"field_group_delete_form\";i:1;i:7;}','',493,9,0,'','admin/structure/types/manage/%/comment/groups/%/delete','Delete','t','','','a:0:{}',0,'','',0,'profiles/openatrium/modules/contrib/field_group/field_group.field_ui.inc'),('admin/structure/types/manage/%/comment/groups/%/enable','a:2:{i:4;a:1:{s:22:\"comment_node_type_load\";a:4:{i:0;s:7:\"comment\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}i:7;a:1:{s:21:\"field_group_menu_load\";a:4:{i:0;s:7:\"comment\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}}','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:2:{i:0;s:23:\"field_group_enable_form\";i:1;i:7;}','',493,9,0,'','admin/structure/types/manage/%/comment/groups/%/enable','Enable','t','','','a:0:{}',0,'','',0,'profiles/openatrium/modules/contrib/field_group/field_group.field_ui.inc'),('admin/structure/types/manage/%/delete','a:1:{i:4;s:14:\"node_type_load\";}','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:2:{i:0;s:24:\"node_type_delete_confirm\";i:1;i:4;}','',61,6,0,'','admin/structure/types/manage/%/delete','Delete','t','','','a:0:{}',6,'','',0,'modules/node/content_types.inc'),('admin/structure/types/manage/%/dependencies','a:1:{i:4;N;}','','user_access','a:1:{i:0;s:23:\"administer dependencies\";}','conditional_fields_dependencies_overview_page','a:2:{i:0;i:4;i:1;s:4:\"node\";}','',61,6,1,'admin/structure/types/manage/%','admin/structure/types/manage/%','Manage dependencies','t','','','a:0:{}',132,'','',2,'profiles/openatrium/modules/contrib/conditional_fields/includes/conditional_fields.admin.inc'),('admin/structure/types/manage/%/display','a:1:{i:4;s:14:\"node_type_load\";}','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:4:\"node\";i:2;i:4;i:3;s:7:\"default\";}','',61,6,1,'admin/structure/types/manage/%','admin/structure/types/manage/%','Manage display','t','','','a:0:{}',132,'','',2,'modules/field_ui/field_ui.admin.inc'),('admin/structure/types/manage/%/display/default','a:1:{i:4;s:14:\"node_type_load\";}','','_field_ui_view_mode_menu_access','a:5:{i:0;s:4:\"node\";i:1;i:4;i:2;s:7:\"default\";i:3;s:11:\"user_access\";i:4;s:24:\"administer content types\";}','drupal_get_form','a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:4:\"node\";i:2;i:4;i:3;s:7:\"default\";}','',123,7,1,'admin/structure/types/manage/%/display','admin/structure/types/manage/%','Default','t','','','a:0:{}',140,'','',-10,'modules/field_ui/field_ui.admin.inc'),('admin/structure/types/manage/%/display/diff_standard','a:1:{i:4;s:14:\"node_type_load\";}','','_field_ui_view_mode_menu_access','a:5:{i:0;s:4:\"node\";i:1;i:4;i:2;s:13:\"diff_standard\";i:3;s:11:\"user_access\";i:4;s:24:\"administer content types\";}','drupal_get_form','a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:4:\"node\";i:2;i:4;i:3;s:13:\"diff_standard\";}','',123,7,1,'admin/structure/types/manage/%/display','admin/structure/types/manage/%','Revision comparison','t','','','a:0:{}',132,'','',6,'modules/field_ui/field_ui.admin.inc'),('admin/structure/types/manage/%/display/featured','a:1:{i:4;s:14:\"node_type_load\";}','','_field_ui_view_mode_menu_access','a:5:{i:0;s:4:\"node\";i:1;i:4;i:2;s:8:\"featured\";i:3;s:11:\"user_access\";i:4;s:24:\"administer content types\";}','drupal_get_form','a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:4:\"node\";i:2;i:4;i:3;s:8:\"featured\";}','',123,7,1,'admin/structure/types/manage/%/display','admin/structure/types/manage/%','Featured','t','','','a:0:{}',132,'','',7,'modules/field_ui/field_ui.admin.inc'),('admin/structure/types/manage/%/display/full','a:1:{i:4;s:14:\"node_type_load\";}','','_field_ui_view_mode_menu_access','a:5:{i:0;s:4:\"node\";i:1;i:4;i:2;s:4:\"full\";i:3;s:11:\"user_access\";i:4;s:24:\"administer content types\";}','drupal_get_form','a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:4:\"node\";i:2;i:4;i:3;s:4:\"full\";}','',123,7,1,'admin/structure/types/manage/%/display','admin/structure/types/manage/%','Full content','t','','','a:0:{}',132,'','',0,'modules/field_ui/field_ui.admin.inc'),('admin/structure/types/manage/%/display/ical','a:1:{i:4;s:14:\"node_type_load\";}','','_field_ui_view_mode_menu_access','a:5:{i:0;s:4:\"node\";i:1;i:4;i:2;s:4:\"ical\";i:3;s:11:\"user_access\";i:4;s:24:\"administer content types\";}','drupal_get_form','a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:4:\"node\";i:2;i:4;i:3;s:4:\"ical\";}','',123,7,1,'admin/structure/types/manage/%/display','admin/structure/types/manage/%','iCal','t','','','a:0:{}',132,'','',5,'modules/field_ui/field_ui.admin.inc'),('admin/structure/types/manage/%/display/rss','a:1:{i:4;s:14:\"node_type_load\";}','','_field_ui_view_mode_menu_access','a:5:{i:0;s:4:\"node\";i:1;i:4;i:2;s:3:\"rss\";i:3;s:11:\"user_access\";i:4;s:24:\"administer content types\";}','drupal_get_form','a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:4:\"node\";i:2;i:4;i:3;s:3:\"rss\";}','',123,7,1,'admin/structure/types/manage/%/display','admin/structure/types/manage/%','RSS','t','','','a:0:{}',132,'','',2,'modules/field_ui/field_ui.admin.inc'),('admin/structure/types/manage/%/display/search_index','a:1:{i:4;s:14:\"node_type_load\";}','','_field_ui_view_mode_menu_access','a:5:{i:0;s:4:\"node\";i:1;i:4;i:2;s:12:\"search_index\";i:3;s:11:\"user_access\";i:4;s:24:\"administer content types\";}','drupal_get_form','a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:4:\"node\";i:2;i:4;i:3;s:12:\"search_index\";}','',123,7,1,'admin/structure/types/manage/%/display','admin/structure/types/manage/%','Search index','t','','','a:0:{}',132,'','',3,'modules/field_ui/field_ui.admin.inc'),('admin/structure/types/manage/%/display/search_result','a:1:{i:4;s:14:\"node_type_load\";}','','_field_ui_view_mode_menu_access','a:5:{i:0;s:4:\"node\";i:1;i:4;i:2;s:13:\"search_result\";i:3;s:11:\"user_access\";i:4;s:24:\"administer content types\";}','drupal_get_form','a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:4:\"node\";i:2;i:4;i:3;s:13:\"search_result\";}','',123,7,1,'admin/structure/types/manage/%/display','admin/structure/types/manage/%','Search result','t','','','a:0:{}',132,'','',4,'modules/field_ui/field_ui.admin.inc'),('admin/structure/types/manage/%/display/teaser','a:1:{i:4;s:14:\"node_type_load\";}','','_field_ui_view_mode_menu_access','a:5:{i:0;s:4:\"node\";i:1;i:4;i:2;s:6:\"teaser\";i:3;s:11:\"user_access\";i:4;s:24:\"administer content types\";}','drupal_get_form','a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:4:\"node\";i:2;i:4;i:3;s:6:\"teaser\";}','',123,7,1,'admin/structure/types/manage/%/display','admin/structure/types/manage/%','Teaser','t','','','a:0:{}',132,'','',1,'modules/field_ui/field_ui.admin.inc'),('admin/structure/types/manage/%/display/token','a:1:{i:4;s:14:\"node_type_load\";}','','_field_ui_view_mode_menu_access','a:5:{i:0;s:4:\"node\";i:1;i:4;i:2;s:5:\"token\";i:3;s:11:\"user_access\";i:4;s:24:\"administer content types\";}','drupal_get_form','a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:4:\"node\";i:2;i:4;i:3;s:5:\"token\";}','',123,7,1,'admin/structure/types/manage/%/display','admin/structure/types/manage/%','Tokens','t','','','a:0:{}',132,'','',8,'modules/field_ui/field_ui.admin.inc'),('admin/structure/types/manage/%/edit','a:1:{i:4;s:14:\"node_type_load\";}','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:2:{i:0;s:14:\"node_type_form\";i:1;i:4;}','',61,6,1,'admin/structure/types/manage/%','admin/structure/types/manage/%','Edit','t','','','a:0:{}',140,'','',0,'modules/node/content_types.inc'),('admin/structure/types/manage/%/fields','a:1:{i:4;s:14:\"node_type_load\";}','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:3:{i:0;s:28:\"field_ui_field_overview_form\";i:1;s:4:\"node\";i:2;i:4;}','',61,6,1,'admin/structure/types/manage/%','admin/structure/types/manage/%','Manage fields','t','','','a:0:{}',132,'','',1,'modules/field_ui/field_ui.admin.inc'),('admin/structure/types/manage/%/fields/%','a:2:{i:4;a:1:{s:14:\"node_type_load\";a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}i:6;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}}','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:2:{i:0;s:24:\"field_ui_field_edit_form\";i:1;i:6;}','',122,7,0,'','admin/structure/types/manage/%/fields/%','','field_ui_menu_title','a:1:{i:0;i:6;}','','a:0:{}',6,'','',0,'modules/field_ui/field_ui.admin.inc'),('admin/structure/types/manage/%/fields/%/delete','a:2:{i:4;a:1:{s:14:\"node_type_load\";a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}i:6;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}}','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:2:{i:0;s:26:\"field_ui_field_delete_form\";i:1;i:6;}','',245,8,0,'','admin/structure/types/manage/%/fields/%/delete','Delete','t','','','a:0:{}',4,'','',10,'modules/field_ui/field_ui.admin.inc'),('admin/structure/types/manage/%/fields/%/edit','a:2:{i:4;a:1:{s:14:\"node_type_load\";a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}i:6;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}}','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:2:{i:0;s:24:\"field_ui_field_edit_form\";i:1;i:6;}','',245,8,1,'admin/structure/types/manage/%/fields/%','admin/structure/types/manage/%/fields/%','Edit','t','','','a:0:{}',140,'','',0,'modules/field_ui/field_ui.admin.inc'),('admin/structure/types/manage/%/fields/%/field-settings','a:2:{i:4;a:1:{s:14:\"node_type_load\";a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}i:6;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}}','','user_access','a:1:{i:0;s:24:\"administer content types\";}','backports_redirect_to_field_edit_page','a:1:{i:0;i:6;}','',245,8,0,'','admin/structure/types/manage/%/fields/%/field-settings','Field settings','t','','','a:0:{}',0,'','',0,'modules/field_ui/field_ui.admin.inc'),('admin/structure/types/manage/%/fields/%/widget-type','a:2:{i:4;a:1:{s:14:\"node_type_load\";a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}i:6;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}}','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:2:{i:0;s:25:\"field_ui_widget_type_form\";i:1;i:6;}','',245,8,1,'admin/structure/types/manage/%/fields/%','admin/structure/types/manage/%/fields/%','Widget type','t','','','a:0:{}',132,'','',0,'modules/field_ui/field_ui.admin.inc'),('admin/structure/types/manage/%/groups/%/delete','a:2:{i:4;a:1:{s:14:\"node_type_load\";a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}i:6;a:1:{s:21:\"field_group_menu_load\";a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}}','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:2:{i:0;s:23:\"field_group_delete_form\";i:1;i:6;}','',245,8,0,'','admin/structure/types/manage/%/groups/%/delete','Delete','t','','','a:0:{}',0,'','',0,'profiles/openatrium/modules/contrib/field_group/field_group.field_ui.inc'),('admin/structure/types/manage/%/groups/%/enable','a:2:{i:4;a:1:{s:14:\"node_type_load\";a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}i:6;a:1:{s:21:\"field_group_menu_load\";a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}}','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:2:{i:0;s:23:\"field_group_enable_form\";i:1;i:6;}','',245,8,0,'','admin/structure/types/manage/%/groups/%/enable','Enable','t','','','a:0:{}',0,'','',0,'profiles/openatrium/modules/contrib/field_group/field_group.field_ui.inc'),('admin/structure/types/manage/%/panelizer','a:1:{i:4;s:24:\"panelizer_node_type_load\";}','','panelizer_is_panelized','a:2:{i:0;s:4:\"node\";i:1;i:4;}','panelizer_allowed_content_page','a:2:{i:0;s:4:\"node\";i:1;i:4;}','',61,6,1,'admin/structure/types/manage/%','admin/structure/types/manage/%','Panelizer','t','','','a:0:{}',132,'','',5,'profiles/openatrium/modules/contrib/panelizer/includes/admin.inc'),('admin/structure/types/manage/%/panelizer/allowed','a:1:{i:4;s:24:\"panelizer_node_type_load\";}','','panelizer_is_panelized','a:2:{i:0;s:4:\"node\";i:1;i:4;}','panelizer_allowed_content_page','a:2:{i:0;s:4:\"node\";i:1;i:4;}','',123,7,1,'admin/structure/types/manage/%/panelizer','admin/structure/types/manage/%','Allowed content','t','','','a:0:{}',140,'','',-10,'profiles/openatrium/modules/contrib/panelizer/includes/admin.inc'),('admin/structure/types/manage/%/panelizer/default','a:1:{i:4;s:24:\"panelizer_node_type_load\";}','','panelizer_is_panelized','a:3:{i:0;s:4:\"node\";i:1;i:4;i:2;s:7:\"default\";}','panelizer_default_list_or_settings_page','a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;s:7:\"default\";i:3;s:7:\"default\";}','',123,7,1,'admin/structure/types/manage/%/panelizer','admin/structure/types/manage/%','Default','t','','','a:0:{}',132,'','',2,'profiles/openatrium/modules/contrib/panelizer/includes/admin.inc'),('admin/structure/types/manage/%/panelizer/default/%','a:2:{i:4;s:24:\"panelizer_node_type_load\";i:7;N;}','','panelizer_administer_panelizer_default','a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;i:7;i:3;i:6;}','panelizer_default_settings_page','a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;i:7;i:3;i:6;}','',246,8,0,'','admin/structure/types/manage/%/panelizer/default/%','Settings','panelizer_default_name_title_callback','','','a:0:{}',0,'','',0,'profiles/openatrium/modules/contrib/panelizer/includes/admin.inc'),('admin/structure/types/manage/%/panelizer/default/%/access','a:2:{i:4;s:24:\"panelizer_node_type_load\";i:7;N;}','','panelizer_administer_panelizer_default','a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;i:7;i:3;i:6;}','panelizer_default_access_page','a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;i:7;i:3;i:6;}','',493,9,1,'admin/structure/types/manage/%/panelizer/default/%','admin/structure/types/manage/%/panelizer/default/%','Access','t','','','a:0:{}',132,'','',-2,'profiles/openatrium/modules/contrib/panelizer/includes/admin.inc'),('admin/structure/types/manage/%/panelizer/default/%/breadcrumbs','a:2:{i:4;s:24:\"panelizer_node_type_load\";i:7;N;}','','panelizer_administer_panelizer_default','a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;i:7;i:3;i:6;}','panels_breadcrumbs_panelizer_breadcrumbs_admin_page','a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;i:7;i:3;i:6;}','',493,9,1,'admin/structure/types/manage/%/panelizer/default/%','admin/structure/types/manage/%/panelizer/default/%','Breadcrumbs','t','','','a:0:{}',132,'','',0,'profiles/openatrium/modules/contrib/panelizer/includes/admin.inc'),('admin/structure/types/manage/%/panelizer/default/%/clone','a:2:{i:4;a:1:{s:24:\"panelizer_node_type_load\";a:1:{i:0;s:18:\"panelizer_defaults\";}}i:7;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:18:\"panelizer_defaults\";}}}','','panelizer_has_choice_callback_view_mode','a:3:{i:0;s:4:\"node\";i:1;i:4;i:2;s:7:\"default\";}','panelizer_default_list_or_settings_page','a:6:{i:0;s:4:\"node\";i:1;i:4;i:2;s:0:\"\";i:3;s:7:\"default\";i:4;s:5:\"clone\";i:5;i:7;}','',493,9,0,'','admin/structure/types/manage/%/panelizer/default/%/clone','Clone','t','','','a:0:{}',0,'','',0,'profiles/openatrium/modules/contrib/ctools/includes/export-ui.inc'),('admin/structure/types/manage/%/panelizer/default/%/content','a:2:{i:4;s:24:\"panelizer_node_type_load\";i:7;N;}','','panelizer_administer_panelizer_default','a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;i:7;i:3;i:6;}','panelizer_default_content_page','a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;i:7;i:3;i:6;}','',493,9,1,'admin/structure/types/manage/%/panelizer/default/%','admin/structure/types/manage/%/panelizer/default/%','Content','t','','','a:0:{}',132,'','',-1,'profiles/openatrium/modules/contrib/panelizer/includes/admin.inc'),('admin/structure/types/manage/%/panelizer/default/%/context','a:2:{i:4;s:24:\"panelizer_node_type_load\";i:7;N;}','','panelizer_administer_panelizer_default','a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;i:7;i:3;i:6;}','panelizer_default_context_page','a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;i:7;i:3;i:6;}','',493,9,1,'admin/structure/types/manage/%/panelizer/default/%','admin/structure/types/manage/%/panelizer/default/%','Context','t','','','a:0:{}',132,'','',-3,'profiles/openatrium/modules/contrib/panelizer/includes/admin.inc'),('admin/structure/types/manage/%/panelizer/default/%/delete','a:2:{i:4;a:1:{s:24:\"panelizer_node_type_load\";a:1:{i:0;s:18:\"panelizer_defaults\";}}i:7;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:18:\"panelizer_defaults\";}}}','','panelizer_has_choice_callback_view_mode','a:3:{i:0;s:4:\"node\";i:1;i:4;i:2;s:7:\"default\";}','panelizer_default_list_or_settings_page','a:6:{i:0;s:4:\"node\";i:1;i:4;i:2;s:0:\"\";i:3;s:7:\"default\";i:4;s:6:\"delete\";i:5;i:7;}','',493,9,0,'','admin/structure/types/manage/%/panelizer/default/%/delete','Delete','t','','','a:0:{}',0,'','',0,'profiles/openatrium/modules/contrib/ctools/includes/export-ui.inc'),('admin/structure/types/manage/%/panelizer/default/%/disable','a:2:{i:4;a:1:{s:24:\"panelizer_node_type_load\";a:1:{i:0;s:18:\"panelizer_defaults\";}}i:7;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:18:\"panelizer_defaults\";}}}','','panelizer_has_choice_callback_view_mode','a:3:{i:0;s:4:\"node\";i:1;i:4;i:2;s:7:\"default\";}','panelizer_default_list_or_settings_page','a:6:{i:0;s:4:\"node\";i:1;i:4;i:2;s:0:\"\";i:3;s:7:\"default\";i:4;s:7:\"disable\";i:5;i:7;}','',493,9,0,'','admin/structure/types/manage/%/panelizer/default/%/disable','Disable','t','','','a:0:{}',0,'','',0,'profiles/openatrium/modules/contrib/ctools/includes/export-ui.inc'),('admin/structure/types/manage/%/panelizer/default/%/enable','a:2:{i:4;a:1:{s:24:\"panelizer_node_type_load\";a:1:{i:0;s:18:\"panelizer_defaults\";}}i:7;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:18:\"panelizer_defaults\";}}}','','panelizer_has_choice_callback_view_mode','a:3:{i:0;s:4:\"node\";i:1;i:4;i:2;s:7:\"default\";}','panelizer_default_list_or_settings_page','a:6:{i:0;s:4:\"node\";i:1;i:4;i:2;s:0:\"\";i:3;s:7:\"default\";i:4;s:6:\"enable\";i:5;i:7;}','',493,9,0,'','admin/structure/types/manage/%/panelizer/default/%/enable','Enable','t','','','a:0:{}',0,'','',0,'profiles/openatrium/modules/contrib/ctools/includes/export-ui.inc'),('admin/structure/types/manage/%/panelizer/default/%/export','a:2:{i:4;a:1:{s:24:\"panelizer_node_type_load\";a:1:{i:0;s:18:\"panelizer_defaults\";}}i:7;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:18:\"panelizer_defaults\";}}}','','panelizer_has_choice_callback_view_mode','a:3:{i:0;s:4:\"node\";i:1;i:4;i:2;s:7:\"default\";}','panelizer_default_list_or_settings_page','a:6:{i:0;s:4:\"node\";i:1;i:4;i:2;s:0:\"\";i:3;s:7:\"default\";i:4;s:6:\"export\";i:5;i:7;}','',493,9,1,'admin/structure/types/manage/%/panelizer/default/%','admin/structure/types/manage/%/panelizer/default/%','Export','t','','','a:0:{}',132,'','',0,'profiles/openatrium/modules/contrib/ctools/includes/export-ui.inc'),('admin/structure/types/manage/%/panelizer/default/%/layout','a:2:{i:4;s:24:\"panelizer_node_type_load\";i:7;N;}','','panelizer_administer_panelizer_default','a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;i:7;i:3;i:6;}','panelizer_default_layout_page','a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;i:7;i:3;i:6;}','',493,9,1,'admin/structure/types/manage/%/panelizer/default/%','admin/structure/types/manage/%/panelizer/default/%','Layout','t','','','a:0:{}',132,'','',-2,'profiles/openatrium/modules/contrib/panelizer/includes/admin.inc'),('admin/structure/types/manage/%/panelizer/default/%/revert','a:2:{i:4;a:1:{s:24:\"panelizer_node_type_load\";a:1:{i:0;s:18:\"panelizer_defaults\";}}i:7;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:18:\"panelizer_defaults\";}}}','','panelizer_has_choice_callback_view_mode','a:3:{i:0;s:4:\"node\";i:1;i:4;i:2;s:7:\"default\";}','panelizer_default_list_or_settings_page','a:6:{i:0;s:4:\"node\";i:1;i:4;i:2;s:0:\"\";i:3;s:7:\"default\";i:4;s:6:\"delete\";i:5;i:7;}','',493,9,0,'','admin/structure/types/manage/%/panelizer/default/%/revert','Revert','t','','','a:0:{}',0,'','',0,'profiles/openatrium/modules/contrib/ctools/includes/export-ui.inc'),('admin/structure/types/manage/%/panelizer/default/%/settings','a:2:{i:4;s:24:\"panelizer_node_type_load\";i:7;N;}','','panelizer_administer_panelizer_default','a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;i:7;i:3;i:6;}','panelizer_default_settings_page','a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;i:7;i:3;i:6;}','',493,9,1,'admin/structure/types/manage/%/panelizer/default/%','admin/structure/types/manage/%/panelizer/default/%','Settings','t','','','a:0:{}',132,'','',-4,'profiles/openatrium/modules/contrib/panelizer/includes/admin.inc'),('admin/structure/types/manage/%/panelizer/default/add','a:1:{i:4;s:24:\"panelizer_node_type_load\";}','','panelizer_has_choice_callback_view_mode','a:3:{i:0;s:4:\"node\";i:1;i:4;i:2;s:7:\"default\";}','panelizer_default_list_or_settings_page','a:5:{i:0;s:4:\"node\";i:1;i:4;i:2;s:0:\"\";i:3;s:7:\"default\";i:4;s:3:\"add\";}','',247,8,1,'admin/structure/types/manage/%/panelizer/default','admin/structure/types/manage/%','Add','t','','','a:0:{}',388,'','',0,'profiles/openatrium/modules/contrib/ctools/includes/export-ui.inc'),('admin/structure/types/manage/%/panelizer/default/breadcrumbs','a:1:{i:4;s:24:\"panelizer_node_type_load\";}','','panelizer_has_no_choice_callback','a:3:{i:0;s:4:\"node\";i:1;i:4;i:2;s:7:\"default\";}','panels_breadcrumbs_panelizer_breadcrumbs_admin_page','a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;s:7:\"default\";i:3;s:7:\"default\";}','',247,8,1,'admin/structure/types/manage/%/panelizer/default','admin/structure/types/manage/%','Breadcrumbs','t','','','a:0:{}',132,'','',0,'profiles/openatrium/modules/contrib/panelizer/includes/admin.inc'),('admin/structure/types/manage/%/panelizer/default/content','a:1:{i:4;s:24:\"panelizer_node_type_load\";}','','panelizer_has_no_choice_callback','a:3:{i:0;s:4:\"node\";i:1;i:4;i:2;s:7:\"default\";}','panelizer_default_content_page','a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;s:7:\"default\";i:3;s:7:\"default\";}','',247,8,1,'admin/structure/types/manage/%/panelizer/default','admin/structure/types/manage/%','Content','t','','','a:0:{}',132,'','',-1,'profiles/openatrium/modules/contrib/panelizer/includes/admin.inc'),('admin/structure/types/manage/%/panelizer/default/context','a:1:{i:4;s:24:\"panelizer_node_type_load\";}','','panelizer_has_no_choice_callback','a:3:{i:0;s:4:\"node\";i:1;i:4;i:2;s:7:\"default\";}','panelizer_default_context_page','a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;s:7:\"default\";i:3;s:7:\"default\";}','',247,8,1,'admin/structure/types/manage/%/panelizer/default','admin/structure/types/manage/%','Context','t','','','a:0:{}',132,'','',-3,'profiles/openatrium/modules/contrib/panelizer/includes/admin.inc'),('admin/structure/types/manage/%/panelizer/default/import','a:1:{i:4;s:24:\"panelizer_node_type_load\";}','','panelizer_has_choice_callback_view_mode','a:3:{i:0;s:4:\"node\";i:1;i:4;i:2;s:7:\"default\";}','panelizer_default_list_or_settings_page','a:5:{i:0;s:4:\"node\";i:1;i:4;i:2;s:0:\"\";i:3;s:7:\"default\";i:4;s:6:\"import\";}','',247,8,1,'admin/structure/types/manage/%/panelizer/default','admin/structure/types/manage/%','Import','t','','','a:0:{}',388,'','',0,'profiles/openatrium/modules/contrib/ctools/includes/export-ui.inc'),('admin/structure/types/manage/%/panelizer/default/layout','a:1:{i:4;s:24:\"panelizer_node_type_load\";}','','panelizer_has_no_choice_callback','a:3:{i:0;s:4:\"node\";i:1;i:4;i:2;s:7:\"default\";}','panelizer_default_layout_page','a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;s:7:\"default\";i:3;s:7:\"default\";}','',247,8,1,'admin/structure/types/manage/%/panelizer/default','admin/structure/types/manage/%','Layout','t','','','a:0:{}',132,'','',-2,'profiles/openatrium/modules/contrib/panelizer/includes/admin.inc'),('admin/structure/types/manage/%/panelizer/default/list','a:1:{i:4;s:24:\"panelizer_node_type_load\";}','','panelizer_has_choice_callback_view_mode','a:3:{i:0;s:4:\"node\";i:1;i:4;i:2;s:7:\"default\";}','panelizer_default_list_or_settings_page','a:5:{i:0;s:4:\"node\";i:1;i:4;i:2;s:0:\"\";i:3;s:7:\"default\";i:4;s:4:\"list\";}','',247,8,1,'admin/structure/types/manage/%/panelizer/default','admin/structure/types/manage/%','List','t','','','a:0:{}',132,'','',-6,'profiles/openatrium/modules/contrib/ctools/includes/export-ui.inc'),('admin/structure/types/manage/%/panelizer/default/settings','a:1:{i:4;s:24:\"panelizer_node_type_load\";}','','panelizer_has_no_choice_callback','a:3:{i:0;s:4:\"node\";i:1;i:4;i:2;s:7:\"default\";}','panelizer_default_settings_page','a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;s:7:\"default\";i:3;s:7:\"default\";}','',247,8,1,'admin/structure/types/manage/%/panelizer/default','admin/structure/types/manage/%','Settings','t','','','a:0:{}',140,'','',-4,'profiles/openatrium/modules/contrib/panelizer/includes/admin.inc'),('admin/structure/types/manage/%/panelizer/diff_standard','a:1:{i:4;s:24:\"panelizer_node_type_load\";}','','panelizer_is_panelized','a:3:{i:0;s:4:\"node\";i:1;i:4;i:2;s:13:\"diff_standard\";}','panelizer_default_list_or_settings_page','a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;s:7:\"default\";i:3;s:13:\"diff_standard\";}','',123,7,1,'admin/structure/types/manage/%/panelizer','admin/structure/types/manage/%','Revision comparison','t','','','a:0:{}',132,'','',9,'profiles/openatrium/modules/contrib/panelizer/includes/admin.inc'),('admin/structure/types/manage/%/panelizer/diff_standard/%','a:2:{i:4;s:24:\"panelizer_node_type_load\";i:7;N;}','','panelizer_administer_panelizer_default','a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;i:7;i:3;i:6;}','panelizer_default_settings_page','a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;i:7;i:3;i:6;}','',246,8,0,'','admin/structure/types/manage/%/panelizer/diff_standard/%','Settings','panelizer_default_name_title_callback','','','a:0:{}',0,'','',0,'profiles/openatrium/modules/contrib/panelizer/includes/admin.inc'),('admin/structure/types/manage/%/panelizer/diff_standard/%/access','a:2:{i:4;s:24:\"panelizer_node_type_load\";i:7;N;}','','panelizer_administer_panelizer_default','a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;i:7;i:3;i:6;}','panelizer_default_access_page','a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;i:7;i:3;i:6;}','',493,9,1,'admin/structure/types/manage/%/panelizer/diff_standard/%','admin/structure/types/manage/%/panelizer/diff_standard/%','Access','t','','','a:0:{}',132,'','',-2,'profiles/openatrium/modules/contrib/panelizer/includes/admin.inc'),('admin/structure/types/manage/%/panelizer/diff_standard/%/breadcrumbs','a:2:{i:4;s:24:\"panelizer_node_type_load\";i:7;N;}','','panelizer_administer_panelizer_default','a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;i:7;i:3;i:6;}','panels_breadcrumbs_panelizer_breadcrumbs_admin_page','a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;i:7;i:3;i:6;}','',493,9,1,'admin/structure/types/manage/%/panelizer/diff_standard/%','admin/structure/types/manage/%/panelizer/diff_standard/%','Breadcrumbs','t','','','a:0:{}',132,'','',0,'profiles/openatrium/modules/contrib/panelizer/includes/admin.inc'),('admin/structure/types/manage/%/panelizer/diff_standard/%/clone','a:2:{i:4;a:1:{s:24:\"panelizer_node_type_load\";a:1:{i:0;s:18:\"panelizer_defaults\";}}i:7;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:18:\"panelizer_defaults\";}}}','','panelizer_has_choice_callback_view_mode','a:3:{i:0;s:4:\"node\";i:1;i:4;i:2;s:13:\"diff_standard\";}','panelizer_default_list_or_settings_page','a:6:{i:0;s:4:\"node\";i:1;i:4;i:2;s:0:\"\";i:3;s:13:\"diff_standard\";i:4;s:5:\"clone\";i:5;i:7;}','',493,9,0,'','admin/structure/types/manage/%/panelizer/diff_standard/%/clone','Clone','t','','','a:0:{}',0,'','',0,'profiles/openatrium/modules/contrib/ctools/includes/export-ui.inc'),('admin/structure/types/manage/%/panelizer/diff_standard/%/content','a:2:{i:4;s:24:\"panelizer_node_type_load\";i:7;N;}','','panelizer_administer_panelizer_default','a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;i:7;i:3;i:6;}','panelizer_default_content_page','a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;i:7;i:3;i:6;}','',493,9,1,'admin/structure/types/manage/%/panelizer/diff_standard/%','admin/structure/types/manage/%/panelizer/diff_standard/%','Content','t','','','a:0:{}',132,'','',-1,'profiles/openatrium/modules/contrib/panelizer/includes/admin.inc'),('admin/structure/types/manage/%/panelizer/diff_standard/%/context','a:2:{i:4;s:24:\"panelizer_node_type_load\";i:7;N;}','','panelizer_administer_panelizer_default','a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;i:7;i:3;i:6;}','panelizer_default_context_page','a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;i:7;i:3;i:6;}','',493,9,1,'admin/structure/types/manage/%/panelizer/diff_standard/%','admin/structure/types/manage/%/panelizer/diff_standard/%','Context','t','','','a:0:{}',132,'','',-3,'profiles/openatrium/modules/contrib/panelizer/includes/admin.inc'),('admin/structure/types/manage/%/panelizer/diff_standard/%/delete','a:2:{i:4;a:1:{s:24:\"panelizer_node_type_load\";a:1:{i:0;s:18:\"panelizer_defaults\";}}i:7;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:18:\"panelizer_defaults\";}}}','','panelizer_has_choice_callback_view_mode','a:3:{i:0;s:4:\"node\";i:1;i:4;i:2;s:13:\"diff_standard\";}','panelizer_default_list_or_settings_page','a:6:{i:0;s:4:\"node\";i:1;i:4;i:2;s:0:\"\";i:3;s:13:\"diff_standard\";i:4;s:6:\"delete\";i:5;i:7;}','',493,9,0,'','admin/structure/types/manage/%/panelizer/diff_standard/%/delete','Delete','t','','','a:0:{}',0,'','',0,'profiles/openatrium/modules/contrib/ctools/includes/export-ui.inc'),('admin/structure/types/manage/%/panelizer/diff_standard/%/disable','a:2:{i:4;a:1:{s:24:\"panelizer_node_type_load\";a:1:{i:0;s:18:\"panelizer_defaults\";}}i:7;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:18:\"panelizer_defaults\";}}}','','panelizer_has_choice_callback_view_mode','a:3:{i:0;s:4:\"node\";i:1;i:4;i:2;s:13:\"diff_standard\";}','panelizer_default_list_or_settings_page','a:6:{i:0;s:4:\"node\";i:1;i:4;i:2;s:0:\"\";i:3;s:13:\"diff_standard\";i:4;s:7:\"disable\";i:5;i:7;}','',493,9,0,'','admin/structure/types/manage/%/panelizer/diff_standard/%/disable','Disable','t','','','a:0:{}',0,'','',0,'profiles/openatrium/modules/contrib/ctools/includes/export-ui.inc'),('admin/structure/types/manage/%/panelizer/diff_standard/%/enable','a:2:{i:4;a:1:{s:24:\"panelizer_node_type_load\";a:1:{i:0;s:18:\"panelizer_defaults\";}}i:7;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:18:\"panelizer_defaults\";}}}','','panelizer_has_choice_callback_view_mode','a:3:{i:0;s:4:\"node\";i:1;i:4;i:2;s:13:\"diff_standard\";}','panelizer_default_list_or_settings_page','a:6:{i:0;s:4:\"node\";i:1;i:4;i:2;s:0:\"\";i:3;s:13:\"diff_standard\";i:4;s:6:\"enable\";i:5;i:7;}','',493,9,0,'','admin/structure/types/manage/%/panelizer/diff_standard/%/enable','Enable','t','','','a:0:{}',0,'','',0,'profiles/openatrium/modules/contrib/ctools/includes/export-ui.inc'),('admin/structure/types/manage/%/panelizer/diff_standard/%/export','a:2:{i:4;a:1:{s:24:\"panelizer_node_type_load\";a:1:{i:0;s:18:\"panelizer_defaults\";}}i:7;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:18:\"panelizer_defaults\";}}}','','panelizer_has_choice_callback_view_mode','a:3:{i:0;s:4:\"node\";i:1;i:4;i:2;s:13:\"diff_standard\";}','panelizer_default_list_or_settings_page','a:6:{i:0;s:4:\"node\";i:1;i:4;i:2;s:0:\"\";i:3;s:13:\"diff_standard\";i:4;s:6:\"export\";i:5;i:7;}','',493,9,1,'admin/structure/types/manage/%/panelizer/diff_standard/%','admin/structure/types/manage/%/panelizer/diff_standard/%','Export','t','','','a:0:{}',132,'','',0,'profiles/openatrium/modules/contrib/ctools/includes/export-ui.inc'),('admin/structure/types/manage/%/panelizer/diff_standard/%/layout','a:2:{i:4;s:24:\"panelizer_node_type_load\";i:7;N;}','','panelizer_administer_panelizer_default','a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;i:7;i:3;i:6;}','panelizer_default_layout_page','a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;i:7;i:3;i:6;}','',493,9,1,'admin/structure/types/manage/%/panelizer/diff_standard/%','admin/structure/types/manage/%/panelizer/diff_standard/%','Layout','t','','','a:0:{}',132,'','',-2,'profiles/openatrium/modules/contrib/panelizer/includes/admin.inc'),('admin/structure/types/manage/%/panelizer/diff_standard/%/revert','a:2:{i:4;a:1:{s:24:\"panelizer_node_type_load\";a:1:{i:0;s:18:\"panelizer_defaults\";}}i:7;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:18:\"panelizer_defaults\";}}}','','panelizer_has_choice_callback_view_mode','a:3:{i:0;s:4:\"node\";i:1;i:4;i:2;s:13:\"diff_standard\";}','panelizer_default_list_or_settings_page','a:6:{i:0;s:4:\"node\";i:1;i:4;i:2;s:0:\"\";i:3;s:13:\"diff_standard\";i:4;s:6:\"delete\";i:5;i:7;}','',493,9,0,'','admin/structure/types/manage/%/panelizer/diff_standard/%/revert','Revert','t','','','a:0:{}',0,'','',0,'profiles/openatrium/modules/contrib/ctools/includes/export-ui.inc'),('admin/structure/types/manage/%/panelizer/diff_standard/%/settings','a:2:{i:4;s:24:\"panelizer_node_type_load\";i:7;N;}','','panelizer_administer_panelizer_default','a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;i:7;i:3;i:6;}','panelizer_default_settings_page','a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;i:7;i:3;i:6;}','',493,9,1,'admin/structure/types/manage/%/panelizer/diff_standard/%','admin/structure/types/manage/%/panelizer/diff_standard/%','Settings','t','','','a:0:{}',132,'','',-4,'profiles/openatrium/modules/contrib/panelizer/includes/admin.inc'),('admin/structure/types/manage/%/panelizer/diff_standard/add','a:1:{i:4;s:24:\"panelizer_node_type_load\";}','','panelizer_has_choice_callback_view_mode','a:3:{i:0;s:4:\"node\";i:1;i:4;i:2;s:13:\"diff_standard\";}','panelizer_default_list_or_settings_page','a:5:{i:0;s:4:\"node\";i:1;i:4;i:2;s:0:\"\";i:3;s:13:\"diff_standard\";i:4;s:3:\"add\";}','',247,8,1,'admin/structure/types/manage/%/panelizer/diff_standard','admin/structure/types/manage/%','Add','t','','','a:0:{}',388,'','',0,'profiles/openatrium/modules/contrib/ctools/includes/export-ui.inc'),('admin/structure/types/manage/%/panelizer/diff_standard/breadcrumbs','a:1:{i:4;s:24:\"panelizer_node_type_load\";}','','panelizer_has_no_choice_callback','a:3:{i:0;s:4:\"node\";i:1;i:4;i:2;s:13:\"diff_standard\";}','panels_breadcrumbs_panelizer_breadcrumbs_admin_page','a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;s:7:\"default\";i:3;s:13:\"diff_standard\";}','',247,8,1,'admin/structure/types/manage/%/panelizer/diff_standard','admin/structure/types/manage/%','Breadcrumbs','t','','','a:0:{}',132,'','',0,'profiles/openatrium/modules/contrib/panelizer/includes/admin.inc'),('admin/structure/types/manage/%/panelizer/diff_standard/content','a:1:{i:4;s:24:\"panelizer_node_type_load\";}','','panelizer_has_no_choice_callback','a:3:{i:0;s:4:\"node\";i:1;i:4;i:2;s:13:\"diff_standard\";}','panelizer_default_content_page','a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;s:7:\"default\";i:3;s:13:\"diff_standard\";}','',247,8,1,'admin/structure/types/manage/%/panelizer/diff_standard','admin/structure/types/manage/%','Content','t','','','a:0:{}',132,'','',-1,'profiles/openatrium/modules/contrib/panelizer/includes/admin.inc'),('admin/structure/types/manage/%/panelizer/diff_standard/context','a:1:{i:4;s:24:\"panelizer_node_type_load\";}','','panelizer_has_no_choice_callback','a:3:{i:0;s:4:\"node\";i:1;i:4;i:2;s:13:\"diff_standard\";}','panelizer_default_context_page','a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;s:7:\"default\";i:3;s:13:\"diff_standard\";}','',247,8,1,'admin/structure/types/manage/%/panelizer/diff_standard','admin/structure/types/manage/%','Context','t','','','a:0:{}',132,'','',-3,'profiles/openatrium/modules/contrib/panelizer/includes/admin.inc'),('admin/structure/types/manage/%/panelizer/diff_standard/import','a:1:{i:4;s:24:\"panelizer_node_type_load\";}','','panelizer_has_choice_callback_view_mode','a:3:{i:0;s:4:\"node\";i:1;i:4;i:2;s:13:\"diff_standard\";}','panelizer_default_list_or_settings_page','a:5:{i:0;s:4:\"node\";i:1;i:4;i:2;s:0:\"\";i:3;s:13:\"diff_standard\";i:4;s:6:\"import\";}','',247,8,1,'admin/structure/types/manage/%/panelizer/diff_standard','admin/structure/types/manage/%','Import','t','','','a:0:{}',388,'','',0,'profiles/openatrium/modules/contrib/ctools/includes/export-ui.inc'),('admin/structure/types/manage/%/panelizer/diff_standard/layout','a:1:{i:4;s:24:\"panelizer_node_type_load\";}','','panelizer_has_no_choice_callback','a:3:{i:0;s:4:\"node\";i:1;i:4;i:2;s:13:\"diff_standard\";}','panelizer_default_layout_page','a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;s:7:\"default\";i:3;s:13:\"diff_standard\";}','',247,8,1,'admin/structure/types/manage/%/panelizer/diff_standard','admin/structure/types/manage/%','Layout','t','','','a:0:{}',132,'','',-2,'profiles/openatrium/modules/contrib/panelizer/includes/admin.inc'),('admin/structure/types/manage/%/panelizer/diff_standard/list','a:1:{i:4;s:24:\"panelizer_node_type_load\";}','','panelizer_has_choice_callback_view_mode','a:3:{i:0;s:4:\"node\";i:1;i:4;i:2;s:13:\"diff_standard\";}','panelizer_default_list_or_settings_page','a:5:{i:0;s:4:\"node\";i:1;i:4;i:2;s:0:\"\";i:3;s:13:\"diff_standard\";i:4;s:4:\"list\";}','',247,8,1,'admin/structure/types/manage/%/panelizer/diff_standard','admin/structure/types/manage/%','List','t','','','a:0:{}',132,'','',-6,'profiles/openatrium/modules/contrib/ctools/includes/export-ui.inc'),('admin/structure/types/manage/%/panelizer/diff_standard/settings','a:1:{i:4;s:24:\"panelizer_node_type_load\";}','','panelizer_has_no_choice_callback','a:3:{i:0;s:4:\"node\";i:1;i:4;i:2;s:13:\"diff_standard\";}','panelizer_default_settings_page','a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;s:7:\"default\";i:3;s:13:\"diff_standard\";}','',247,8,1,'admin/structure/types/manage/%/panelizer/diff_standard','admin/structure/types/manage/%','Settings','t','','','a:0:{}',140,'','',-4,'profiles/openatrium/modules/contrib/panelizer/includes/admin.inc'),('admin/structure/types/manage/%/panelizer/featured','a:1:{i:4;s:24:\"panelizer_node_type_load\";}','','panelizer_is_panelized','a:3:{i:0;s:4:\"node\";i:1;i:4;i:2;s:8:\"featured\";}','panelizer_default_list_or_settings_page','a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;s:7:\"default\";i:3;s:8:\"featured\";}','',123,7,1,'admin/structure/types/manage/%/panelizer','admin/structure/types/manage/%','Featured','t','','','a:0:{}',132,'','',10,'profiles/openatrium/modules/contrib/panelizer/includes/admin.inc'),('admin/structure/types/manage/%/panelizer/featured/%','a:2:{i:4;s:24:\"panelizer_node_type_load\";i:7;N;}','','panelizer_administer_panelizer_default','a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;i:7;i:3;i:6;}','panelizer_default_settings_page','a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;i:7;i:3;i:6;}','',246,8,0,'','admin/structure/types/manage/%/panelizer/featured/%','Settings','panelizer_default_name_title_callback','','','a:0:{}',0,'','',0,'profiles/openatrium/modules/contrib/panelizer/includes/admin.inc'),('admin/structure/types/manage/%/panelizer/featured/%/access','a:2:{i:4;s:24:\"panelizer_node_type_load\";i:7;N;}','','panelizer_administer_panelizer_default','a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;i:7;i:3;i:6;}','panelizer_default_access_page','a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;i:7;i:3;i:6;}','',493,9,1,'admin/structure/types/manage/%/panelizer/featured/%','admin/structure/types/manage/%/panelizer/featured/%','Access','t','','','a:0:{}',132,'','',-2,'profiles/openatrium/modules/contrib/panelizer/includes/admin.inc'),('admin/structure/types/manage/%/panelizer/featured/%/breadcrumbs','a:2:{i:4;s:24:\"panelizer_node_type_load\";i:7;N;}','','panelizer_administer_panelizer_default','a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;i:7;i:3;i:6;}','panels_breadcrumbs_panelizer_breadcrumbs_admin_page','a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;i:7;i:3;i:6;}','',493,9,1,'admin/structure/types/manage/%/panelizer/featured/%','admin/structure/types/manage/%/panelizer/featured/%','Breadcrumbs','t','','','a:0:{}',132,'','',0,'profiles/openatrium/modules/contrib/panelizer/includes/admin.inc'),('admin/structure/types/manage/%/panelizer/featured/%/clone','a:2:{i:4;a:1:{s:24:\"panelizer_node_type_load\";a:1:{i:0;s:18:\"panelizer_defaults\";}}i:7;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:18:\"panelizer_defaults\";}}}','','panelizer_has_choice_callback_view_mode','a:3:{i:0;s:4:\"node\";i:1;i:4;i:2;s:8:\"featured\";}','panelizer_default_list_or_settings_page','a:6:{i:0;s:4:\"node\";i:1;i:4;i:2;s:0:\"\";i:3;s:8:\"featured\";i:4;s:5:\"clone\";i:5;i:7;}','',493,9,0,'','admin/structure/types/manage/%/panelizer/featured/%/clone','Clone','t','','','a:0:{}',0,'','',0,'profiles/openatrium/modules/contrib/ctools/includes/export-ui.inc'),('admin/structure/types/manage/%/panelizer/featured/%/content','a:2:{i:4;s:24:\"panelizer_node_type_load\";i:7;N;}','','panelizer_administer_panelizer_default','a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;i:7;i:3;i:6;}','panelizer_default_content_page','a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;i:7;i:3;i:6;}','',493,9,1,'admin/structure/types/manage/%/panelizer/featured/%','admin/structure/types/manage/%/panelizer/featured/%','Content','t','','','a:0:{}',132,'','',-1,'profiles/openatrium/modules/contrib/panelizer/includes/admin.inc'),('admin/structure/types/manage/%/panelizer/featured/%/context','a:2:{i:4;s:24:\"panelizer_node_type_load\";i:7;N;}','','panelizer_administer_panelizer_default','a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;i:7;i:3;i:6;}','panelizer_default_context_page','a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;i:7;i:3;i:6;}','',493,9,1,'admin/structure/types/manage/%/panelizer/featured/%','admin/structure/types/manage/%/panelizer/featured/%','Context','t','','','a:0:{}',132,'','',-3,'profiles/openatrium/modules/contrib/panelizer/includes/admin.inc'),('admin/structure/types/manage/%/panelizer/featured/%/delete','a:2:{i:4;a:1:{s:24:\"panelizer_node_type_load\";a:1:{i:0;s:18:\"panelizer_defaults\";}}i:7;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:18:\"panelizer_defaults\";}}}','','panelizer_has_choice_callback_view_mode','a:3:{i:0;s:4:\"node\";i:1;i:4;i:2;s:8:\"featured\";}','panelizer_default_list_or_settings_page','a:6:{i:0;s:4:\"node\";i:1;i:4;i:2;s:0:\"\";i:3;s:8:\"featured\";i:4;s:6:\"delete\";i:5;i:7;}','',493,9,0,'','admin/structure/types/manage/%/panelizer/featured/%/delete','Delete','t','','','a:0:{}',0,'','',0,'profiles/openatrium/modules/contrib/ctools/includes/export-ui.inc'),('admin/structure/types/manage/%/panelizer/featured/%/disable','a:2:{i:4;a:1:{s:24:\"panelizer_node_type_load\";a:1:{i:0;s:18:\"panelizer_defaults\";}}i:7;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:18:\"panelizer_defaults\";}}}','','panelizer_has_choice_callback_view_mode','a:3:{i:0;s:4:\"node\";i:1;i:4;i:2;s:8:\"featured\";}','panelizer_default_list_or_settings_page','a:6:{i:0;s:4:\"node\";i:1;i:4;i:2;s:0:\"\";i:3;s:8:\"featured\";i:4;s:7:\"disable\";i:5;i:7;}','',493,9,0,'','admin/structure/types/manage/%/panelizer/featured/%/disable','Disable','t','','','a:0:{}',0,'','',0,'profiles/openatrium/modules/contrib/ctools/includes/export-ui.inc'),('admin/structure/types/manage/%/panelizer/featured/%/enable','a:2:{i:4;a:1:{s:24:\"panelizer_node_type_load\";a:1:{i:0;s:18:\"panelizer_defaults\";}}i:7;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:18:\"panelizer_defaults\";}}}','','panelizer_has_choice_callback_view_mode','a:3:{i:0;s:4:\"node\";i:1;i:4;i:2;s:8:\"featured\";}','panelizer_default_list_or_settings_page','a:6:{i:0;s:4:\"node\";i:1;i:4;i:2;s:0:\"\";i:3;s:8:\"featured\";i:4;s:6:\"enable\";i:5;i:7;}','',493,9,0,'','admin/structure/types/manage/%/panelizer/featured/%/enable','Enable','t','','','a:0:{}',0,'','',0,'profiles/openatrium/modules/contrib/ctools/includes/export-ui.inc'),('admin/structure/types/manage/%/panelizer/featured/%/export','a:2:{i:4;a:1:{s:24:\"panelizer_node_type_load\";a:1:{i:0;s:18:\"panelizer_defaults\";}}i:7;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:18:\"panelizer_defaults\";}}}','','panelizer_has_choice_callback_view_mode','a:3:{i:0;s:4:\"node\";i:1;i:4;i:2;s:8:\"featured\";}','panelizer_default_list_or_settings_page','a:6:{i:0;s:4:\"node\";i:1;i:4;i:2;s:0:\"\";i:3;s:8:\"featured\";i:4;s:6:\"export\";i:5;i:7;}','',493,9,1,'admin/structure/types/manage/%/panelizer/featured/%','admin/structure/types/manage/%/panelizer/featured/%','Export','t','','','a:0:{}',132,'','',0,'profiles/openatrium/modules/contrib/ctools/includes/export-ui.inc'),('admin/structure/types/manage/%/panelizer/featured/%/layout','a:2:{i:4;s:24:\"panelizer_node_type_load\";i:7;N;}','','panelizer_administer_panelizer_default','a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;i:7;i:3;i:6;}','panelizer_default_layout_page','a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;i:7;i:3;i:6;}','',493,9,1,'admin/structure/types/manage/%/panelizer/featured/%','admin/structure/types/manage/%/panelizer/featured/%','Layout','t','','','a:0:{}',132,'','',-2,'profiles/openatrium/modules/contrib/panelizer/includes/admin.inc'),('admin/structure/types/manage/%/panelizer/featured/%/revert','a:2:{i:4;a:1:{s:24:\"panelizer_node_type_load\";a:1:{i:0;s:18:\"panelizer_defaults\";}}i:7;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:18:\"panelizer_defaults\";}}}','','panelizer_has_choice_callback_view_mode','a:3:{i:0;s:4:\"node\";i:1;i:4;i:2;s:8:\"featured\";}','panelizer_default_list_or_settings_page','a:6:{i:0;s:4:\"node\";i:1;i:4;i:2;s:0:\"\";i:3;s:8:\"featured\";i:4;s:6:\"delete\";i:5;i:7;}','',493,9,0,'','admin/structure/types/manage/%/panelizer/featured/%/revert','Revert','t','','','a:0:{}',0,'','',0,'profiles/openatrium/modules/contrib/ctools/includes/export-ui.inc'),('admin/structure/types/manage/%/panelizer/featured/%/settings','a:2:{i:4;s:24:\"panelizer_node_type_load\";i:7;N;}','','panelizer_administer_panelizer_default','a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;i:7;i:3;i:6;}','panelizer_default_settings_page','a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;i:7;i:3;i:6;}','',493,9,1,'admin/structure/types/manage/%/panelizer/featured/%','admin/structure/types/manage/%/panelizer/featured/%','Settings','t','','','a:0:{}',132,'','',-4,'profiles/openatrium/modules/contrib/panelizer/includes/admin.inc'),('admin/structure/types/manage/%/panelizer/featured/add','a:1:{i:4;s:24:\"panelizer_node_type_load\";}','','panelizer_has_choice_callback_view_mode','a:3:{i:0;s:4:\"node\";i:1;i:4;i:2;s:8:\"featured\";}','panelizer_default_list_or_settings_page','a:5:{i:0;s:4:\"node\";i:1;i:4;i:2;s:0:\"\";i:3;s:8:\"featured\";i:4;s:3:\"add\";}','',247,8,1,'admin/structure/types/manage/%/panelizer/featured','admin/structure/types/manage/%','Add','t','','','a:0:{}',388,'','',0,'profiles/openatrium/modules/contrib/ctools/includes/export-ui.inc'),('admin/structure/types/manage/%/panelizer/featured/breadcrumbs','a:1:{i:4;s:24:\"panelizer_node_type_load\";}','','panelizer_has_no_choice_callback','a:3:{i:0;s:4:\"node\";i:1;i:4;i:2;s:8:\"featured\";}','panels_breadcrumbs_panelizer_breadcrumbs_admin_page','a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;s:7:\"default\";i:3;s:8:\"featured\";}','',247,8,1,'admin/structure/types/manage/%/panelizer/featured','admin/structure/types/manage/%','Breadcrumbs','t','','','a:0:{}',132,'','',0,'profiles/openatrium/modules/contrib/panelizer/includes/admin.inc'),('admin/structure/types/manage/%/panelizer/featured/content','a:1:{i:4;s:24:\"panelizer_node_type_load\";}','','panelizer_has_no_choice_callback','a:3:{i:0;s:4:\"node\";i:1;i:4;i:2;s:8:\"featured\";}','panelizer_default_content_page','a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;s:7:\"default\";i:3;s:8:\"featured\";}','',247,8,1,'admin/structure/types/manage/%/panelizer/featured','admin/structure/types/manage/%','Content','t','','','a:0:{}',132,'','',-1,'profiles/openatrium/modules/contrib/panelizer/includes/admin.inc'),('admin/structure/types/manage/%/panelizer/featured/context','a:1:{i:4;s:24:\"panelizer_node_type_load\";}','','panelizer_has_no_choice_callback','a:3:{i:0;s:4:\"node\";i:1;i:4;i:2;s:8:\"featured\";}','panelizer_default_context_page','a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;s:7:\"default\";i:3;s:8:\"featured\";}','',247,8,1,'admin/structure/types/manage/%/panelizer/featured','admin/structure/types/manage/%','Context','t','','','a:0:{}',132,'','',-3,'profiles/openatrium/modules/contrib/panelizer/includes/admin.inc'),('admin/structure/types/manage/%/panelizer/featured/import','a:1:{i:4;s:24:\"panelizer_node_type_load\";}','','panelizer_has_choice_callback_view_mode','a:3:{i:0;s:4:\"node\";i:1;i:4;i:2;s:8:\"featured\";}','panelizer_default_list_or_settings_page','a:5:{i:0;s:4:\"node\";i:1;i:4;i:2;s:0:\"\";i:3;s:8:\"featured\";i:4;s:6:\"import\";}','',247,8,1,'admin/structure/types/manage/%/panelizer/featured','admin/structure/types/manage/%','Import','t','','','a:0:{}',388,'','',0,'profiles/openatrium/modules/contrib/ctools/includes/export-ui.inc'),('admin/structure/types/manage/%/panelizer/featured/layout','a:1:{i:4;s:24:\"panelizer_node_type_load\";}','','panelizer_has_no_choice_callback','a:3:{i:0;s:4:\"node\";i:1;i:4;i:2;s:8:\"featured\";}','panelizer_default_layout_page','a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;s:7:\"default\";i:3;s:8:\"featured\";}','',247,8,1,'admin/structure/types/manage/%/panelizer/featured','admin/structure/types/manage/%','Layout','t','','','a:0:{}',132,'','',-2,'profiles/openatrium/modules/contrib/panelizer/includes/admin.inc'),('admin/structure/types/manage/%/panelizer/featured/list','a:1:{i:4;s:24:\"panelizer_node_type_load\";}','','panelizer_has_choice_callback_view_mode','a:3:{i:0;s:4:\"node\";i:1;i:4;i:2;s:8:\"featured\";}','panelizer_default_list_or_settings_page','a:5:{i:0;s:4:\"node\";i:1;i:4;i:2;s:0:\"\";i:3;s:8:\"featured\";i:4;s:4:\"list\";}','',247,8,1,'admin/structure/types/manage/%/panelizer/featured','admin/structure/types/manage/%','List','t','','','a:0:{}',132,'','',-6,'profiles/openatrium/modules/contrib/ctools/includes/export-ui.inc'),('admin/structure/types/manage/%/panelizer/featured/settings','a:1:{i:4;s:24:\"panelizer_node_type_load\";}','','panelizer_has_no_choice_callback','a:3:{i:0;s:4:\"node\";i:1;i:4;i:2;s:8:\"featured\";}','panelizer_default_settings_page','a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;s:7:\"default\";i:3;s:8:\"featured\";}','',247,8,1,'admin/structure/types/manage/%/panelizer/featured','admin/structure/types/manage/%','Settings','t','','','a:0:{}',140,'','',-4,'profiles/openatrium/modules/contrib/panelizer/includes/admin.inc'),('admin/structure/types/manage/%/panelizer/full','a:1:{i:4;s:24:\"panelizer_node_type_load\";}','','panelizer_is_panelized','a:3:{i:0;s:4:\"node\";i:1;i:4;i:2;s:4:\"full\";}','panelizer_default_list_or_settings_page','a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;s:7:\"default\";i:3;s:4:\"full\";}','',123,7,1,'admin/structure/types/manage/%/panelizer','admin/structure/types/manage/%','Full content','t','','','a:0:{}',132,'','',3,'profiles/openatrium/modules/contrib/panelizer/includes/admin.inc'),('admin/structure/types/manage/%/panelizer/full/%','a:2:{i:4;s:24:\"panelizer_node_type_load\";i:7;N;}','','panelizer_administer_panelizer_default','a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;i:7;i:3;i:6;}','panelizer_default_settings_page','a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;i:7;i:3;i:6;}','',246,8,0,'','admin/structure/types/manage/%/panelizer/full/%','Settings','panelizer_default_name_title_callback','','','a:0:{}',0,'','',0,'profiles/openatrium/modules/contrib/panelizer/includes/admin.inc'),('admin/structure/types/manage/%/panelizer/full/%/access','a:2:{i:4;s:24:\"panelizer_node_type_load\";i:7;N;}','','panelizer_administer_panelizer_default','a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;i:7;i:3;i:6;}','panelizer_default_access_page','a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;i:7;i:3;i:6;}','',493,9,1,'admin/structure/types/manage/%/panelizer/full/%','admin/structure/types/manage/%/panelizer/full/%','Access','t','','','a:0:{}',132,'','',-2,'profiles/openatrium/modules/contrib/panelizer/includes/admin.inc'),('admin/structure/types/manage/%/panelizer/full/%/breadcrumbs','a:2:{i:4;s:24:\"panelizer_node_type_load\";i:7;N;}','','panelizer_administer_panelizer_default','a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;i:7;i:3;i:6;}','panels_breadcrumbs_panelizer_breadcrumbs_admin_page','a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;i:7;i:3;i:6;}','',493,9,1,'admin/structure/types/manage/%/panelizer/full/%','admin/structure/types/manage/%/panelizer/full/%','Breadcrumbs','t','','','a:0:{}',132,'','',0,'profiles/openatrium/modules/contrib/panelizer/includes/admin.inc'),('admin/structure/types/manage/%/panelizer/full/%/clone','a:2:{i:4;a:1:{s:24:\"panelizer_node_type_load\";a:1:{i:0;s:18:\"panelizer_defaults\";}}i:7;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:18:\"panelizer_defaults\";}}}','','panelizer_has_choice_callback_view_mode','a:3:{i:0;s:4:\"node\";i:1;i:4;i:2;s:4:\"full\";}','panelizer_default_list_or_settings_page','a:6:{i:0;s:4:\"node\";i:1;i:4;i:2;s:0:\"\";i:3;s:4:\"full\";i:4;s:5:\"clone\";i:5;i:7;}','',493,9,0,'','admin/structure/types/manage/%/panelizer/full/%/clone','Clone','t','','','a:0:{}',0,'','',0,'profiles/openatrium/modules/contrib/ctools/includes/export-ui.inc'),('admin/structure/types/manage/%/panelizer/full/%/content','a:2:{i:4;s:24:\"panelizer_node_type_load\";i:7;N;}','','panelizer_administer_panelizer_default','a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;i:7;i:3;i:6;}','panelizer_default_content_page','a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;i:7;i:3;i:6;}','',493,9,1,'admin/structure/types/manage/%/panelizer/full/%','admin/structure/types/manage/%/panelizer/full/%','Content','t','','','a:0:{}',132,'','',-1,'profiles/openatrium/modules/contrib/panelizer/includes/admin.inc'),('admin/structure/types/manage/%/panelizer/full/%/context','a:2:{i:4;s:24:\"panelizer_node_type_load\";i:7;N;}','','panelizer_administer_panelizer_default','a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;i:7;i:3;i:6;}','panelizer_default_context_page','a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;i:7;i:3;i:6;}','',493,9,1,'admin/structure/types/manage/%/panelizer/full/%','admin/structure/types/manage/%/panelizer/full/%','Context','t','','','a:0:{}',132,'','',-3,'profiles/openatrium/modules/contrib/panelizer/includes/admin.inc'),('admin/structure/types/manage/%/panelizer/full/%/delete','a:2:{i:4;a:1:{s:24:\"panelizer_node_type_load\";a:1:{i:0;s:18:\"panelizer_defaults\";}}i:7;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:18:\"panelizer_defaults\";}}}','','panelizer_has_choice_callback_view_mode','a:3:{i:0;s:4:\"node\";i:1;i:4;i:2;s:4:\"full\";}','panelizer_default_list_or_settings_page','a:6:{i:0;s:4:\"node\";i:1;i:4;i:2;s:0:\"\";i:3;s:4:\"full\";i:4;s:6:\"delete\";i:5;i:7;}','',493,9,0,'','admin/structure/types/manage/%/panelizer/full/%/delete','Delete','t','','','a:0:{}',0,'','',0,'profiles/openatrium/modules/contrib/ctools/includes/export-ui.inc'),('admin/structure/types/manage/%/panelizer/full/%/disable','a:2:{i:4;a:1:{s:24:\"panelizer_node_type_load\";a:1:{i:0;s:18:\"panelizer_defaults\";}}i:7;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:18:\"panelizer_defaults\";}}}','','panelizer_has_choice_callback_view_mode','a:3:{i:0;s:4:\"node\";i:1;i:4;i:2;s:4:\"full\";}','panelizer_default_list_or_settings_page','a:6:{i:0;s:4:\"node\";i:1;i:4;i:2;s:0:\"\";i:3;s:4:\"full\";i:4;s:7:\"disable\";i:5;i:7;}','',493,9,0,'','admin/structure/types/manage/%/panelizer/full/%/disable','Disable','t','','','a:0:{}',0,'','',0,'profiles/openatrium/modules/contrib/ctools/includes/export-ui.inc'),('admin/structure/types/manage/%/panelizer/full/%/enable','a:2:{i:4;a:1:{s:24:\"panelizer_node_type_load\";a:1:{i:0;s:18:\"panelizer_defaults\";}}i:7;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:18:\"panelizer_defaults\";}}}','','panelizer_has_choice_callback_view_mode','a:3:{i:0;s:4:\"node\";i:1;i:4;i:2;s:4:\"full\";}','panelizer_default_list_or_settings_page','a:6:{i:0;s:4:\"node\";i:1;i:4;i:2;s:0:\"\";i:3;s:4:\"full\";i:4;s:6:\"enable\";i:5;i:7;}','',493,9,0,'','admin/structure/types/manage/%/panelizer/full/%/enable','Enable','t','','','a:0:{}',0,'','',0,'profiles/openatrium/modules/contrib/ctools/includes/export-ui.inc'),('admin/structure/types/manage/%/panelizer/full/%/export','a:2:{i:4;a:1:{s:24:\"panelizer_node_type_load\";a:1:{i:0;s:18:\"panelizer_defaults\";}}i:7;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:18:\"panelizer_defaults\";}}}','','panelizer_has_choice_callback_view_mode','a:3:{i:0;s:4:\"node\";i:1;i:4;i:2;s:4:\"full\";}','panelizer_default_list_or_settings_page','a:6:{i:0;s:4:\"node\";i:1;i:4;i:2;s:0:\"\";i:3;s:4:\"full\";i:4;s:6:\"export\";i:5;i:7;}','',493,9,1,'admin/structure/types/manage/%/panelizer/full/%','admin/structure/types/manage/%/panelizer/full/%','Export','t','','','a:0:{}',132,'','',0,'profiles/openatrium/modules/contrib/ctools/includes/export-ui.inc'),('admin/structure/types/manage/%/panelizer/full/%/layout','a:2:{i:4;s:24:\"panelizer_node_type_load\";i:7;N;}','','panelizer_administer_panelizer_default','a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;i:7;i:3;i:6;}','panelizer_default_layout_page','a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;i:7;i:3;i:6;}','',493,9,1,'admin/structure/types/manage/%/panelizer/full/%','admin/structure/types/manage/%/panelizer/full/%','Layout','t','','','a:0:{}',132,'','',-2,'profiles/openatrium/modules/contrib/panelizer/includes/admin.inc'),('admin/structure/types/manage/%/panelizer/full/%/revert','a:2:{i:4;a:1:{s:24:\"panelizer_node_type_load\";a:1:{i:0;s:18:\"panelizer_defaults\";}}i:7;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:18:\"panelizer_defaults\";}}}','','panelizer_has_choice_callback_view_mode','a:3:{i:0;s:4:\"node\";i:1;i:4;i:2;s:4:\"full\";}','panelizer_default_list_or_settings_page','a:6:{i:0;s:4:\"node\";i:1;i:4;i:2;s:0:\"\";i:3;s:4:\"full\";i:4;s:6:\"delete\";i:5;i:7;}','',493,9,0,'','admin/structure/types/manage/%/panelizer/full/%/revert','Revert','t','','','a:0:{}',0,'','',0,'profiles/openatrium/modules/contrib/ctools/includes/export-ui.inc'),('admin/structure/types/manage/%/panelizer/full/%/settings','a:2:{i:4;s:24:\"panelizer_node_type_load\";i:7;N;}','','panelizer_administer_panelizer_default','a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;i:7;i:3;i:6;}','panelizer_default_settings_page','a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;i:7;i:3;i:6;}','',493,9,1,'admin/structure/types/manage/%/panelizer/full/%','admin/structure/types/manage/%/panelizer/full/%','Settings','t','','','a:0:{}',132,'','',-4,'profiles/openatrium/modules/contrib/panelizer/includes/admin.inc'),('admin/structure/types/manage/%/panelizer/full/add','a:1:{i:4;s:24:\"panelizer_node_type_load\";}','','panelizer_has_choice_callback_view_mode','a:3:{i:0;s:4:\"node\";i:1;i:4;i:2;s:4:\"full\";}','panelizer_default_list_or_settings_page','a:5:{i:0;s:4:\"node\";i:1;i:4;i:2;s:0:\"\";i:3;s:4:\"full\";i:4;s:3:\"add\";}','',247,8,1,'admin/structure/types/manage/%/panelizer/full','admin/structure/types/manage/%','Add','t','','','a:0:{}',388,'','',0,'profiles/openatrium/modules/contrib/ctools/includes/export-ui.inc'),('admin/structure/types/manage/%/panelizer/full/breadcrumbs','a:1:{i:4;s:24:\"panelizer_node_type_load\";}','','panelizer_has_no_choice_callback','a:3:{i:0;s:4:\"node\";i:1;i:4;i:2;s:4:\"full\";}','panels_breadcrumbs_panelizer_breadcrumbs_admin_page','a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;s:7:\"default\";i:3;s:4:\"full\";}','',247,8,1,'admin/structure/types/manage/%/panelizer/full','admin/structure/types/manage/%','Breadcrumbs','t','','','a:0:{}',132,'','',0,'profiles/openatrium/modules/contrib/panelizer/includes/admin.inc'),('admin/structure/types/manage/%/panelizer/full/content','a:1:{i:4;s:24:\"panelizer_node_type_load\";}','','panelizer_has_no_choice_callback','a:3:{i:0;s:4:\"node\";i:1;i:4;i:2;s:4:\"full\";}','panelizer_default_content_page','a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;s:7:\"default\";i:3;s:4:\"full\";}','',247,8,1,'admin/structure/types/manage/%/panelizer/full','admin/structure/types/manage/%','Content','t','','','a:0:{}',132,'','',-1,'profiles/openatrium/modules/contrib/panelizer/includes/admin.inc'),('admin/structure/types/manage/%/panelizer/full/context','a:1:{i:4;s:24:\"panelizer_node_type_load\";}','','panelizer_has_no_choice_callback','a:3:{i:0;s:4:\"node\";i:1;i:4;i:2;s:4:\"full\";}','panelizer_default_context_page','a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;s:7:\"default\";i:3;s:4:\"full\";}','',247,8,1,'admin/structure/types/manage/%/panelizer/full','admin/structure/types/manage/%','Context','t','','','a:0:{}',132,'','',-3,'profiles/openatrium/modules/contrib/panelizer/includes/admin.inc'),('admin/structure/types/manage/%/panelizer/full/import','a:1:{i:4;s:24:\"panelizer_node_type_load\";}','','panelizer_has_choice_callback_view_mode','a:3:{i:0;s:4:\"node\";i:1;i:4;i:2;s:4:\"full\";}','panelizer_default_list_or_settings_page','a:5:{i:0;s:4:\"node\";i:1;i:4;i:2;s:0:\"\";i:3;s:4:\"full\";i:4;s:6:\"import\";}','',247,8,1,'admin/structure/types/manage/%/panelizer/full','admin/structure/types/manage/%','Import','t','','','a:0:{}',388,'','',0,'profiles/openatrium/modules/contrib/ctools/includes/export-ui.inc'),('admin/structure/types/manage/%/panelizer/full/layout','a:1:{i:4;s:24:\"panelizer_node_type_load\";}','','panelizer_has_no_choice_callback','a:3:{i:0;s:4:\"node\";i:1;i:4;i:2;s:4:\"full\";}','panelizer_default_layout_page','a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;s:7:\"default\";i:3;s:4:\"full\";}','',247,8,1,'admin/structure/types/manage/%/panelizer/full','admin/structure/types/manage/%','Layout','t','','','a:0:{}',132,'','',-2,'profiles/openatrium/modules/contrib/panelizer/includes/admin.inc'),('admin/structure/types/manage/%/panelizer/full/list','a:1:{i:4;s:24:\"panelizer_node_type_load\";}','','panelizer_has_choice_callback_view_mode','a:3:{i:0;s:4:\"node\";i:1;i:4;i:2;s:4:\"full\";}','panelizer_default_list_or_settings_page','a:5:{i:0;s:4:\"node\";i:1;i:4;i:2;s:0:\"\";i:3;s:4:\"full\";i:4;s:4:\"list\";}','',247,8,1,'admin/structure/types/manage/%/panelizer/full','admin/structure/types/manage/%','List','t','','','a:0:{}',132,'','',-6,'profiles/openatrium/modules/contrib/ctools/includes/export-ui.inc'),('admin/structure/types/manage/%/panelizer/full/settings','a:1:{i:4;s:24:\"panelizer_node_type_load\";}','','panelizer_has_no_choice_callback','a:3:{i:0;s:4:\"node\";i:1;i:4;i:2;s:4:\"full\";}','panelizer_default_settings_page','a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;s:7:\"default\";i:3;s:4:\"full\";}','',247,8,1,'admin/structure/types/manage/%/panelizer/full','admin/structure/types/manage/%','Settings','t','','','a:0:{}',140,'','',-4,'profiles/openatrium/modules/contrib/panelizer/includes/admin.inc'),('admin/structure/types/manage/%/panelizer/ical','a:1:{i:4;s:24:\"panelizer_node_type_load\";}','','panelizer_is_panelized','a:3:{i:0;s:4:\"node\";i:1;i:4;i:2;s:4:\"ical\";}','panelizer_default_list_or_settings_page','a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;s:7:\"default\";i:3;s:4:\"ical\";}','',123,7,1,'admin/structure/types/manage/%/panelizer','admin/structure/types/manage/%','iCal','t','','','a:0:{}',132,'','',8,'profiles/openatrium/modules/contrib/panelizer/includes/admin.inc'),('admin/structure/types/manage/%/panelizer/ical/%','a:2:{i:4;s:24:\"panelizer_node_type_load\";i:7;N;}','','panelizer_administer_panelizer_default','a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;i:7;i:3;i:6;}','panelizer_default_settings_page','a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;i:7;i:3;i:6;}','',246,8,0,'','admin/structure/types/manage/%/panelizer/ical/%','Settings','panelizer_default_name_title_callback','','','a:0:{}',0,'','',0,'profiles/openatrium/modules/contrib/panelizer/includes/admin.inc'),('admin/structure/types/manage/%/panelizer/ical/%/access','a:2:{i:4;s:24:\"panelizer_node_type_load\";i:7;N;}','','panelizer_administer_panelizer_default','a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;i:7;i:3;i:6;}','panelizer_default_access_page','a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;i:7;i:3;i:6;}','',493,9,1,'admin/structure/types/manage/%/panelizer/ical/%','admin/structure/types/manage/%/panelizer/ical/%','Access','t','','','a:0:{}',132,'','',-2,'profiles/openatrium/modules/contrib/panelizer/includes/admin.inc'),('admin/structure/types/manage/%/panelizer/ical/%/breadcrumbs','a:2:{i:4;s:24:\"panelizer_node_type_load\";i:7;N;}','','panelizer_administer_panelizer_default','a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;i:7;i:3;i:6;}','panels_breadcrumbs_panelizer_breadcrumbs_admin_page','a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;i:7;i:3;i:6;}','',493,9,1,'admin/structure/types/manage/%/panelizer/ical/%','admin/structure/types/manage/%/panelizer/ical/%','Breadcrumbs','t','','','a:0:{}',132,'','',0,'profiles/openatrium/modules/contrib/panelizer/includes/admin.inc'),('admin/structure/types/manage/%/panelizer/ical/%/clone','a:2:{i:4;a:1:{s:24:\"panelizer_node_type_load\";a:1:{i:0;s:18:\"panelizer_defaults\";}}i:7;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:18:\"panelizer_defaults\";}}}','','panelizer_has_choice_callback_view_mode','a:3:{i:0;s:4:\"node\";i:1;i:4;i:2;s:4:\"ical\";}','panelizer_default_list_or_settings_page','a:6:{i:0;s:4:\"node\";i:1;i:4;i:2;s:0:\"\";i:3;s:4:\"ical\";i:4;s:5:\"clone\";i:5;i:7;}','',493,9,0,'','admin/structure/types/manage/%/panelizer/ical/%/clone','Clone','t','','','a:0:{}',0,'','',0,'profiles/openatrium/modules/contrib/ctools/includes/export-ui.inc'),('admin/structure/types/manage/%/panelizer/ical/%/content','a:2:{i:4;s:24:\"panelizer_node_type_load\";i:7;N;}','','panelizer_administer_panelizer_default','a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;i:7;i:3;i:6;}','panelizer_default_content_page','a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;i:7;i:3;i:6;}','',493,9,1,'admin/structure/types/manage/%/panelizer/ical/%','admin/structure/types/manage/%/panelizer/ical/%','Content','t','','','a:0:{}',132,'','',-1,'profiles/openatrium/modules/contrib/panelizer/includes/admin.inc'),('admin/structure/types/manage/%/panelizer/ical/%/context','a:2:{i:4;s:24:\"panelizer_node_type_load\";i:7;N;}','','panelizer_administer_panelizer_default','a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;i:7;i:3;i:6;}','panelizer_default_context_page','a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;i:7;i:3;i:6;}','',493,9,1,'admin/structure/types/manage/%/panelizer/ical/%','admin/structure/types/manage/%/panelizer/ical/%','Context','t','','','a:0:{}',132,'','',-3,'profiles/openatrium/modules/contrib/panelizer/includes/admin.inc'),('admin/structure/types/manage/%/panelizer/ical/%/delete','a:2:{i:4;a:1:{s:24:\"panelizer_node_type_load\";a:1:{i:0;s:18:\"panelizer_defaults\";}}i:7;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:18:\"panelizer_defaults\";}}}','','panelizer_has_choice_callback_view_mode','a:3:{i:0;s:4:\"node\";i:1;i:4;i:2;s:4:\"ical\";}','panelizer_default_list_or_settings_page','a:6:{i:0;s:4:\"node\";i:1;i:4;i:2;s:0:\"\";i:3;s:4:\"ical\";i:4;s:6:\"delete\";i:5;i:7;}','',493,9,0,'','admin/structure/types/manage/%/panelizer/ical/%/delete','Delete','t','','','a:0:{}',0,'','',0,'profiles/openatrium/modules/contrib/ctools/includes/export-ui.inc'),('admin/structure/types/manage/%/panelizer/ical/%/disable','a:2:{i:4;a:1:{s:24:\"panelizer_node_type_load\";a:1:{i:0;s:18:\"panelizer_defaults\";}}i:7;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:18:\"panelizer_defaults\";}}}','','panelizer_has_choice_callback_view_mode','a:3:{i:0;s:4:\"node\";i:1;i:4;i:2;s:4:\"ical\";}','panelizer_default_list_or_settings_page','a:6:{i:0;s:4:\"node\";i:1;i:4;i:2;s:0:\"\";i:3;s:4:\"ical\";i:4;s:7:\"disable\";i:5;i:7;}','',493,9,0,'','admin/structure/types/manage/%/panelizer/ical/%/disable','Disable','t','','','a:0:{}',0,'','',0,'profiles/openatrium/modules/contrib/ctools/includes/export-ui.inc'),('admin/structure/types/manage/%/panelizer/ical/%/enable','a:2:{i:4;a:1:{s:24:\"panelizer_node_type_load\";a:1:{i:0;s:18:\"panelizer_defaults\";}}i:7;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:18:\"panelizer_defaults\";}}}','','panelizer_has_choice_callback_view_mode','a:3:{i:0;s:4:\"node\";i:1;i:4;i:2;s:4:\"ical\";}','panelizer_default_list_or_settings_page','a:6:{i:0;s:4:\"node\";i:1;i:4;i:2;s:0:\"\";i:3;s:4:\"ical\";i:4;s:6:\"enable\";i:5;i:7;}','',493,9,0,'','admin/structure/types/manage/%/panelizer/ical/%/enable','Enable','t','','','a:0:{}',0,'','',0,'profiles/openatrium/modules/contrib/ctools/includes/export-ui.inc'),('admin/structure/types/manage/%/panelizer/ical/%/export','a:2:{i:4;a:1:{s:24:\"panelizer_node_type_load\";a:1:{i:0;s:18:\"panelizer_defaults\";}}i:7;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:18:\"panelizer_defaults\";}}}','','panelizer_has_choice_callback_view_mode','a:3:{i:0;s:4:\"node\";i:1;i:4;i:2;s:4:\"ical\";}','panelizer_default_list_or_settings_page','a:6:{i:0;s:4:\"node\";i:1;i:4;i:2;s:0:\"\";i:3;s:4:\"ical\";i:4;s:6:\"export\";i:5;i:7;}','',493,9,1,'admin/structure/types/manage/%/panelizer/ical/%','admin/structure/types/manage/%/panelizer/ical/%','Export','t','','','a:0:{}',132,'','',0,'profiles/openatrium/modules/contrib/ctools/includes/export-ui.inc'),('admin/structure/types/manage/%/panelizer/ical/%/layout','a:2:{i:4;s:24:\"panelizer_node_type_load\";i:7;N;}','','panelizer_administer_panelizer_default','a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;i:7;i:3;i:6;}','panelizer_default_layout_page','a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;i:7;i:3;i:6;}','',493,9,1,'admin/structure/types/manage/%/panelizer/ical/%','admin/structure/types/manage/%/panelizer/ical/%','Layout','t','','','a:0:{}',132,'','',-2,'profiles/openatrium/modules/contrib/panelizer/includes/admin.inc'),('admin/structure/types/manage/%/panelizer/ical/%/revert','a:2:{i:4;a:1:{s:24:\"panelizer_node_type_load\";a:1:{i:0;s:18:\"panelizer_defaults\";}}i:7;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:18:\"panelizer_defaults\";}}}','','panelizer_has_choice_callback_view_mode','a:3:{i:0;s:4:\"node\";i:1;i:4;i:2;s:4:\"ical\";}','panelizer_default_list_or_settings_page','a:6:{i:0;s:4:\"node\";i:1;i:4;i:2;s:0:\"\";i:3;s:4:\"ical\";i:4;s:6:\"delete\";i:5;i:7;}','',493,9,0,'','admin/structure/types/manage/%/panelizer/ical/%/revert','Revert','t','','','a:0:{}',0,'','',0,'profiles/openatrium/modules/contrib/ctools/includes/export-ui.inc'),('admin/structure/types/manage/%/panelizer/ical/%/settings','a:2:{i:4;s:24:\"panelizer_node_type_load\";i:7;N;}','','panelizer_administer_panelizer_default','a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;i:7;i:3;i:6;}','panelizer_default_settings_page','a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;i:7;i:3;i:6;}','',493,9,1,'admin/structure/types/manage/%/panelizer/ical/%','admin/structure/types/manage/%/panelizer/ical/%','Settings','t','','','a:0:{}',132,'','',-4,'profiles/openatrium/modules/contrib/panelizer/includes/admin.inc'),('admin/structure/types/manage/%/panelizer/ical/add','a:1:{i:4;s:24:\"panelizer_node_type_load\";}','','panelizer_has_choice_callback_view_mode','a:3:{i:0;s:4:\"node\";i:1;i:4;i:2;s:4:\"ical\";}','panelizer_default_list_or_settings_page','a:5:{i:0;s:4:\"node\";i:1;i:4;i:2;s:0:\"\";i:3;s:4:\"ical\";i:4;s:3:\"add\";}','',247,8,1,'admin/structure/types/manage/%/panelizer/ical','admin/structure/types/manage/%','Add','t','','','a:0:{}',388,'','',0,'profiles/openatrium/modules/contrib/ctools/includes/export-ui.inc'),('admin/structure/types/manage/%/panelizer/ical/breadcrumbs','a:1:{i:4;s:24:\"panelizer_node_type_load\";}','','panelizer_has_no_choice_callback','a:3:{i:0;s:4:\"node\";i:1;i:4;i:2;s:4:\"ical\";}','panels_breadcrumbs_panelizer_breadcrumbs_admin_page','a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;s:7:\"default\";i:3;s:4:\"ical\";}','',247,8,1,'admin/structure/types/manage/%/panelizer/ical','admin/structure/types/manage/%','Breadcrumbs','t','','','a:0:{}',132,'','',0,'profiles/openatrium/modules/contrib/panelizer/includes/admin.inc'),('admin/structure/types/manage/%/panelizer/ical/content','a:1:{i:4;s:24:\"panelizer_node_type_load\";}','','panelizer_has_no_choice_callback','a:3:{i:0;s:4:\"node\";i:1;i:4;i:2;s:4:\"ical\";}','panelizer_default_content_page','a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;s:7:\"default\";i:3;s:4:\"ical\";}','',247,8,1,'admin/structure/types/manage/%/panelizer/ical','admin/structure/types/manage/%','Content','t','','','a:0:{}',132,'','',-1,'profiles/openatrium/modules/contrib/panelizer/includes/admin.inc'),('admin/structure/types/manage/%/panelizer/ical/context','a:1:{i:4;s:24:\"panelizer_node_type_load\";}','','panelizer_has_no_choice_callback','a:3:{i:0;s:4:\"node\";i:1;i:4;i:2;s:4:\"ical\";}','panelizer_default_context_page','a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;s:7:\"default\";i:3;s:4:\"ical\";}','',247,8,1,'admin/structure/types/manage/%/panelizer/ical','admin/structure/types/manage/%','Context','t','','','a:0:{}',132,'','',-3,'profiles/openatrium/modules/contrib/panelizer/includes/admin.inc'),('admin/structure/types/manage/%/panelizer/ical/import','a:1:{i:4;s:24:\"panelizer_node_type_load\";}','','panelizer_has_choice_callback_view_mode','a:3:{i:0;s:4:\"node\";i:1;i:4;i:2;s:4:\"ical\";}','panelizer_default_list_or_settings_page','a:5:{i:0;s:4:\"node\";i:1;i:4;i:2;s:0:\"\";i:3;s:4:\"ical\";i:4;s:6:\"import\";}','',247,8,1,'admin/structure/types/manage/%/panelizer/ical','admin/structure/types/manage/%','Import','t','','','a:0:{}',388,'','',0,'profiles/openatrium/modules/contrib/ctools/includes/export-ui.inc'),('admin/structure/types/manage/%/panelizer/ical/layout','a:1:{i:4;s:24:\"panelizer_node_type_load\";}','','panelizer_has_no_choice_callback','a:3:{i:0;s:4:\"node\";i:1;i:4;i:2;s:4:\"ical\";}','panelizer_default_layout_page','a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;s:7:\"default\";i:3;s:4:\"ical\";}','',247,8,1,'admin/structure/types/manage/%/panelizer/ical','admin/structure/types/manage/%','Layout','t','','','a:0:{}',132,'','',-2,'profiles/openatrium/modules/contrib/panelizer/includes/admin.inc'),('admin/structure/types/manage/%/panelizer/ical/list','a:1:{i:4;s:24:\"panelizer_node_type_load\";}','','panelizer_has_choice_callback_view_mode','a:3:{i:0;s:4:\"node\";i:1;i:4;i:2;s:4:\"ical\";}','panelizer_default_list_or_settings_page','a:5:{i:0;s:4:\"node\";i:1;i:4;i:2;s:0:\"\";i:3;s:4:\"ical\";i:4;s:4:\"list\";}','',247,8,1,'admin/structure/types/manage/%/panelizer/ical','admin/structure/types/manage/%','List','t','','','a:0:{}',132,'','',-6,'profiles/openatrium/modules/contrib/ctools/includes/export-ui.inc'),('admin/structure/types/manage/%/panelizer/ical/settings','a:1:{i:4;s:24:\"panelizer_node_type_load\";}','','panelizer_has_no_choice_callback','a:3:{i:0;s:4:\"node\";i:1;i:4;i:2;s:4:\"ical\";}','panelizer_default_settings_page','a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;s:7:\"default\";i:3;s:4:\"ical\";}','',247,8,1,'admin/structure/types/manage/%/panelizer/ical','admin/structure/types/manage/%','Settings','t','','','a:0:{}',140,'','',-4,'profiles/openatrium/modules/contrib/panelizer/includes/admin.inc'),('admin/structure/types/manage/%/panelizer/page_manager','a:1:{i:4;s:24:\"panelizer_node_type_load\";}','','panelizer_is_panelized','a:3:{i:0;s:4:\"node\";i:1;i:4;i:2;s:12:\"page_manager\";}','panelizer_default_list_or_settings_page','a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;s:7:\"default\";i:3;s:12:\"page_manager\";}','',123,7,1,'admin/structure/types/manage/%/panelizer','admin/structure/types/manage/%','Full page override','t','','','a:0:{}',132,'','',1,'profiles/openatrium/modules/contrib/panelizer/includes/admin.inc'),('admin/structure/types/manage/%/panelizer/page_manager/%','a:2:{i:4;s:24:\"panelizer_node_type_load\";i:7;N;}','','panelizer_administer_panelizer_default','a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;i:7;i:3;i:6;}','panelizer_default_settings_page','a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;i:7;i:3;i:6;}','',246,8,0,'','admin/structure/types/manage/%/panelizer/page_manager/%','Settings','panelizer_default_name_title_callback','','','a:0:{}',0,'','',0,'profiles/openatrium/modules/contrib/panelizer/includes/admin.inc'),('admin/structure/types/manage/%/panelizer/page_manager/%/access','a:2:{i:4;s:24:\"panelizer_node_type_load\";i:7;N;}','','panelizer_administer_panelizer_default','a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;i:7;i:3;i:6;}','panelizer_default_access_page','a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;i:7;i:3;i:6;}','',493,9,1,'admin/structure/types/manage/%/panelizer/page_manager/%','admin/structure/types/manage/%/panelizer/page_manager/%','Access','t','','','a:0:{}',132,'','',-2,'profiles/openatrium/modules/contrib/panelizer/includes/admin.inc'),('admin/structure/types/manage/%/panelizer/page_manager/%/breadcrumbs','a:2:{i:4;s:24:\"panelizer_node_type_load\";i:7;N;}','','panelizer_administer_panelizer_default','a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;i:7;i:3;i:6;}','panels_breadcrumbs_panelizer_breadcrumbs_admin_page','a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;i:7;i:3;i:6;}','',493,9,1,'admin/structure/types/manage/%/panelizer/page_manager/%','admin/structure/types/manage/%/panelizer/page_manager/%','Breadcrumbs','t','','','a:0:{}',132,'','',0,'profiles/openatrium/modules/contrib/panelizer/includes/admin.inc'),('admin/structure/types/manage/%/panelizer/page_manager/%/clone','a:2:{i:4;a:1:{s:24:\"panelizer_node_type_load\";a:1:{i:0;s:18:\"panelizer_defaults\";}}i:7;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:18:\"panelizer_defaults\";}}}','','panelizer_has_choice_callback_view_mode','a:3:{i:0;s:4:\"node\";i:1;i:4;i:2;s:12:\"page_manager\";}','panelizer_default_list_or_settings_page','a:6:{i:0;s:4:\"node\";i:1;i:4;i:2;s:0:\"\";i:3;s:12:\"page_manager\";i:4;s:5:\"clone\";i:5;i:7;}','',493,9,0,'','admin/structure/types/manage/%/panelizer/page_manager/%/clone','Clone','t','','','a:0:{}',0,'','',0,'profiles/openatrium/modules/contrib/ctools/includes/export-ui.inc'),('admin/structure/types/manage/%/panelizer/page_manager/%/content','a:2:{i:4;s:24:\"panelizer_node_type_load\";i:7;N;}','','panelizer_administer_panelizer_default','a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;i:7;i:3;i:6;}','panelizer_default_content_page','a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;i:7;i:3;i:6;}','',493,9,1,'admin/structure/types/manage/%/panelizer/page_manager/%','admin/structure/types/manage/%/panelizer/page_manager/%','Content','t','','','a:0:{}',132,'','',-1,'profiles/openatrium/modules/contrib/panelizer/includes/admin.inc'),('admin/structure/types/manage/%/panelizer/page_manager/%/context','a:2:{i:4;s:24:\"panelizer_node_type_load\";i:7;N;}','','panelizer_administer_panelizer_default','a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;i:7;i:3;i:6;}','panelizer_default_context_page','a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;i:7;i:3;i:6;}','',493,9,1,'admin/structure/types/manage/%/panelizer/page_manager/%','admin/structure/types/manage/%/panelizer/page_manager/%','Context','t','','','a:0:{}',132,'','',-3,'profiles/openatrium/modules/contrib/panelizer/includes/admin.inc'),('admin/structure/types/manage/%/panelizer/page_manager/%/delete','a:2:{i:4;a:1:{s:24:\"panelizer_node_type_load\";a:1:{i:0;s:18:\"panelizer_defaults\";}}i:7;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:18:\"panelizer_defaults\";}}}','','panelizer_has_choice_callback_view_mode','a:3:{i:0;s:4:\"node\";i:1;i:4;i:2;s:12:\"page_manager\";}','panelizer_default_list_or_settings_page','a:6:{i:0;s:4:\"node\";i:1;i:4;i:2;s:0:\"\";i:3;s:12:\"page_manager\";i:4;s:6:\"delete\";i:5;i:7;}','',493,9,0,'','admin/structure/types/manage/%/panelizer/page_manager/%/delete','Delete','t','','','a:0:{}',0,'','',0,'profiles/openatrium/modules/contrib/ctools/includes/export-ui.inc'),('admin/structure/types/manage/%/panelizer/page_manager/%/disable','a:2:{i:4;a:1:{s:24:\"panelizer_node_type_load\";a:1:{i:0;s:18:\"panelizer_defaults\";}}i:7;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:18:\"panelizer_defaults\";}}}','','panelizer_has_choice_callback_view_mode','a:3:{i:0;s:4:\"node\";i:1;i:4;i:2;s:12:\"page_manager\";}','panelizer_default_list_or_settings_page','a:6:{i:0;s:4:\"node\";i:1;i:4;i:2;s:0:\"\";i:3;s:12:\"page_manager\";i:4;s:7:\"disable\";i:5;i:7;}','',493,9,0,'','admin/structure/types/manage/%/panelizer/page_manager/%/disable','Disable','t','','','a:0:{}',0,'','',0,'profiles/openatrium/modules/contrib/ctools/includes/export-ui.inc'),('admin/structure/types/manage/%/panelizer/page_manager/%/enable','a:2:{i:4;a:1:{s:24:\"panelizer_node_type_load\";a:1:{i:0;s:18:\"panelizer_defaults\";}}i:7;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:18:\"panelizer_defaults\";}}}','','panelizer_has_choice_callback_view_mode','a:3:{i:0;s:4:\"node\";i:1;i:4;i:2;s:12:\"page_manager\";}','panelizer_default_list_or_settings_page','a:6:{i:0;s:4:\"node\";i:1;i:4;i:2;s:0:\"\";i:3;s:12:\"page_manager\";i:4;s:6:\"enable\";i:5;i:7;}','',493,9,0,'','admin/structure/types/manage/%/panelizer/page_manager/%/enable','Enable','t','','','a:0:{}',0,'','',0,'profiles/openatrium/modules/contrib/ctools/includes/export-ui.inc'),('admin/structure/types/manage/%/panelizer/page_manager/%/export','a:2:{i:4;a:1:{s:24:\"panelizer_node_type_load\";a:1:{i:0;s:18:\"panelizer_defaults\";}}i:7;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:18:\"panelizer_defaults\";}}}','','panelizer_has_choice_callback_view_mode','a:3:{i:0;s:4:\"node\";i:1;i:4;i:2;s:12:\"page_manager\";}','panelizer_default_list_or_settings_page','a:6:{i:0;s:4:\"node\";i:1;i:4;i:2;s:0:\"\";i:3;s:12:\"page_manager\";i:4;s:6:\"export\";i:5;i:7;}','',493,9,1,'admin/structure/types/manage/%/panelizer/page_manager/%','admin/structure/types/manage/%/panelizer/page_manager/%','Export','t','','','a:0:{}',132,'','',0,'profiles/openatrium/modules/contrib/ctools/includes/export-ui.inc'),('admin/structure/types/manage/%/panelizer/page_manager/%/layout','a:2:{i:4;s:24:\"panelizer_node_type_load\";i:7;N;}','','panelizer_administer_panelizer_default','a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;i:7;i:3;i:6;}','panelizer_default_layout_page','a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;i:7;i:3;i:6;}','',493,9,1,'admin/structure/types/manage/%/panelizer/page_manager/%','admin/structure/types/manage/%/panelizer/page_manager/%','Layout','t','','','a:0:{}',132,'','',-2,'profiles/openatrium/modules/contrib/panelizer/includes/admin.inc'),('admin/structure/types/manage/%/panelizer/page_manager/%/revert','a:2:{i:4;a:1:{s:24:\"panelizer_node_type_load\";a:1:{i:0;s:18:\"panelizer_defaults\";}}i:7;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:18:\"panelizer_defaults\";}}}','','panelizer_has_choice_callback_view_mode','a:3:{i:0;s:4:\"node\";i:1;i:4;i:2;s:12:\"page_manager\";}','panelizer_default_list_or_settings_page','a:6:{i:0;s:4:\"node\";i:1;i:4;i:2;s:0:\"\";i:3;s:12:\"page_manager\";i:4;s:6:\"delete\";i:5;i:7;}','',493,9,0,'','admin/structure/types/manage/%/panelizer/page_manager/%/revert','Revert','t','','','a:0:{}',0,'','',0,'profiles/openatrium/modules/contrib/ctools/includes/export-ui.inc'),('admin/structure/types/manage/%/panelizer/page_manager/%/settings','a:2:{i:4;s:24:\"panelizer_node_type_load\";i:7;N;}','','panelizer_administer_panelizer_default','a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;i:7;i:3;i:6;}','panelizer_default_settings_page','a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;i:7;i:3;i:6;}','',493,9,1,'admin/structure/types/manage/%/panelizer/page_manager/%','admin/structure/types/manage/%/panelizer/page_manager/%','Settings','t','','','a:0:{}',132,'','',-4,'profiles/openatrium/modules/contrib/panelizer/includes/admin.inc'),('admin/structure/types/manage/%/panelizer/page_manager/add','a:1:{i:4;s:24:\"panelizer_node_type_load\";}','','panelizer_has_choice_callback_view_mode','a:3:{i:0;s:4:\"node\";i:1;i:4;i:2;s:12:\"page_manager\";}','panelizer_default_list_or_settings_page','a:5:{i:0;s:4:\"node\";i:1;i:4;i:2;s:0:\"\";i:3;s:12:\"page_manager\";i:4;s:3:\"add\";}','',247,8,1,'admin/structure/types/manage/%/panelizer/page_manager','admin/structure/types/manage/%','Add','t','','','a:0:{}',388,'','',0,'profiles/openatrium/modules/contrib/ctools/includes/export-ui.inc'),('admin/structure/types/manage/%/panelizer/page_manager/breadcrumbs','a:1:{i:4;s:24:\"panelizer_node_type_load\";}','','panelizer_has_no_choice_callback','a:3:{i:0;s:4:\"node\";i:1;i:4;i:2;s:12:\"page_manager\";}','panels_breadcrumbs_panelizer_breadcrumbs_admin_page','a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;s:7:\"default\";i:3;s:12:\"page_manager\";}','',247,8,1,'admin/structure/types/manage/%/panelizer/page_manager','admin/structure/types/manage/%','Breadcrumbs','t','','','a:0:{}',132,'','',0,'profiles/openatrium/modules/contrib/panelizer/includes/admin.inc'),('admin/structure/types/manage/%/panelizer/page_manager/content','a:1:{i:4;s:24:\"panelizer_node_type_load\";}','','panelizer_has_no_choice_callback','a:3:{i:0;s:4:\"node\";i:1;i:4;i:2;s:12:\"page_manager\";}','panelizer_default_content_page','a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;s:7:\"default\";i:3;s:12:\"page_manager\";}','',247,8,1,'admin/structure/types/manage/%/panelizer/page_manager','admin/structure/types/manage/%','Content','t','','','a:0:{}',132,'','',-1,'profiles/openatrium/modules/contrib/panelizer/includes/admin.inc'),('admin/structure/types/manage/%/panelizer/page_manager/context','a:1:{i:4;s:24:\"panelizer_node_type_load\";}','','panelizer_has_no_choice_callback','a:3:{i:0;s:4:\"node\";i:1;i:4;i:2;s:12:\"page_manager\";}','panelizer_default_context_page','a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;s:7:\"default\";i:3;s:12:\"page_manager\";}','',247,8,1,'admin/structure/types/manage/%/panelizer/page_manager','admin/structure/types/manage/%','Context','t','','','a:0:{}',132,'','',-3,'profiles/openatrium/modules/contrib/panelizer/includes/admin.inc'),('admin/structure/types/manage/%/panelizer/page_manager/import','a:1:{i:4;s:24:\"panelizer_node_type_load\";}','','panelizer_has_choice_callback_view_mode','a:3:{i:0;s:4:\"node\";i:1;i:4;i:2;s:12:\"page_manager\";}','panelizer_default_list_or_settings_page','a:5:{i:0;s:4:\"node\";i:1;i:4;i:2;s:0:\"\";i:3;s:12:\"page_manager\";i:4;s:6:\"import\";}','',247,8,1,'admin/structure/types/manage/%/panelizer/page_manager','admin/structure/types/manage/%','Import','t','','','a:0:{}',388,'','',0,'profiles/openatrium/modules/contrib/ctools/includes/export-ui.inc'),('admin/structure/types/manage/%/panelizer/page_manager/layout','a:1:{i:4;s:24:\"panelizer_node_type_load\";}','','panelizer_has_no_choice_callback','a:3:{i:0;s:4:\"node\";i:1;i:4;i:2;s:12:\"page_manager\";}','panelizer_default_layout_page','a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;s:7:\"default\";i:3;s:12:\"page_manager\";}','',247,8,1,'admin/structure/types/manage/%/panelizer/page_manager','admin/structure/types/manage/%','Layout','t','','','a:0:{}',132,'','',-2,'profiles/openatrium/modules/contrib/panelizer/includes/admin.inc'),('admin/structure/types/manage/%/panelizer/page_manager/list','a:1:{i:4;s:24:\"panelizer_node_type_load\";}','','panelizer_has_choice_callback_view_mode','a:3:{i:0;s:4:\"node\";i:1;i:4;i:2;s:12:\"page_manager\";}','panelizer_default_list_or_settings_page','a:5:{i:0;s:4:\"node\";i:1;i:4;i:2;s:0:\"\";i:3;s:12:\"page_manager\";i:4;s:4:\"list\";}','',247,8,1,'admin/structure/types/manage/%/panelizer/page_manager','admin/structure/types/manage/%','List','t','','','a:0:{}',132,'','',-6,'profiles/openatrium/modules/contrib/ctools/includes/export-ui.inc'),('admin/structure/types/manage/%/panelizer/page_manager/settings','a:1:{i:4;s:24:\"panelizer_node_type_load\";}','','panelizer_has_no_choice_callback','a:3:{i:0;s:4:\"node\";i:1;i:4;i:2;s:12:\"page_manager\";}','panelizer_default_settings_page','a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;s:7:\"default\";i:3;s:12:\"page_manager\";}','',247,8,1,'admin/structure/types/manage/%/panelizer/page_manager','admin/structure/types/manage/%','Settings','t','','','a:0:{}',140,'','',-4,'profiles/openatrium/modules/contrib/panelizer/includes/admin.inc'),('admin/structure/types/manage/%/panelizer/rss','a:1:{i:4;s:24:\"panelizer_node_type_load\";}','','panelizer_is_panelized','a:3:{i:0;s:4:\"node\";i:1;i:4;i:2;s:3:\"rss\";}','panelizer_default_list_or_settings_page','a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;s:7:\"default\";i:3;s:3:\"rss\";}','',123,7,1,'admin/structure/types/manage/%/panelizer','admin/structure/types/manage/%','RSS','t','','','a:0:{}',132,'','',5,'profiles/openatrium/modules/contrib/panelizer/includes/admin.inc'),('admin/structure/types/manage/%/panelizer/rss/%','a:2:{i:4;s:24:\"panelizer_node_type_load\";i:7;N;}','','panelizer_administer_panelizer_default','a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;i:7;i:3;i:6;}','panelizer_default_settings_page','a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;i:7;i:3;i:6;}','',246,8,0,'','admin/structure/types/manage/%/panelizer/rss/%','Settings','panelizer_default_name_title_callback','','','a:0:{}',0,'','',0,'profiles/openatrium/modules/contrib/panelizer/includes/admin.inc'),('admin/structure/types/manage/%/panelizer/rss/%/access','a:2:{i:4;s:24:\"panelizer_node_type_load\";i:7;N;}','','panelizer_administer_panelizer_default','a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;i:7;i:3;i:6;}','panelizer_default_access_page','a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;i:7;i:3;i:6;}','',493,9,1,'admin/structure/types/manage/%/panelizer/rss/%','admin/structure/types/manage/%/panelizer/rss/%','Access','t','','','a:0:{}',132,'','',-2,'profiles/openatrium/modules/contrib/panelizer/includes/admin.inc'),('admin/structure/types/manage/%/panelizer/rss/%/breadcrumbs','a:2:{i:4;s:24:\"panelizer_node_type_load\";i:7;N;}','','panelizer_administer_panelizer_default','a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;i:7;i:3;i:6;}','panels_breadcrumbs_panelizer_breadcrumbs_admin_page','a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;i:7;i:3;i:6;}','',493,9,1,'admin/structure/types/manage/%/panelizer/rss/%','admin/structure/types/manage/%/panelizer/rss/%','Breadcrumbs','t','','','a:0:{}',132,'','',0,'profiles/openatrium/modules/contrib/panelizer/includes/admin.inc'),('admin/structure/types/manage/%/panelizer/rss/%/clone','a:2:{i:4;a:1:{s:24:\"panelizer_node_type_load\";a:1:{i:0;s:18:\"panelizer_defaults\";}}i:7;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:18:\"panelizer_defaults\";}}}','','panelizer_has_choice_callback_view_mode','a:3:{i:0;s:4:\"node\";i:1;i:4;i:2;s:3:\"rss\";}','panelizer_default_list_or_settings_page','a:6:{i:0;s:4:\"node\";i:1;i:4;i:2;s:0:\"\";i:3;s:3:\"rss\";i:4;s:5:\"clone\";i:5;i:7;}','',493,9,0,'','admin/structure/types/manage/%/panelizer/rss/%/clone','Clone','t','','','a:0:{}',0,'','',0,'profiles/openatrium/modules/contrib/ctools/includes/export-ui.inc'),('admin/structure/types/manage/%/panelizer/rss/%/content','a:2:{i:4;s:24:\"panelizer_node_type_load\";i:7;N;}','','panelizer_administer_panelizer_default','a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;i:7;i:3;i:6;}','panelizer_default_content_page','a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;i:7;i:3;i:6;}','',493,9,1,'admin/structure/types/manage/%/panelizer/rss/%','admin/structure/types/manage/%/panelizer/rss/%','Content','t','','','a:0:{}',132,'','',-1,'profiles/openatrium/modules/contrib/panelizer/includes/admin.inc'),('admin/structure/types/manage/%/panelizer/rss/%/context','a:2:{i:4;s:24:\"panelizer_node_type_load\";i:7;N;}','','panelizer_administer_panelizer_default','a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;i:7;i:3;i:6;}','panelizer_default_context_page','a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;i:7;i:3;i:6;}','',493,9,1,'admin/structure/types/manage/%/panelizer/rss/%','admin/structure/types/manage/%/panelizer/rss/%','Context','t','','','a:0:{}',132,'','',-3,'profiles/openatrium/modules/contrib/panelizer/includes/admin.inc'),('admin/structure/types/manage/%/panelizer/rss/%/delete','a:2:{i:4;a:1:{s:24:\"panelizer_node_type_load\";a:1:{i:0;s:18:\"panelizer_defaults\";}}i:7;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:18:\"panelizer_defaults\";}}}','','panelizer_has_choice_callback_view_mode','a:3:{i:0;s:4:\"node\";i:1;i:4;i:2;s:3:\"rss\";}','panelizer_default_list_or_settings_page','a:6:{i:0;s:4:\"node\";i:1;i:4;i:2;s:0:\"\";i:3;s:3:\"rss\";i:4;s:6:\"delete\";i:5;i:7;}','',493,9,0,'','admin/structure/types/manage/%/panelizer/rss/%/delete','Delete','t','','','a:0:{}',0,'','',0,'profiles/openatrium/modules/contrib/ctools/includes/export-ui.inc'),('admin/structure/types/manage/%/panelizer/rss/%/disable','a:2:{i:4;a:1:{s:24:\"panelizer_node_type_load\";a:1:{i:0;s:18:\"panelizer_defaults\";}}i:7;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:18:\"panelizer_defaults\";}}}','','panelizer_has_choice_callback_view_mode','a:3:{i:0;s:4:\"node\";i:1;i:4;i:2;s:3:\"rss\";}','panelizer_default_list_or_settings_page','a:6:{i:0;s:4:\"node\";i:1;i:4;i:2;s:0:\"\";i:3;s:3:\"rss\";i:4;s:7:\"disable\";i:5;i:7;}','',493,9,0,'','admin/structure/types/manage/%/panelizer/rss/%/disable','Disable','t','','','a:0:{}',0,'','',0,'profiles/openatrium/modules/contrib/ctools/includes/export-ui.inc'),('admin/structure/types/manage/%/panelizer/rss/%/enable','a:2:{i:4;a:1:{s:24:\"panelizer_node_type_load\";a:1:{i:0;s:18:\"panelizer_defaults\";}}i:7;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:18:\"panelizer_defaults\";}}}','','panelizer_has_choice_callback_view_mode','a:3:{i:0;s:4:\"node\";i:1;i:4;i:2;s:3:\"rss\";}','panelizer_default_list_or_settings_page','a:6:{i:0;s:4:\"node\";i:1;i:4;i:2;s:0:\"\";i:3;s:3:\"rss\";i:4;s:6:\"enable\";i:5;i:7;}','',493,9,0,'','admin/structure/types/manage/%/panelizer/rss/%/enable','Enable','t','','','a:0:{}',0,'','',0,'profiles/openatrium/modules/contrib/ctools/includes/export-ui.inc'),('admin/structure/types/manage/%/panelizer/rss/%/export','a:2:{i:4;a:1:{s:24:\"panelizer_node_type_load\";a:1:{i:0;s:18:\"panelizer_defaults\";}}i:7;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:18:\"panelizer_defaults\";}}}','','panelizer_has_choice_callback_view_mode','a:3:{i:0;s:4:\"node\";i:1;i:4;i:2;s:3:\"rss\";}','panelizer_default_list_or_settings_page','a:6:{i:0;s:4:\"node\";i:1;i:4;i:2;s:0:\"\";i:3;s:3:\"rss\";i:4;s:6:\"export\";i:5;i:7;}','',493,9,1,'admin/structure/types/manage/%/panelizer/rss/%','admin/structure/types/manage/%/panelizer/rss/%','Export','t','','','a:0:{}',132,'','',0,'profiles/openatrium/modules/contrib/ctools/includes/export-ui.inc'),('admin/structure/types/manage/%/panelizer/rss/%/layout','a:2:{i:4;s:24:\"panelizer_node_type_load\";i:7;N;}','','panelizer_administer_panelizer_default','a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;i:7;i:3;i:6;}','panelizer_default_layout_page','a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;i:7;i:3;i:6;}','',493,9,1,'admin/structure/types/manage/%/panelizer/rss/%','admin/structure/types/manage/%/panelizer/rss/%','Layout','t','','','a:0:{}',132,'','',-2,'profiles/openatrium/modules/contrib/panelizer/includes/admin.inc'),('admin/structure/types/manage/%/panelizer/rss/%/revert','a:2:{i:4;a:1:{s:24:\"panelizer_node_type_load\";a:1:{i:0;s:18:\"panelizer_defaults\";}}i:7;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:18:\"panelizer_defaults\";}}}','','panelizer_has_choice_callback_view_mode','a:3:{i:0;s:4:\"node\";i:1;i:4;i:2;s:3:\"rss\";}','panelizer_default_list_or_settings_page','a:6:{i:0;s:4:\"node\";i:1;i:4;i:2;s:0:\"\";i:3;s:3:\"rss\";i:4;s:6:\"delete\";i:5;i:7;}','',493,9,0,'','admin/structure/types/manage/%/panelizer/rss/%/revert','Revert','t','','','a:0:{}',0,'','',0,'profiles/openatrium/modules/contrib/ctools/includes/export-ui.inc'),('admin/structure/types/manage/%/panelizer/rss/%/settings','a:2:{i:4;s:24:\"panelizer_node_type_load\";i:7;N;}','','panelizer_administer_panelizer_default','a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;i:7;i:3;i:6;}','panelizer_default_settings_page','a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;i:7;i:3;i:6;}','',493,9,1,'admin/structure/types/manage/%/panelizer/rss/%','admin/structure/types/manage/%/panelizer/rss/%','Settings','t','','','a:0:{}',132,'','',-4,'profiles/openatrium/modules/contrib/panelizer/includes/admin.inc'),('admin/structure/types/manage/%/panelizer/rss/add','a:1:{i:4;s:24:\"panelizer_node_type_load\";}','','panelizer_has_choice_callback_view_mode','a:3:{i:0;s:4:\"node\";i:1;i:4;i:2;s:3:\"rss\";}','panelizer_default_list_or_settings_page','a:5:{i:0;s:4:\"node\";i:1;i:4;i:2;s:0:\"\";i:3;s:3:\"rss\";i:4;s:3:\"add\";}','',247,8,1,'admin/structure/types/manage/%/panelizer/rss','admin/structure/types/manage/%','Add','t','','','a:0:{}',388,'','',0,'profiles/openatrium/modules/contrib/ctools/includes/export-ui.inc'),('admin/structure/types/manage/%/panelizer/rss/breadcrumbs','a:1:{i:4;s:24:\"panelizer_node_type_load\";}','','panelizer_has_no_choice_callback','a:3:{i:0;s:4:\"node\";i:1;i:4;i:2;s:3:\"rss\";}','panels_breadcrumbs_panelizer_breadcrumbs_admin_page','a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;s:7:\"default\";i:3;s:3:\"rss\";}','',247,8,1,'admin/structure/types/manage/%/panelizer/rss','admin/structure/types/manage/%','Breadcrumbs','t','','','a:0:{}',132,'','',0,'profiles/openatrium/modules/contrib/panelizer/includes/admin.inc'),('admin/structure/types/manage/%/panelizer/rss/content','a:1:{i:4;s:24:\"panelizer_node_type_load\";}','','panelizer_has_no_choice_callback','a:3:{i:0;s:4:\"node\";i:1;i:4;i:2;s:3:\"rss\";}','panelizer_default_content_page','a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;s:7:\"default\";i:3;s:3:\"rss\";}','',247,8,1,'admin/structure/types/manage/%/panelizer/rss','admin/structure/types/manage/%','Content','t','','','a:0:{}',132,'','',-1,'profiles/openatrium/modules/contrib/panelizer/includes/admin.inc'),('admin/structure/types/manage/%/panelizer/rss/context','a:1:{i:4;s:24:\"panelizer_node_type_load\";}','','panelizer_has_no_choice_callback','a:3:{i:0;s:4:\"node\";i:1;i:4;i:2;s:3:\"rss\";}','panelizer_default_context_page','a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;s:7:\"default\";i:3;s:3:\"rss\";}','',247,8,1,'admin/structure/types/manage/%/panelizer/rss','admin/structure/types/manage/%','Context','t','','','a:0:{}',132,'','',-3,'profiles/openatrium/modules/contrib/panelizer/includes/admin.inc'),('admin/structure/types/manage/%/panelizer/rss/import','a:1:{i:4;s:24:\"panelizer_node_type_load\";}','','panelizer_has_choice_callback_view_mode','a:3:{i:0;s:4:\"node\";i:1;i:4;i:2;s:3:\"rss\";}','panelizer_default_list_or_settings_page','a:5:{i:0;s:4:\"node\";i:1;i:4;i:2;s:0:\"\";i:3;s:3:\"rss\";i:4;s:6:\"import\";}','',247,8,1,'admin/structure/types/manage/%/panelizer/rss','admin/structure/types/manage/%','Import','t','','','a:0:{}',388,'','',0,'profiles/openatrium/modules/contrib/ctools/includes/export-ui.inc'),('admin/structure/types/manage/%/panelizer/rss/layout','a:1:{i:4;s:24:\"panelizer_node_type_load\";}','','panelizer_has_no_choice_callback','a:3:{i:0;s:4:\"node\";i:1;i:4;i:2;s:3:\"rss\";}','panelizer_default_layout_page','a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;s:7:\"default\";i:3;s:3:\"rss\";}','',247,8,1,'admin/structure/types/manage/%/panelizer/rss','admin/structure/types/manage/%','Layout','t','','','a:0:{}',132,'','',-2,'profiles/openatrium/modules/contrib/panelizer/includes/admin.inc'),('admin/structure/types/manage/%/panelizer/rss/list','a:1:{i:4;s:24:\"panelizer_node_type_load\";}','','panelizer_has_choice_callback_view_mode','a:3:{i:0;s:4:\"node\";i:1;i:4;i:2;s:3:\"rss\";}','panelizer_default_list_or_settings_page','a:5:{i:0;s:4:\"node\";i:1;i:4;i:2;s:0:\"\";i:3;s:3:\"rss\";i:4;s:4:\"list\";}','',247,8,1,'admin/structure/types/manage/%/panelizer/rss','admin/structure/types/manage/%','List','t','','','a:0:{}',132,'','',-6,'profiles/openatrium/modules/contrib/ctools/includes/export-ui.inc'),('admin/structure/types/manage/%/panelizer/rss/settings','a:1:{i:4;s:24:\"panelizer_node_type_load\";}','','panelizer_has_no_choice_callback','a:3:{i:0;s:4:\"node\";i:1;i:4;i:2;s:3:\"rss\";}','panelizer_default_settings_page','a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;s:7:\"default\";i:3;s:3:\"rss\";}','',247,8,1,'admin/structure/types/manage/%/panelizer/rss','admin/structure/types/manage/%','Settings','t','','','a:0:{}',140,'','',-4,'profiles/openatrium/modules/contrib/panelizer/includes/admin.inc'),('admin/structure/types/manage/%/panelizer/search_index','a:1:{i:4;s:24:\"panelizer_node_type_load\";}','','panelizer_is_panelized','a:3:{i:0;s:4:\"node\";i:1;i:4;i:2;s:12:\"search_index\";}','panelizer_default_list_or_settings_page','a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;s:7:\"default\";i:3;s:12:\"search_index\";}','',123,7,1,'admin/structure/types/manage/%/panelizer','admin/structure/types/manage/%','Search index','t','','','a:0:{}',132,'','',6,'profiles/openatrium/modules/contrib/panelizer/includes/admin.inc'),('admin/structure/types/manage/%/panelizer/search_index/%','a:2:{i:4;s:24:\"panelizer_node_type_load\";i:7;N;}','','panelizer_administer_panelizer_default','a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;i:7;i:3;i:6;}','panelizer_default_settings_page','a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;i:7;i:3;i:6;}','',246,8,0,'','admin/structure/types/manage/%/panelizer/search_index/%','Settings','panelizer_default_name_title_callback','','','a:0:{}',0,'','',0,'profiles/openatrium/modules/contrib/panelizer/includes/admin.inc'),('admin/structure/types/manage/%/panelizer/search_index/%/access','a:2:{i:4;s:24:\"panelizer_node_type_load\";i:7;N;}','','panelizer_administer_panelizer_default','a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;i:7;i:3;i:6;}','panelizer_default_access_page','a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;i:7;i:3;i:6;}','',493,9,1,'admin/structure/types/manage/%/panelizer/search_index/%','admin/structure/types/manage/%/panelizer/search_index/%','Access','t','','','a:0:{}',132,'','',-2,'profiles/openatrium/modules/contrib/panelizer/includes/admin.inc'),('admin/structure/types/manage/%/panelizer/search_index/%/breadcrumbs','a:2:{i:4;s:24:\"panelizer_node_type_load\";i:7;N;}','','panelizer_administer_panelizer_default','a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;i:7;i:3;i:6;}','panels_breadcrumbs_panelizer_breadcrumbs_admin_page','a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;i:7;i:3;i:6;}','',493,9,1,'admin/structure/types/manage/%/panelizer/search_index/%','admin/structure/types/manage/%/panelizer/search_index/%','Breadcrumbs','t','','','a:0:{}',132,'','',0,'profiles/openatrium/modules/contrib/panelizer/includes/admin.inc'),('admin/structure/types/manage/%/panelizer/search_index/%/clone','a:2:{i:4;a:1:{s:24:\"panelizer_node_type_load\";a:1:{i:0;s:18:\"panelizer_defaults\";}}i:7;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:18:\"panelizer_defaults\";}}}','','panelizer_has_choice_callback_view_mode','a:3:{i:0;s:4:\"node\";i:1;i:4;i:2;s:12:\"search_index\";}','panelizer_default_list_or_settings_page','a:6:{i:0;s:4:\"node\";i:1;i:4;i:2;s:0:\"\";i:3;s:12:\"search_index\";i:4;s:5:\"clone\";i:5;i:7;}','',493,9,0,'','admin/structure/types/manage/%/panelizer/search_index/%/clone','Clone','t','','','a:0:{}',0,'','',0,'profiles/openatrium/modules/contrib/ctools/includes/export-ui.inc'),('admin/structure/types/manage/%/panelizer/search_index/%/content','a:2:{i:4;s:24:\"panelizer_node_type_load\";i:7;N;}','','panelizer_administer_panelizer_default','a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;i:7;i:3;i:6;}','panelizer_default_content_page','a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;i:7;i:3;i:6;}','',493,9,1,'admin/structure/types/manage/%/panelizer/search_index/%','admin/structure/types/manage/%/panelizer/search_index/%','Content','t','','','a:0:{}',132,'','',-1,'profiles/openatrium/modules/contrib/panelizer/includes/admin.inc'),('admin/structure/types/manage/%/panelizer/search_index/%/context','a:2:{i:4;s:24:\"panelizer_node_type_load\";i:7;N;}','','panelizer_administer_panelizer_default','a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;i:7;i:3;i:6;}','panelizer_default_context_page','a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;i:7;i:3;i:6;}','',493,9,1,'admin/structure/types/manage/%/panelizer/search_index/%','admin/structure/types/manage/%/panelizer/search_index/%','Context','t','','','a:0:{}',132,'','',-3,'profiles/openatrium/modules/contrib/panelizer/includes/admin.inc'),('admin/structure/types/manage/%/panelizer/search_index/%/delete','a:2:{i:4;a:1:{s:24:\"panelizer_node_type_load\";a:1:{i:0;s:18:\"panelizer_defaults\";}}i:7;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:18:\"panelizer_defaults\";}}}','','panelizer_has_choice_callback_view_mode','a:3:{i:0;s:4:\"node\";i:1;i:4;i:2;s:12:\"search_index\";}','panelizer_default_list_or_settings_page','a:6:{i:0;s:4:\"node\";i:1;i:4;i:2;s:0:\"\";i:3;s:12:\"search_index\";i:4;s:6:\"delete\";i:5;i:7;}','',493,9,0,'','admin/structure/types/manage/%/panelizer/search_index/%/delete','Delete','t','','','a:0:{}',0,'','',0,'profiles/openatrium/modules/contrib/ctools/includes/export-ui.inc'),('admin/structure/types/manage/%/panelizer/search_index/%/disable','a:2:{i:4;a:1:{s:24:\"panelizer_node_type_load\";a:1:{i:0;s:18:\"panelizer_defaults\";}}i:7;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:18:\"panelizer_defaults\";}}}','','panelizer_has_choice_callback_view_mode','a:3:{i:0;s:4:\"node\";i:1;i:4;i:2;s:12:\"search_index\";}','panelizer_default_list_or_settings_page','a:6:{i:0;s:4:\"node\";i:1;i:4;i:2;s:0:\"\";i:3;s:12:\"search_index\";i:4;s:7:\"disable\";i:5;i:7;}','',493,9,0,'','admin/structure/types/manage/%/panelizer/search_index/%/disable','Disable','t','','','a:0:{}',0,'','',0,'profiles/openatrium/modules/contrib/ctools/includes/export-ui.inc'),('admin/structure/types/manage/%/panelizer/search_index/%/enable','a:2:{i:4;a:1:{s:24:\"panelizer_node_type_load\";a:1:{i:0;s:18:\"panelizer_defaults\";}}i:7;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:18:\"panelizer_defaults\";}}}','','panelizer_has_choice_callback_view_mode','a:3:{i:0;s:4:\"node\";i:1;i:4;i:2;s:12:\"search_index\";}','panelizer_default_list_or_settings_page','a:6:{i:0;s:4:\"node\";i:1;i:4;i:2;s:0:\"\";i:3;s:12:\"search_index\";i:4;s:6:\"enable\";i:5;i:7;}','',493,9,0,'','admin/structure/types/manage/%/panelizer/search_index/%/enable','Enable','t','','','a:0:{}',0,'','',0,'profiles/openatrium/modules/contrib/ctools/includes/export-ui.inc'),('admin/structure/types/manage/%/panelizer/search_index/%/export','a:2:{i:4;a:1:{s:24:\"panelizer_node_type_load\";a:1:{i:0;s:18:\"panelizer_defaults\";}}i:7;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:18:\"panelizer_defaults\";}}}','','panelizer_has_choice_callback_view_mode','a:3:{i:0;s:4:\"node\";i:1;i:4;i:2;s:12:\"search_index\";}','panelizer_default_list_or_settings_page','a:6:{i:0;s:4:\"node\";i:1;i:4;i:2;s:0:\"\";i:3;s:12:\"search_index\";i:4;s:6:\"export\";i:5;i:7;}','',493,9,1,'admin/structure/types/manage/%/panelizer/search_index/%','admin/structure/types/manage/%/panelizer/search_index/%','Export','t','','','a:0:{}',132,'','',0,'profiles/openatrium/modules/contrib/ctools/includes/export-ui.inc'),('admin/structure/types/manage/%/panelizer/search_index/%/layout','a:2:{i:4;s:24:\"panelizer_node_type_load\";i:7;N;}','','panelizer_administer_panelizer_default','a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;i:7;i:3;i:6;}','panelizer_default_layout_page','a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;i:7;i:3;i:6;}','',493,9,1,'admin/structure/types/manage/%/panelizer/search_index/%','admin/structure/types/manage/%/panelizer/search_index/%','Layout','t','','','a:0:{}',132,'','',-2,'profiles/openatrium/modules/contrib/panelizer/includes/admin.inc'),('admin/structure/types/manage/%/panelizer/search_index/%/revert','a:2:{i:4;a:1:{s:24:\"panelizer_node_type_load\";a:1:{i:0;s:18:\"panelizer_defaults\";}}i:7;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:18:\"panelizer_defaults\";}}}','','panelizer_has_choice_callback_view_mode','a:3:{i:0;s:4:\"node\";i:1;i:4;i:2;s:12:\"search_index\";}','panelizer_default_list_or_settings_page','a:6:{i:0;s:4:\"node\";i:1;i:4;i:2;s:0:\"\";i:3;s:12:\"search_index\";i:4;s:6:\"delete\";i:5;i:7;}','',493,9,0,'','admin/structure/types/manage/%/panelizer/search_index/%/revert','Revert','t','','','a:0:{}',0,'','',0,'profiles/openatrium/modules/contrib/ctools/includes/export-ui.inc'),('admin/structure/types/manage/%/panelizer/search_index/%/settings','a:2:{i:4;s:24:\"panelizer_node_type_load\";i:7;N;}','','panelizer_administer_panelizer_default','a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;i:7;i:3;i:6;}','panelizer_default_settings_page','a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;i:7;i:3;i:6;}','',493,9,1,'admin/structure/types/manage/%/panelizer/search_index/%','admin/structure/types/manage/%/panelizer/search_index/%','Settings','t','','','a:0:{}',132,'','',-4,'profiles/openatrium/modules/contrib/panelizer/includes/admin.inc'),('admin/structure/types/manage/%/panelizer/search_index/add','a:1:{i:4;s:24:\"panelizer_node_type_load\";}','','panelizer_has_choice_callback_view_mode','a:3:{i:0;s:4:\"node\";i:1;i:4;i:2;s:12:\"search_index\";}','panelizer_default_list_or_settings_page','a:5:{i:0;s:4:\"node\";i:1;i:4;i:2;s:0:\"\";i:3;s:12:\"search_index\";i:4;s:3:\"add\";}','',247,8,1,'admin/structure/types/manage/%/panelizer/search_index','admin/structure/types/manage/%','Add','t','','','a:0:{}',388,'','',0,'profiles/openatrium/modules/contrib/ctools/includes/export-ui.inc'),('admin/structure/types/manage/%/panelizer/search_index/breadcrumbs','a:1:{i:4;s:24:\"panelizer_node_type_load\";}','','panelizer_has_no_choice_callback','a:3:{i:0;s:4:\"node\";i:1;i:4;i:2;s:12:\"search_index\";}','panels_breadcrumbs_panelizer_breadcrumbs_admin_page','a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;s:7:\"default\";i:3;s:12:\"search_index\";}','',247,8,1,'admin/structure/types/manage/%/panelizer/search_index','admin/structure/types/manage/%','Breadcrumbs','t','','','a:0:{}',132,'','',0,'profiles/openatrium/modules/contrib/panelizer/includes/admin.inc'),('admin/structure/types/manage/%/panelizer/search_index/content','a:1:{i:4;s:24:\"panelizer_node_type_load\";}','','panelizer_has_no_choice_callback','a:3:{i:0;s:4:\"node\";i:1;i:4;i:2;s:12:\"search_index\";}','panelizer_default_content_page','a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;s:7:\"default\";i:3;s:12:\"search_index\";}','',247,8,1,'admin/structure/types/manage/%/panelizer/search_index','admin/structure/types/manage/%','Content','t','','','a:0:{}',132,'','',-1,'profiles/openatrium/modules/contrib/panelizer/includes/admin.inc'),('admin/structure/types/manage/%/panelizer/search_index/context','a:1:{i:4;s:24:\"panelizer_node_type_load\";}','','panelizer_has_no_choice_callback','a:3:{i:0;s:4:\"node\";i:1;i:4;i:2;s:12:\"search_index\";}','panelizer_default_context_page','a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;s:7:\"default\";i:3;s:12:\"search_index\";}','',247,8,1,'admin/structure/types/manage/%/panelizer/search_index','admin/structure/types/manage/%','Context','t','','','a:0:{}',132,'','',-3,'profiles/openatrium/modules/contrib/panelizer/includes/admin.inc'),('admin/structure/types/manage/%/panelizer/search_index/import','a:1:{i:4;s:24:\"panelizer_node_type_load\";}','','panelizer_has_choice_callback_view_mode','a:3:{i:0;s:4:\"node\";i:1;i:4;i:2;s:12:\"search_index\";}','panelizer_default_list_or_settings_page','a:5:{i:0;s:4:\"node\";i:1;i:4;i:2;s:0:\"\";i:3;s:12:\"search_index\";i:4;s:6:\"import\";}','',247,8,1,'admin/structure/types/manage/%/panelizer/search_index','admin/structure/types/manage/%','Import','t','','','a:0:{}',388,'','',0,'profiles/openatrium/modules/contrib/ctools/includes/export-ui.inc'),('admin/structure/types/manage/%/panelizer/search_index/layout','a:1:{i:4;s:24:\"panelizer_node_type_load\";}','','panelizer_has_no_choice_callback','a:3:{i:0;s:4:\"node\";i:1;i:4;i:2;s:12:\"search_index\";}','panelizer_default_layout_page','a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;s:7:\"default\";i:3;s:12:\"search_index\";}','',247,8,1,'admin/structure/types/manage/%/panelizer/search_index','admin/structure/types/manage/%','Layout','t','','','a:0:{}',132,'','',-2,'profiles/openatrium/modules/contrib/panelizer/includes/admin.inc'),('admin/structure/types/manage/%/panelizer/search_index/list','a:1:{i:4;s:24:\"panelizer_node_type_load\";}','','panelizer_has_choice_callback_view_mode','a:3:{i:0;s:4:\"node\";i:1;i:4;i:2;s:12:\"search_index\";}','panelizer_default_list_or_settings_page','a:5:{i:0;s:4:\"node\";i:1;i:4;i:2;s:0:\"\";i:3;s:12:\"search_index\";i:4;s:4:\"list\";}','',247,8,1,'admin/structure/types/manage/%/panelizer/search_index','admin/structure/types/manage/%','List','t','','','a:0:{}',132,'','',-6,'profiles/openatrium/modules/contrib/ctools/includes/export-ui.inc'),('admin/structure/types/manage/%/panelizer/search_index/settings','a:1:{i:4;s:24:\"panelizer_node_type_load\";}','','panelizer_has_no_choice_callback','a:3:{i:0;s:4:\"node\";i:1;i:4;i:2;s:12:\"search_index\";}','panelizer_default_settings_page','a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;s:7:\"default\";i:3;s:12:\"search_index\";}','',247,8,1,'admin/structure/types/manage/%/panelizer/search_index','admin/structure/types/manage/%','Settings','t','','','a:0:{}',140,'','',-4,'profiles/openatrium/modules/contrib/panelizer/includes/admin.inc'),('admin/structure/types/manage/%/panelizer/search_result','a:1:{i:4;s:24:\"panelizer_node_type_load\";}','','panelizer_is_panelized','a:3:{i:0;s:4:\"node\";i:1;i:4;i:2;s:13:\"search_result\";}','panelizer_default_list_or_settings_page','a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;s:7:\"default\";i:3;s:13:\"search_result\";}','',123,7,1,'admin/structure/types/manage/%/panelizer','admin/structure/types/manage/%','Search result','t','','','a:0:{}',132,'','',7,'profiles/openatrium/modules/contrib/panelizer/includes/admin.inc'),('admin/structure/types/manage/%/panelizer/search_result/%','a:2:{i:4;s:24:\"panelizer_node_type_load\";i:7;N;}','','panelizer_administer_panelizer_default','a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;i:7;i:3;i:6;}','panelizer_default_settings_page','a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;i:7;i:3;i:6;}','',246,8,0,'','admin/structure/types/manage/%/panelizer/search_result/%','Settings','panelizer_default_name_title_callback','','','a:0:{}',0,'','',0,'profiles/openatrium/modules/contrib/panelizer/includes/admin.inc'),('admin/structure/types/manage/%/panelizer/search_result/%/access','a:2:{i:4;s:24:\"panelizer_node_type_load\";i:7;N;}','','panelizer_administer_panelizer_default','a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;i:7;i:3;i:6;}','panelizer_default_access_page','a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;i:7;i:3;i:6;}','',493,9,1,'admin/structure/types/manage/%/panelizer/search_result/%','admin/structure/types/manage/%/panelizer/search_result/%','Access','t','','','a:0:{}',132,'','',-2,'profiles/openatrium/modules/contrib/panelizer/includes/admin.inc'),('admin/structure/types/manage/%/panelizer/search_result/%/breadcrumbs','a:2:{i:4;s:24:\"panelizer_node_type_load\";i:7;N;}','','panelizer_administer_panelizer_default','a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;i:7;i:3;i:6;}','panels_breadcrumbs_panelizer_breadcrumbs_admin_page','a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;i:7;i:3;i:6;}','',493,9,1,'admin/structure/types/manage/%/panelizer/search_result/%','admin/structure/types/manage/%/panelizer/search_result/%','Breadcrumbs','t','','','a:0:{}',132,'','',0,'profiles/openatrium/modules/contrib/panelizer/includes/admin.inc'),('admin/structure/types/manage/%/panelizer/search_result/%/clone','a:2:{i:4;a:1:{s:24:\"panelizer_node_type_load\";a:1:{i:0;s:18:\"panelizer_defaults\";}}i:7;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:18:\"panelizer_defaults\";}}}','','panelizer_has_choice_callback_view_mode','a:3:{i:0;s:4:\"node\";i:1;i:4;i:2;s:13:\"search_result\";}','panelizer_default_list_or_settings_page','a:6:{i:0;s:4:\"node\";i:1;i:4;i:2;s:0:\"\";i:3;s:13:\"search_result\";i:4;s:5:\"clone\";i:5;i:7;}','',493,9,0,'','admin/structure/types/manage/%/panelizer/search_result/%/clone','Clone','t','','','a:0:{}',0,'','',0,'profiles/openatrium/modules/contrib/ctools/includes/export-ui.inc'),('admin/structure/types/manage/%/panelizer/search_result/%/content','a:2:{i:4;s:24:\"panelizer_node_type_load\";i:7;N;}','','panelizer_administer_panelizer_default','a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;i:7;i:3;i:6;}','panelizer_default_content_page','a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;i:7;i:3;i:6;}','',493,9,1,'admin/structure/types/manage/%/panelizer/search_result/%','admin/structure/types/manage/%/panelizer/search_result/%','Content','t','','','a:0:{}',132,'','',-1,'profiles/openatrium/modules/contrib/panelizer/includes/admin.inc'),('admin/structure/types/manage/%/panelizer/search_result/%/context','a:2:{i:4;s:24:\"panelizer_node_type_load\";i:7;N;}','','panelizer_administer_panelizer_default','a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;i:7;i:3;i:6;}','panelizer_default_context_page','a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;i:7;i:3;i:6;}','',493,9,1,'admin/structure/types/manage/%/panelizer/search_result/%','admin/structure/types/manage/%/panelizer/search_result/%','Context','t','','','a:0:{}',132,'','',-3,'profiles/openatrium/modules/contrib/panelizer/includes/admin.inc'),('admin/structure/types/manage/%/panelizer/search_result/%/delete','a:2:{i:4;a:1:{s:24:\"panelizer_node_type_load\";a:1:{i:0;s:18:\"panelizer_defaults\";}}i:7;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:18:\"panelizer_defaults\";}}}','','panelizer_has_choice_callback_view_mode','a:3:{i:0;s:4:\"node\";i:1;i:4;i:2;s:13:\"search_result\";}','panelizer_default_list_or_settings_page','a:6:{i:0;s:4:\"node\";i:1;i:4;i:2;s:0:\"\";i:3;s:13:\"search_result\";i:4;s:6:\"delete\";i:5;i:7;}','',493,9,0,'','admin/structure/types/manage/%/panelizer/search_result/%/delete','Delete','t','','','a:0:{}',0,'','',0,'profiles/openatrium/modules/contrib/ctools/includes/export-ui.inc'),('admin/structure/types/manage/%/panelizer/search_result/%/disable','a:2:{i:4;a:1:{s:24:\"panelizer_node_type_load\";a:1:{i:0;s:18:\"panelizer_defaults\";}}i:7;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:18:\"panelizer_defaults\";}}}','','panelizer_has_choice_callback_view_mode','a:3:{i:0;s:4:\"node\";i:1;i:4;i:2;s:13:\"search_result\";}','panelizer_default_list_or_settings_page','a:6:{i:0;s:4:\"node\";i:1;i:4;i:2;s:0:\"\";i:3;s:13:\"search_result\";i:4;s:7:\"disable\";i:5;i:7;}','',493,9,0,'','admin/structure/types/manage/%/panelizer/search_result/%/disable','Disable','t','','','a:0:{}',0,'','',0,'profiles/openatrium/modules/contrib/ctools/includes/export-ui.inc'),('admin/structure/types/manage/%/panelizer/search_result/%/enable','a:2:{i:4;a:1:{s:24:\"panelizer_node_type_load\";a:1:{i:0;s:18:\"panelizer_defaults\";}}i:7;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:18:\"panelizer_defaults\";}}}','','panelizer_has_choice_callback_view_mode','a:3:{i:0;s:4:\"node\";i:1;i:4;i:2;s:13:\"search_result\";}','panelizer_default_list_or_settings_page','a:6:{i:0;s:4:\"node\";i:1;i:4;i:2;s:0:\"\";i:3;s:13:\"search_result\";i:4;s:6:\"enable\";i:5;i:7;}','',493,9,0,'','admin/structure/types/manage/%/panelizer/search_result/%/enable','Enable','t','','','a:0:{}',0,'','',0,'profiles/openatrium/modules/contrib/ctools/includes/export-ui.inc'),('admin/structure/types/manage/%/panelizer/search_result/%/export','a:2:{i:4;a:1:{s:24:\"panelizer_node_type_load\";a:1:{i:0;s:18:\"panelizer_defaults\";}}i:7;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:18:\"panelizer_defaults\";}}}','','panelizer_has_choice_callback_view_mode','a:3:{i:0;s:4:\"node\";i:1;i:4;i:2;s:13:\"search_result\";}','panelizer_default_list_or_settings_page','a:6:{i:0;s:4:\"node\";i:1;i:4;i:2;s:0:\"\";i:3;s:13:\"search_result\";i:4;s:6:\"export\";i:5;i:7;}','',493,9,1,'admin/structure/types/manage/%/panelizer/search_result/%','admin/structure/types/manage/%/panelizer/search_result/%','Export','t','','','a:0:{}',132,'','',0,'profiles/openatrium/modules/contrib/ctools/includes/export-ui.inc'),('admin/structure/types/manage/%/panelizer/search_result/%/layout','a:2:{i:4;s:24:\"panelizer_node_type_load\";i:7;N;}','','panelizer_administer_panelizer_default','a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;i:7;i:3;i:6;}','panelizer_default_layout_page','a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;i:7;i:3;i:6;}','',493,9,1,'admin/structure/types/manage/%/panelizer/search_result/%','admin/structure/types/manage/%/panelizer/search_result/%','Layout','t','','','a:0:{}',132,'','',-2,'profiles/openatrium/modules/contrib/panelizer/includes/admin.inc'),('admin/structure/types/manage/%/panelizer/search_result/%/revert','a:2:{i:4;a:1:{s:24:\"panelizer_node_type_load\";a:1:{i:0;s:18:\"panelizer_defaults\";}}i:7;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:18:\"panelizer_defaults\";}}}','','panelizer_has_choice_callback_view_mode','a:3:{i:0;s:4:\"node\";i:1;i:4;i:2;s:13:\"search_result\";}','panelizer_default_list_or_settings_page','a:6:{i:0;s:4:\"node\";i:1;i:4;i:2;s:0:\"\";i:3;s:13:\"search_result\";i:4;s:6:\"delete\";i:5;i:7;}','',493,9,0,'','admin/structure/types/manage/%/panelizer/search_result/%/revert','Revert','t','','','a:0:{}',0,'','',0,'profiles/openatrium/modules/contrib/ctools/includes/export-ui.inc'),('admin/structure/types/manage/%/panelizer/search_result/%/settings','a:2:{i:4;s:24:\"panelizer_node_type_load\";i:7;N;}','','panelizer_administer_panelizer_default','a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;i:7;i:3;i:6;}','panelizer_default_settings_page','a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;i:7;i:3;i:6;}','',493,9,1,'admin/structure/types/manage/%/panelizer/search_result/%','admin/structure/types/manage/%/panelizer/search_result/%','Settings','t','','','a:0:{}',132,'','',-4,'profiles/openatrium/modules/contrib/panelizer/includes/admin.inc'),('admin/structure/types/manage/%/panelizer/search_result/add','a:1:{i:4;s:24:\"panelizer_node_type_load\";}','','panelizer_has_choice_callback_view_mode','a:3:{i:0;s:4:\"node\";i:1;i:4;i:2;s:13:\"search_result\";}','panelizer_default_list_or_settings_page','a:5:{i:0;s:4:\"node\";i:1;i:4;i:2;s:0:\"\";i:3;s:13:\"search_result\";i:4;s:3:\"add\";}','',247,8,1,'admin/structure/types/manage/%/panelizer/search_result','admin/structure/types/manage/%','Add','t','','','a:0:{}',388,'','',0,'profiles/openatrium/modules/contrib/ctools/includes/export-ui.inc'),('admin/structure/types/manage/%/panelizer/search_result/breadcrumbs','a:1:{i:4;s:24:\"panelizer_node_type_load\";}','','panelizer_has_no_choice_callback','a:3:{i:0;s:4:\"node\";i:1;i:4;i:2;s:13:\"search_result\";}','panels_breadcrumbs_panelizer_breadcrumbs_admin_page','a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;s:7:\"default\";i:3;s:13:\"search_result\";}','',247,8,1,'admin/structure/types/manage/%/panelizer/search_result','admin/structure/types/manage/%','Breadcrumbs','t','','','a:0:{}',132,'','',0,'profiles/openatrium/modules/contrib/panelizer/includes/admin.inc'),('admin/structure/types/manage/%/panelizer/search_result/content','a:1:{i:4;s:24:\"panelizer_node_type_load\";}','','panelizer_has_no_choice_callback','a:3:{i:0;s:4:\"node\";i:1;i:4;i:2;s:13:\"search_result\";}','panelizer_default_content_page','a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;s:7:\"default\";i:3;s:13:\"search_result\";}','',247,8,1,'admin/structure/types/manage/%/panelizer/search_result','admin/structure/types/manage/%','Content','t','','','a:0:{}',132,'','',-1,'profiles/openatrium/modules/contrib/panelizer/includes/admin.inc'),('admin/structure/types/manage/%/panelizer/search_result/context','a:1:{i:4;s:24:\"panelizer_node_type_load\";}','','panelizer_has_no_choice_callback','a:3:{i:0;s:4:\"node\";i:1;i:4;i:2;s:13:\"search_result\";}','panelizer_default_context_page','a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;s:7:\"default\";i:3;s:13:\"search_result\";}','',247,8,1,'admin/structure/types/manage/%/panelizer/search_result','admin/structure/types/manage/%','Context','t','','','a:0:{}',132,'','',-3,'profiles/openatrium/modules/contrib/panelizer/includes/admin.inc'),('admin/structure/types/manage/%/panelizer/search_result/import','a:1:{i:4;s:24:\"panelizer_node_type_load\";}','','panelizer_has_choice_callback_view_mode','a:3:{i:0;s:4:\"node\";i:1;i:4;i:2;s:13:\"search_result\";}','panelizer_default_list_or_settings_page','a:5:{i:0;s:4:\"node\";i:1;i:4;i:2;s:0:\"\";i:3;s:13:\"search_result\";i:4;s:6:\"import\";}','',247,8,1,'admin/structure/types/manage/%/panelizer/search_result','admin/structure/types/manage/%','Import','t','','','a:0:{}',388,'','',0,'profiles/openatrium/modules/contrib/ctools/includes/export-ui.inc'),('admin/structure/types/manage/%/panelizer/search_result/layout','a:1:{i:4;s:24:\"panelizer_node_type_load\";}','','panelizer_has_no_choice_callback','a:3:{i:0;s:4:\"node\";i:1;i:4;i:2;s:13:\"search_result\";}','panelizer_default_layout_page','a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;s:7:\"default\";i:3;s:13:\"search_result\";}','',247,8,1,'admin/structure/types/manage/%/panelizer/search_result','admin/structure/types/manage/%','Layout','t','','','a:0:{}',132,'','',-2,'profiles/openatrium/modules/contrib/panelizer/includes/admin.inc'),('admin/structure/types/manage/%/panelizer/search_result/list','a:1:{i:4;s:24:\"panelizer_node_type_load\";}','','panelizer_has_choice_callback_view_mode','a:3:{i:0;s:4:\"node\";i:1;i:4;i:2;s:13:\"search_result\";}','panelizer_default_list_or_settings_page','a:5:{i:0;s:4:\"node\";i:1;i:4;i:2;s:0:\"\";i:3;s:13:\"search_result\";i:4;s:4:\"list\";}','',247,8,1,'admin/structure/types/manage/%/panelizer/search_result','admin/structure/types/manage/%','List','t','','','a:0:{}',132,'','',-6,'profiles/openatrium/modules/contrib/ctools/includes/export-ui.inc'),('admin/structure/types/manage/%/panelizer/search_result/settings','a:1:{i:4;s:24:\"panelizer_node_type_load\";}','','panelizer_has_no_choice_callback','a:3:{i:0;s:4:\"node\";i:1;i:4;i:2;s:13:\"search_result\";}','panelizer_default_settings_page','a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;s:7:\"default\";i:3;s:13:\"search_result\";}','',247,8,1,'admin/structure/types/manage/%/panelizer/search_result','admin/structure/types/manage/%','Settings','t','','','a:0:{}',140,'','',-4,'profiles/openatrium/modules/contrib/panelizer/includes/admin.inc'),('admin/structure/types/manage/%/panelizer/teaser','a:1:{i:4;s:24:\"panelizer_node_type_load\";}','','panelizer_is_panelized','a:3:{i:0;s:4:\"node\";i:1;i:4;i:2;s:6:\"teaser\";}','panelizer_default_list_or_settings_page','a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;s:7:\"default\";i:3;s:6:\"teaser\";}','',123,7,1,'admin/structure/types/manage/%/panelizer','admin/structure/types/manage/%','Teaser','t','','','a:0:{}',132,'','',4,'profiles/openatrium/modules/contrib/panelizer/includes/admin.inc'),('admin/structure/types/manage/%/panelizer/teaser/%','a:2:{i:4;s:24:\"panelizer_node_type_load\";i:7;N;}','','panelizer_administer_panelizer_default','a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;i:7;i:3;i:6;}','panelizer_default_settings_page','a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;i:7;i:3;i:6;}','',246,8,0,'','admin/structure/types/manage/%/panelizer/teaser/%','Settings','panelizer_default_name_title_callback','','','a:0:{}',0,'','',0,'profiles/openatrium/modules/contrib/panelizer/includes/admin.inc'),('admin/structure/types/manage/%/panelizer/teaser/%/access','a:2:{i:4;s:24:\"panelizer_node_type_load\";i:7;N;}','','panelizer_administer_panelizer_default','a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;i:7;i:3;i:6;}','panelizer_default_access_page','a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;i:7;i:3;i:6;}','',493,9,1,'admin/structure/types/manage/%/panelizer/teaser/%','admin/structure/types/manage/%/panelizer/teaser/%','Access','t','','','a:0:{}',132,'','',-2,'profiles/openatrium/modules/contrib/panelizer/includes/admin.inc'),('admin/structure/types/manage/%/panelizer/teaser/%/breadcrumbs','a:2:{i:4;s:24:\"panelizer_node_type_load\";i:7;N;}','','panelizer_administer_panelizer_default','a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;i:7;i:3;i:6;}','panels_breadcrumbs_panelizer_breadcrumbs_admin_page','a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;i:7;i:3;i:6;}','',493,9,1,'admin/structure/types/manage/%/panelizer/teaser/%','admin/structure/types/manage/%/panelizer/teaser/%','Breadcrumbs','t','','','a:0:{}',132,'','',0,'profiles/openatrium/modules/contrib/panelizer/includes/admin.inc'),('admin/structure/types/manage/%/panelizer/teaser/%/clone','a:2:{i:4;a:1:{s:24:\"panelizer_node_type_load\";a:1:{i:0;s:18:\"panelizer_defaults\";}}i:7;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:18:\"panelizer_defaults\";}}}','','panelizer_has_choice_callback_view_mode','a:3:{i:0;s:4:\"node\";i:1;i:4;i:2;s:6:\"teaser\";}','panelizer_default_list_or_settings_page','a:6:{i:0;s:4:\"node\";i:1;i:4;i:2;s:0:\"\";i:3;s:6:\"teaser\";i:4;s:5:\"clone\";i:5;i:7;}','',493,9,0,'','admin/structure/types/manage/%/panelizer/teaser/%/clone','Clone','t','','','a:0:{}',0,'','',0,'profiles/openatrium/modules/contrib/ctools/includes/export-ui.inc'),('admin/structure/types/manage/%/panelizer/teaser/%/content','a:2:{i:4;s:24:\"panelizer_node_type_load\";i:7;N;}','','panelizer_administer_panelizer_default','a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;i:7;i:3;i:6;}','panelizer_default_content_page','a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;i:7;i:3;i:6;}','',493,9,1,'admin/structure/types/manage/%/panelizer/teaser/%','admin/structure/types/manage/%/panelizer/teaser/%','Content','t','','','a:0:{}',132,'','',-1,'profiles/openatrium/modules/contrib/panelizer/includes/admin.inc'),('admin/structure/types/manage/%/panelizer/teaser/%/context','a:2:{i:4;s:24:\"panelizer_node_type_load\";i:7;N;}','','panelizer_administer_panelizer_default','a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;i:7;i:3;i:6;}','panelizer_default_context_page','a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;i:7;i:3;i:6;}','',493,9,1,'admin/structure/types/manage/%/panelizer/teaser/%','admin/structure/types/manage/%/panelizer/teaser/%','Context','t','','','a:0:{}',132,'','',-3,'profiles/openatrium/modules/contrib/panelizer/includes/admin.inc'),('admin/structure/types/manage/%/panelizer/teaser/%/delete','a:2:{i:4;a:1:{s:24:\"panelizer_node_type_load\";a:1:{i:0;s:18:\"panelizer_defaults\";}}i:7;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:18:\"panelizer_defaults\";}}}','','panelizer_has_choice_callback_view_mode','a:3:{i:0;s:4:\"node\";i:1;i:4;i:2;s:6:\"teaser\";}','panelizer_default_list_or_settings_page','a:6:{i:0;s:4:\"node\";i:1;i:4;i:2;s:0:\"\";i:3;s:6:\"teaser\";i:4;s:6:\"delete\";i:5;i:7;}','',493,9,0,'','admin/structure/types/manage/%/panelizer/teaser/%/delete','Delete','t','','','a:0:{}',0,'','',0,'profiles/openatrium/modules/contrib/ctools/includes/export-ui.inc'),('admin/structure/types/manage/%/panelizer/teaser/%/disable','a:2:{i:4;a:1:{s:24:\"panelizer_node_type_load\";a:1:{i:0;s:18:\"panelizer_defaults\";}}i:7;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:18:\"panelizer_defaults\";}}}','','panelizer_has_choice_callback_view_mode','a:3:{i:0;s:4:\"node\";i:1;i:4;i:2;s:6:\"teaser\";}','panelizer_default_list_or_settings_page','a:6:{i:0;s:4:\"node\";i:1;i:4;i:2;s:0:\"\";i:3;s:6:\"teaser\";i:4;s:7:\"disable\";i:5;i:7;}','',493,9,0,'','admin/structure/types/manage/%/panelizer/teaser/%/disable','Disable','t','','','a:0:{}',0,'','',0,'profiles/openatrium/modules/contrib/ctools/includes/export-ui.inc'),('admin/structure/types/manage/%/panelizer/teaser/%/enable','a:2:{i:4;a:1:{s:24:\"panelizer_node_type_load\";a:1:{i:0;s:18:\"panelizer_defaults\";}}i:7;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:18:\"panelizer_defaults\";}}}','','panelizer_has_choice_callback_view_mode','a:3:{i:0;s:4:\"node\";i:1;i:4;i:2;s:6:\"teaser\";}','panelizer_default_list_or_settings_page','a:6:{i:0;s:4:\"node\";i:1;i:4;i:2;s:0:\"\";i:3;s:6:\"teaser\";i:4;s:6:\"enable\";i:5;i:7;}','',493,9,0,'','admin/structure/types/manage/%/panelizer/teaser/%/enable','Enable','t','','','a:0:{}',0,'','',0,'profiles/openatrium/modules/contrib/ctools/includes/export-ui.inc'),('admin/structure/types/manage/%/panelizer/teaser/%/export','a:2:{i:4;a:1:{s:24:\"panelizer_node_type_load\";a:1:{i:0;s:18:\"panelizer_defaults\";}}i:7;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:18:\"panelizer_defaults\";}}}','','panelizer_has_choice_callback_view_mode','a:3:{i:0;s:4:\"node\";i:1;i:4;i:2;s:6:\"teaser\";}','panelizer_default_list_or_settings_page','a:6:{i:0;s:4:\"node\";i:1;i:4;i:2;s:0:\"\";i:3;s:6:\"teaser\";i:4;s:6:\"export\";i:5;i:7;}','',493,9,1,'admin/structure/types/manage/%/panelizer/teaser/%','admin/structure/types/manage/%/panelizer/teaser/%','Export','t','','','a:0:{}',132,'','',0,'profiles/openatrium/modules/contrib/ctools/includes/export-ui.inc'),('admin/structure/types/manage/%/panelizer/teaser/%/layout','a:2:{i:4;s:24:\"panelizer_node_type_load\";i:7;N;}','','panelizer_administer_panelizer_default','a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;i:7;i:3;i:6;}','panelizer_default_layout_page','a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;i:7;i:3;i:6;}','',493,9,1,'admin/structure/types/manage/%/panelizer/teaser/%','admin/structure/types/manage/%/panelizer/teaser/%','Layout','t','','','a:0:{}',132,'','',-2,'profiles/openatrium/modules/contrib/panelizer/includes/admin.inc'),('admin/structure/types/manage/%/panelizer/teaser/%/revert','a:2:{i:4;a:1:{s:24:\"panelizer_node_type_load\";a:1:{i:0;s:18:\"panelizer_defaults\";}}i:7;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:18:\"panelizer_defaults\";}}}','','panelizer_has_choice_callback_view_mode','a:3:{i:0;s:4:\"node\";i:1;i:4;i:2;s:6:\"teaser\";}','panelizer_default_list_or_settings_page','a:6:{i:0;s:4:\"node\";i:1;i:4;i:2;s:0:\"\";i:3;s:6:\"teaser\";i:4;s:6:\"delete\";i:5;i:7;}','',493,9,0,'','admin/structure/types/manage/%/panelizer/teaser/%/revert','Revert','t','','','a:0:{}',0,'','',0,'profiles/openatrium/modules/contrib/ctools/includes/export-ui.inc'),('admin/structure/types/manage/%/panelizer/teaser/%/settings','a:2:{i:4;s:24:\"panelizer_node_type_load\";i:7;N;}','','panelizer_administer_panelizer_default','a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;i:7;i:3;i:6;}','panelizer_default_settings_page','a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;i:7;i:3;i:6;}','',493,9,1,'admin/structure/types/manage/%/panelizer/teaser/%','admin/structure/types/manage/%/panelizer/teaser/%','Settings','t','','','a:0:{}',132,'','',-4,'profiles/openatrium/modules/contrib/panelizer/includes/admin.inc'),('admin/structure/types/manage/%/panelizer/teaser/add','a:1:{i:4;s:24:\"panelizer_node_type_load\";}','','panelizer_has_choice_callback_view_mode','a:3:{i:0;s:4:\"node\";i:1;i:4;i:2;s:6:\"teaser\";}','panelizer_default_list_or_settings_page','a:5:{i:0;s:4:\"node\";i:1;i:4;i:2;s:0:\"\";i:3;s:6:\"teaser\";i:4;s:3:\"add\";}','',247,8,1,'admin/structure/types/manage/%/panelizer/teaser','admin/structure/types/manage/%','Add','t','','','a:0:{}',388,'','',0,'profiles/openatrium/modules/contrib/ctools/includes/export-ui.inc'),('admin/structure/types/manage/%/panelizer/teaser/breadcrumbs','a:1:{i:4;s:24:\"panelizer_node_type_load\";}','','panelizer_has_no_choice_callback','a:3:{i:0;s:4:\"node\";i:1;i:4;i:2;s:6:\"teaser\";}','panels_breadcrumbs_panelizer_breadcrumbs_admin_page','a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;s:7:\"default\";i:3;s:6:\"teaser\";}','',247,8,1,'admin/structure/types/manage/%/panelizer/teaser','admin/structure/types/manage/%','Breadcrumbs','t','','','a:0:{}',132,'','',0,'profiles/openatrium/modules/contrib/panelizer/includes/admin.inc'),('admin/structure/types/manage/%/panelizer/teaser/content','a:1:{i:4;s:24:\"panelizer_node_type_load\";}','','panelizer_has_no_choice_callback','a:3:{i:0;s:4:\"node\";i:1;i:4;i:2;s:6:\"teaser\";}','panelizer_default_content_page','a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;s:7:\"default\";i:3;s:6:\"teaser\";}','',247,8,1,'admin/structure/types/manage/%/panelizer/teaser','admin/structure/types/manage/%','Content','t','','','a:0:{}',132,'','',-1,'profiles/openatrium/modules/contrib/panelizer/includes/admin.inc'),('admin/structure/types/manage/%/panelizer/teaser/context','a:1:{i:4;s:24:\"panelizer_node_type_load\";}','','panelizer_has_no_choice_callback','a:3:{i:0;s:4:\"node\";i:1;i:4;i:2;s:6:\"teaser\";}','panelizer_default_context_page','a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;s:7:\"default\";i:3;s:6:\"teaser\";}','',247,8,1,'admin/structure/types/manage/%/panelizer/teaser','admin/structure/types/manage/%','Context','t','','','a:0:{}',132,'','',-3,'profiles/openatrium/modules/contrib/panelizer/includes/admin.inc'),('admin/structure/types/manage/%/panelizer/teaser/import','a:1:{i:4;s:24:\"panelizer_node_type_load\";}','','panelizer_has_choice_callback_view_mode','a:3:{i:0;s:4:\"node\";i:1;i:4;i:2;s:6:\"teaser\";}','panelizer_default_list_or_settings_page','a:5:{i:0;s:4:\"node\";i:1;i:4;i:2;s:0:\"\";i:3;s:6:\"teaser\";i:4;s:6:\"import\";}','',247,8,1,'admin/structure/types/manage/%/panelizer/teaser','admin/structure/types/manage/%','Import','t','','','a:0:{}',388,'','',0,'profiles/openatrium/modules/contrib/ctools/includes/export-ui.inc'),('admin/structure/types/manage/%/panelizer/teaser/layout','a:1:{i:4;s:24:\"panelizer_node_type_load\";}','','panelizer_has_no_choice_callback','a:3:{i:0;s:4:\"node\";i:1;i:4;i:2;s:6:\"teaser\";}','panelizer_default_layout_page','a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;s:7:\"default\";i:3;s:6:\"teaser\";}','',247,8,1,'admin/structure/types/manage/%/panelizer/teaser','admin/structure/types/manage/%','Layout','t','','','a:0:{}',132,'','',-2,'profiles/openatrium/modules/contrib/panelizer/includes/admin.inc'),('admin/structure/types/manage/%/panelizer/teaser/list','a:1:{i:4;s:24:\"panelizer_node_type_load\";}','','panelizer_has_choice_callback_view_mode','a:3:{i:0;s:4:\"node\";i:1;i:4;i:2;s:6:\"teaser\";}','panelizer_default_list_or_settings_page','a:5:{i:0;s:4:\"node\";i:1;i:4;i:2;s:0:\"\";i:3;s:6:\"teaser\";i:4;s:4:\"list\";}','',247,8,1,'admin/structure/types/manage/%/panelizer/teaser','admin/structure/types/manage/%','List','t','','','a:0:{}',132,'','',-6,'profiles/openatrium/modules/contrib/ctools/includes/export-ui.inc'),('admin/structure/types/manage/%/panelizer/teaser/settings','a:1:{i:4;s:24:\"panelizer_node_type_load\";}','','panelizer_has_no_choice_callback','a:3:{i:0;s:4:\"node\";i:1;i:4;i:2;s:6:\"teaser\";}','panelizer_default_settings_page','a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;s:7:\"default\";i:3;s:6:\"teaser\";}','',247,8,1,'admin/structure/types/manage/%/panelizer/teaser','admin/structure/types/manage/%','Settings','t','','','a:0:{}',140,'','',-4,'profiles/openatrium/modules/contrib/panelizer/includes/admin.inc'),('admin/structure/types/manage/%/panelizer/token','a:1:{i:4;s:24:\"panelizer_node_type_load\";}','','panelizer_is_panelized','a:3:{i:0;s:4:\"node\";i:1;i:4;i:2;s:5:\"token\";}','panelizer_default_list_or_settings_page','a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;s:7:\"default\";i:3;s:5:\"token\";}','',123,7,1,'admin/structure/types/manage/%/panelizer','admin/structure/types/manage/%','Tokens','t','','','a:0:{}',132,'','',11,'profiles/openatrium/modules/contrib/panelizer/includes/admin.inc'),('admin/structure/types/manage/%/panelizer/token/%','a:2:{i:4;s:24:\"panelizer_node_type_load\";i:7;N;}','','panelizer_administer_panelizer_default','a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;i:7;i:3;i:6;}','panelizer_default_settings_page','a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;i:7;i:3;i:6;}','',246,8,0,'','admin/structure/types/manage/%/panelizer/token/%','Settings','panelizer_default_name_title_callback','','','a:0:{}',0,'','',0,'profiles/openatrium/modules/contrib/panelizer/includes/admin.inc'),('admin/structure/types/manage/%/panelizer/token/%/access','a:2:{i:4;s:24:\"panelizer_node_type_load\";i:7;N;}','','panelizer_administer_panelizer_default','a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;i:7;i:3;i:6;}','panelizer_default_access_page','a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;i:7;i:3;i:6;}','',493,9,1,'admin/structure/types/manage/%/panelizer/token/%','admin/structure/types/manage/%/panelizer/token/%','Access','t','','','a:0:{}',132,'','',-2,'profiles/openatrium/modules/contrib/panelizer/includes/admin.inc'),('admin/structure/types/manage/%/panelizer/token/%/breadcrumbs','a:2:{i:4;s:24:\"panelizer_node_type_load\";i:7;N;}','','panelizer_administer_panelizer_default','a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;i:7;i:3;i:6;}','panels_breadcrumbs_panelizer_breadcrumbs_admin_page','a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;i:7;i:3;i:6;}','',493,9,1,'admin/structure/types/manage/%/panelizer/token/%','admin/structure/types/manage/%/panelizer/token/%','Breadcrumbs','t','','','a:0:{}',132,'','',0,'profiles/openatrium/modules/contrib/panelizer/includes/admin.inc'),('admin/structure/types/manage/%/panelizer/token/%/clone','a:2:{i:4;a:1:{s:24:\"panelizer_node_type_load\";a:1:{i:0;s:18:\"panelizer_defaults\";}}i:7;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:18:\"panelizer_defaults\";}}}','','panelizer_has_choice_callback_view_mode','a:3:{i:0;s:4:\"node\";i:1;i:4;i:2;s:5:\"token\";}','panelizer_default_list_or_settings_page','a:6:{i:0;s:4:\"node\";i:1;i:4;i:2;s:0:\"\";i:3;s:5:\"token\";i:4;s:5:\"clone\";i:5;i:7;}','',493,9,0,'','admin/structure/types/manage/%/panelizer/token/%/clone','Clone','t','','','a:0:{}',0,'','',0,'profiles/openatrium/modules/contrib/ctools/includes/export-ui.inc'),('admin/structure/types/manage/%/panelizer/token/%/content','a:2:{i:4;s:24:\"panelizer_node_type_load\";i:7;N;}','','panelizer_administer_panelizer_default','a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;i:7;i:3;i:6;}','panelizer_default_content_page','a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;i:7;i:3;i:6;}','',493,9,1,'admin/structure/types/manage/%/panelizer/token/%','admin/structure/types/manage/%/panelizer/token/%','Content','t','','','a:0:{}',132,'','',-1,'profiles/openatrium/modules/contrib/panelizer/includes/admin.inc'),('admin/structure/types/manage/%/panelizer/token/%/context','a:2:{i:4;s:24:\"panelizer_node_type_load\";i:7;N;}','','panelizer_administer_panelizer_default','a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;i:7;i:3;i:6;}','panelizer_default_context_page','a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;i:7;i:3;i:6;}','',493,9,1,'admin/structure/types/manage/%/panelizer/token/%','admin/structure/types/manage/%/panelizer/token/%','Context','t','','','a:0:{}',132,'','',-3,'profiles/openatrium/modules/contrib/panelizer/includes/admin.inc'),('admin/structure/types/manage/%/panelizer/token/%/delete','a:2:{i:4;a:1:{s:24:\"panelizer_node_type_load\";a:1:{i:0;s:18:\"panelizer_defaults\";}}i:7;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:18:\"panelizer_defaults\";}}}','','panelizer_has_choice_callback_view_mode','a:3:{i:0;s:4:\"node\";i:1;i:4;i:2;s:5:\"token\";}','panelizer_default_list_or_settings_page','a:6:{i:0;s:4:\"node\";i:1;i:4;i:2;s:0:\"\";i:3;s:5:\"token\";i:4;s:6:\"delete\";i:5;i:7;}','',493,9,0,'','admin/structure/types/manage/%/panelizer/token/%/delete','Delete','t','','','a:0:{}',0,'','',0,'profiles/openatrium/modules/contrib/ctools/includes/export-ui.inc'),('admin/structure/types/manage/%/panelizer/token/%/disable','a:2:{i:4;a:1:{s:24:\"panelizer_node_type_load\";a:1:{i:0;s:18:\"panelizer_defaults\";}}i:7;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:18:\"panelizer_defaults\";}}}','','panelizer_has_choice_callback_view_mode','a:3:{i:0;s:4:\"node\";i:1;i:4;i:2;s:5:\"token\";}','panelizer_default_list_or_settings_page','a:6:{i:0;s:4:\"node\";i:1;i:4;i:2;s:0:\"\";i:3;s:5:\"token\";i:4;s:7:\"disable\";i:5;i:7;}','',493,9,0,'','admin/structure/types/manage/%/panelizer/token/%/disable','Disable','t','','','a:0:{}',0,'','',0,'profiles/openatrium/modules/contrib/ctools/includes/export-ui.inc'),('admin/structure/types/manage/%/panelizer/token/%/enable','a:2:{i:4;a:1:{s:24:\"panelizer_node_type_load\";a:1:{i:0;s:18:\"panelizer_defaults\";}}i:7;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:18:\"panelizer_defaults\";}}}','','panelizer_has_choice_callback_view_mode','a:3:{i:0;s:4:\"node\";i:1;i:4;i:2;s:5:\"token\";}','panelizer_default_list_or_settings_page','a:6:{i:0;s:4:\"node\";i:1;i:4;i:2;s:0:\"\";i:3;s:5:\"token\";i:4;s:6:\"enable\";i:5;i:7;}','',493,9,0,'','admin/structure/types/manage/%/panelizer/token/%/enable','Enable','t','','','a:0:{}',0,'','',0,'profiles/openatrium/modules/contrib/ctools/includes/export-ui.inc'),('admin/structure/types/manage/%/panelizer/token/%/export','a:2:{i:4;a:1:{s:24:\"panelizer_node_type_load\";a:1:{i:0;s:18:\"panelizer_defaults\";}}i:7;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:18:\"panelizer_defaults\";}}}','','panelizer_has_choice_callback_view_mode','a:3:{i:0;s:4:\"node\";i:1;i:4;i:2;s:5:\"token\";}','panelizer_default_list_or_settings_page','a:6:{i:0;s:4:\"node\";i:1;i:4;i:2;s:0:\"\";i:3;s:5:\"token\";i:4;s:6:\"export\";i:5;i:7;}','',493,9,1,'admin/structure/types/manage/%/panelizer/token/%','admin/structure/types/manage/%/panelizer/token/%','Export','t','','','a:0:{}',132,'','',0,'profiles/openatrium/modules/contrib/ctools/includes/export-ui.inc'),('admin/structure/types/manage/%/panelizer/token/%/layout','a:2:{i:4;s:24:\"panelizer_node_type_load\";i:7;N;}','','panelizer_administer_panelizer_default','a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;i:7;i:3;i:6;}','panelizer_default_layout_page','a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;i:7;i:3;i:6;}','',493,9,1,'admin/structure/types/manage/%/panelizer/token/%','admin/structure/types/manage/%/panelizer/token/%','Layout','t','','','a:0:{}',132,'','',-2,'profiles/openatrium/modules/contrib/panelizer/includes/admin.inc'),('admin/structure/types/manage/%/panelizer/token/%/revert','a:2:{i:4;a:1:{s:24:\"panelizer_node_type_load\";a:1:{i:0;s:18:\"panelizer_defaults\";}}i:7;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:18:\"panelizer_defaults\";}}}','','panelizer_has_choice_callback_view_mode','a:3:{i:0;s:4:\"node\";i:1;i:4;i:2;s:5:\"token\";}','panelizer_default_list_or_settings_page','a:6:{i:0;s:4:\"node\";i:1;i:4;i:2;s:0:\"\";i:3;s:5:\"token\";i:4;s:6:\"delete\";i:5;i:7;}','',493,9,0,'','admin/structure/types/manage/%/panelizer/token/%/revert','Revert','t','','','a:0:{}',0,'','',0,'profiles/openatrium/modules/contrib/ctools/includes/export-ui.inc'),('admin/structure/types/manage/%/panelizer/token/%/settings','a:2:{i:4;s:24:\"panelizer_node_type_load\";i:7;N;}','','panelizer_administer_panelizer_default','a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;i:7;i:3;i:6;}','panelizer_default_settings_page','a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;i:7;i:3;i:6;}','',493,9,1,'admin/structure/types/manage/%/panelizer/token/%','admin/structure/types/manage/%/panelizer/token/%','Settings','t','','','a:0:{}',132,'','',-4,'profiles/openatrium/modules/contrib/panelizer/includes/admin.inc'),('admin/structure/types/manage/%/panelizer/token/add','a:1:{i:4;s:24:\"panelizer_node_type_load\";}','','panelizer_has_choice_callback_view_mode','a:3:{i:0;s:4:\"node\";i:1;i:4;i:2;s:5:\"token\";}','panelizer_default_list_or_settings_page','a:5:{i:0;s:4:\"node\";i:1;i:4;i:2;s:0:\"\";i:3;s:5:\"token\";i:4;s:3:\"add\";}','',247,8,1,'admin/structure/types/manage/%/panelizer/token','admin/structure/types/manage/%','Add','t','','','a:0:{}',388,'','',0,'profiles/openatrium/modules/contrib/ctools/includes/export-ui.inc'),('admin/structure/types/manage/%/panelizer/token/breadcrumbs','a:1:{i:4;s:24:\"panelizer_node_type_load\";}','','panelizer_has_no_choice_callback','a:3:{i:0;s:4:\"node\";i:1;i:4;i:2;s:5:\"token\";}','panels_breadcrumbs_panelizer_breadcrumbs_admin_page','a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;s:7:\"default\";i:3;s:5:\"token\";}','',247,8,1,'admin/structure/types/manage/%/panelizer/token','admin/structure/types/manage/%','Breadcrumbs','t','','','a:0:{}',132,'','',0,'profiles/openatrium/modules/contrib/panelizer/includes/admin.inc'),('admin/structure/types/manage/%/panelizer/token/content','a:1:{i:4;s:24:\"panelizer_node_type_load\";}','','panelizer_has_no_choice_callback','a:3:{i:0;s:4:\"node\";i:1;i:4;i:2;s:5:\"token\";}','panelizer_default_content_page','a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;s:7:\"default\";i:3;s:5:\"token\";}','',247,8,1,'admin/structure/types/manage/%/panelizer/token','admin/structure/types/manage/%','Content','t','','','a:0:{}',132,'','',-1,'profiles/openatrium/modules/contrib/panelizer/includes/admin.inc'),('admin/structure/types/manage/%/panelizer/token/context','a:1:{i:4;s:24:\"panelizer_node_type_load\";}','','panelizer_has_no_choice_callback','a:3:{i:0;s:4:\"node\";i:1;i:4;i:2;s:5:\"token\";}','panelizer_default_context_page','a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;s:7:\"default\";i:3;s:5:\"token\";}','',247,8,1,'admin/structure/types/manage/%/panelizer/token','admin/structure/types/manage/%','Context','t','','','a:0:{}',132,'','',-3,'profiles/openatrium/modules/contrib/panelizer/includes/admin.inc'),('admin/structure/types/manage/%/panelizer/token/import','a:1:{i:4;s:24:\"panelizer_node_type_load\";}','','panelizer_has_choice_callback_view_mode','a:3:{i:0;s:4:\"node\";i:1;i:4;i:2;s:5:\"token\";}','panelizer_default_list_or_settings_page','a:5:{i:0;s:4:\"node\";i:1;i:4;i:2;s:0:\"\";i:3;s:5:\"token\";i:4;s:6:\"import\";}','',247,8,1,'admin/structure/types/manage/%/panelizer/token','admin/structure/types/manage/%','Import','t','','','a:0:{}',388,'','',0,'profiles/openatrium/modules/contrib/ctools/includes/export-ui.inc'),('admin/structure/types/manage/%/panelizer/token/layout','a:1:{i:4;s:24:\"panelizer_node_type_load\";}','','panelizer_has_no_choice_callback','a:3:{i:0;s:4:\"node\";i:1;i:4;i:2;s:5:\"token\";}','panelizer_default_layout_page','a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;s:7:\"default\";i:3;s:5:\"token\";}','',247,8,1,'admin/structure/types/manage/%/panelizer/token','admin/structure/types/manage/%','Layout','t','','','a:0:{}',132,'','',-2,'profiles/openatrium/modules/contrib/panelizer/includes/admin.inc'),('admin/structure/types/manage/%/panelizer/token/list','a:1:{i:4;s:24:\"panelizer_node_type_load\";}','','panelizer_has_choice_callback_view_mode','a:3:{i:0;s:4:\"node\";i:1;i:4;i:2;s:5:\"token\";}','panelizer_default_list_or_settings_page','a:5:{i:0;s:4:\"node\";i:1;i:4;i:2;s:0:\"\";i:3;s:5:\"token\";i:4;s:4:\"list\";}','',247,8,1,'admin/structure/types/manage/%/panelizer/token','admin/structure/types/manage/%','List','t','','','a:0:{}',132,'','',-6,'profiles/openatrium/modules/contrib/ctools/includes/export-ui.inc'),('admin/structure/types/manage/%/panelizer/token/settings','a:1:{i:4;s:24:\"panelizer_node_type_load\";}','','panelizer_has_no_choice_callback','a:3:{i:0;s:4:\"node\";i:1;i:4;i:2;s:5:\"token\";}','panelizer_default_settings_page','a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;s:7:\"default\";i:3;s:5:\"token\";}','',247,8,1,'admin/structure/types/manage/%/panelizer/token','admin/structure/types/manage/%','Settings','t','','','a:0:{}',140,'','',-4,'profiles/openatrium/modules/contrib/panelizer/includes/admin.inc'),('admin/structure/views','','','ctools_export_ui_task_access','a:2:{i:0;s:8:\"views_ui\";i:1;s:4:\"list\";}','ctools_export_ui_switcher_page','a:2:{i:0;s:8:\"views_ui\";i:1;s:4:\"list\";}','',7,3,0,'','admin/structure/views','Views','t','','','a:0:{}',6,'Manage customized lists of content.','',0,'profiles/openatrium/modules/contrib/ctools/includes/export-ui.inc'),('admin/structure/views/add','','','user_access','a:1:{i:0;s:16:\"administer views\";}','views_ui_add_page','a:0:{}','',15,4,1,'admin/structure/views','admin/structure/views','Add new view','t','','','a:0:{}',388,'','',0,'profiles/openatrium/modules/contrib/views/includes/admin.inc'),('admin/structure/views/add-template','','','user_access','a:1:{i:0;s:16:\"administer views\";}','views_ui_add_template_page','a:0:{}','',15,4,0,'','admin/structure/views/add-template','Add view from template','t','','','a:0:{}',4,'','',0,'profiles/openatrium/modules/contrib/views/includes/admin.inc'),('admin/structure/views/ajax/%/%','a:2:{i:4;N;i:5;s:19:\"views_ui_cache_load\";}','','user_access','a:1:{i:0;s:16:\"administer views\";}','views_ui_ajax_form','a:3:{i:0;b:1;i:1;i:4;i:2;i:5;}','ajax_deliver',60,6,0,'','admin/structure/views/ajax/%/%','','t','','','a:0:{}',0,'','',0,'profiles/openatrium/modules/contrib/views/includes/admin.inc'),('admin/structure/views/ajax/preview/%/%','a:2:{i:5;s:19:\"views_ui_cache_load\";i:6;N;}','','user_access','a:1:{i:0;s:16:\"administer views\";}','views_ui_preview','a:2:{i:0;i:5;i:1;i:6;}','ajax_deliver',124,7,0,'','admin/structure/views/ajax/preview/%/%','','t','','','a:0:{}',6,'','',0,'profiles/openatrium/modules/contrib/views/includes/admin.inc'),('admin/structure/views/import','','','views_import_access','a:1:{i:0;s:16:\"administer views\";}','drupal_get_form','a:1:{i:0;s:20:\"views_ui_import_page\";}','',15,4,1,'admin/structure/views','admin/structure/views','Import','t','','','a:0:{}',388,'','',0,'profiles/openatrium/modules/contrib/views/includes/admin.inc'),('admin/structure/views/list','','','ctools_export_ui_task_access','a:2:{i:0;s:8:\"views_ui\";i:1;s:4:\"list\";}','ctools_export_ui_switcher_page','a:2:{i:0;s:8:\"views_ui\";i:1;s:4:\"list\";}','',15,4,1,'admin/structure/views','admin/structure/views','List','t','','','a:0:{}',140,'','',-10,'profiles/openatrium/modules/contrib/ctools/includes/export-ui.inc'),('admin/structure/views/nojs/%/%','a:2:{i:4;N;i:5;s:19:\"views_ui_cache_load\";}','','user_access','a:1:{i:0;s:16:\"administer views\";}','views_ui_ajax_form','a:3:{i:0;b:0;i:1;i:4;i:2;i:5;}','',60,6,0,'','admin/structure/views/nojs/%/%','','t','','','a:0:{}',0,'','',0,'profiles/openatrium/modules/contrib/views/includes/admin.inc'),('admin/structure/views/nojs/preview/%/%','a:2:{i:5;s:19:\"views_ui_cache_load\";i:6;N;}','','user_access','a:1:{i:0;s:16:\"administer views\";}','views_ui_preview','a:2:{i:0;i:5;i:1;i:6;}','',124,7,0,'','admin/structure/views/nojs/preview/%/%','','t','','','a:0:{}',6,'','',0,'profiles/openatrium/modules/contrib/views/includes/admin.inc'),('admin/structure/views/settings','','','user_access','a:1:{i:0;s:16:\"administer views\";}','drupal_get_form','a:1:{i:0;s:29:\"views_ui_admin_settings_basic\";}','',15,4,1,'admin/structure/views','admin/structure/views','Settings','t','','','a:0:{}',132,'','',0,'profiles/openatrium/modules/contrib/views/includes/admin.inc'),('admin/structure/views/settings/advanced','','','user_access','a:1:{i:0;s:16:\"administer views\";}','drupal_get_form','a:1:{i:0;s:32:\"views_ui_admin_settings_advanced\";}','',31,5,1,'admin/structure/views/settings','admin/structure/views','Advanced','t','','','a:0:{}',132,'','',1,'profiles/openatrium/modules/contrib/views/includes/admin.inc'),('admin/structure/views/settings/basic','','','user_access','a:1:{i:0;s:16:\"administer views\";}','drupal_get_form','a:1:{i:0;s:29:\"views_ui_admin_settings_basic\";}','',31,5,1,'admin/structure/views/settings','admin/structure/views','Basic','t','','','a:0:{}',140,'','',0,'profiles/openatrium/modules/contrib/views/includes/admin.inc'),('admin/structure/views/template/%/add','a:1:{i:4;N;}','','ctools_export_ui_task_access','a:3:{i:0;s:8:\"views_ui\";i:1;s:12:\"add_template\";i:2;i:4;}','ctools_export_ui_switcher_page','a:3:{i:0;s:8:\"views_ui\";i:1;s:12:\"add_template\";i:2;i:4;}','',61,6,0,'','admin/structure/views/template/%/add','Add from template','t','','','a:0:{}',0,'','',0,'profiles/openatrium/modules/contrib/ctools/includes/export-ui.inc'),('admin/structure/views/view/%','a:1:{i:4;s:19:\"views_ui_cache_load\";}','','user_access','a:1:{i:0;s:16:\"administer views\";}','views_ui_edit_page','a:1:{i:0;i:4;}','',30,5,0,'','admin/structure/views/view/%','','views_ui_edit_page_title','a:1:{i:0;i:4;}','','a:0:{}',6,'','',0,'profiles/openatrium/modules/contrib/views/includes/admin.inc'),('admin/structure/views/view/%/break-lock','a:1:{i:4;s:19:\"views_ui_cache_load\";}','','user_access','a:1:{i:0;s:16:\"administer views\";}','drupal_get_form','a:2:{i:0;s:27:\"views_ui_break_lock_confirm\";i:1;i:4;}','',61,6,0,'','admin/structure/views/view/%/break-lock','Break lock','t','','','a:0:{}',4,'','',0,'profiles/openatrium/modules/contrib/views/includes/admin.inc'),('admin/structure/views/view/%/clone','a:1:{i:4;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:8:\"views_ui\";}}}','','ctools_export_ui_task_access','a:3:{i:0;s:8:\"views_ui\";i:1;s:5:\"clone\";i:2;i:4;}','ctools_export_ui_switcher_page','a:3:{i:0;s:8:\"views_ui\";i:1;s:5:\"clone\";i:2;i:4;}','',61,6,0,'','admin/structure/views/view/%/clone','Clone','t','','','a:0:{}',4,'','',0,'profiles/openatrium/modules/contrib/ctools/includes/export-ui.inc'),('admin/structure/views/view/%/delete','a:1:{i:4;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:8:\"views_ui\";}}}','','ctools_export_ui_task_access','a:3:{i:0;s:8:\"views_ui\";i:1;s:6:\"delete\";i:2;i:4;}','ctools_export_ui_switcher_page','a:3:{i:0;s:8:\"views_ui\";i:1;s:6:\"delete\";i:2;i:4;}','',61,6,0,'','admin/structure/views/view/%/delete','Delete','t','','','a:0:{}',4,'','',0,'profiles/openatrium/modules/contrib/ctools/includes/export-ui.inc'),('admin/structure/views/view/%/disable','a:1:{i:4;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:8:\"views_ui\";}}}','','ctools_export_ui_task_access','a:3:{i:0;s:8:\"views_ui\";i:1;s:7:\"disable\";i:2;i:4;}','ctools_export_ui_switcher_page','a:3:{i:0;s:8:\"views_ui\";i:1;s:7:\"disable\";i:2;i:4;}','',61,6,0,'','admin/structure/views/view/%/disable','Disable','t','','','a:0:{}',0,'','',0,'profiles/openatrium/modules/contrib/ctools/includes/export-ui.inc'),('admin/structure/views/view/%/edit','a:1:{i:4;s:19:\"views_ui_cache_load\";}','','user_access','a:1:{i:0;s:16:\"administer views\";}','views_ui_edit_page','a:1:{i:0;i:4;}','',61,6,3,'admin/structure/views/view/%','admin/structure/views/view/%','Edit view','t','','ajax_base_page_theme','a:0:{}',140,'','',-10,'profiles/openatrium/modules/contrib/views/includes/admin.inc'),('admin/structure/views/view/%/edit/%/ajax','a:2:{i:4;s:19:\"views_ui_cache_load\";i:6;N;}','','user_access','a:1:{i:0;s:16:\"administer views\";}','views_ui_ajax_get_form','a:3:{i:0;s:18:\"views_ui_edit_form\";i:1;i:4;i:2;i:6;}','ajax_deliver',245,8,0,'','admin/structure/views/view/%/edit/%/ajax','','t','','ajax_base_page_theme','a:0:{}',0,'','',0,'profiles/openatrium/modules/contrib/views/includes/admin.inc'),('admin/structure/views/view/%/enable','a:1:{i:4;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:8:\"views_ui\";}}}','','ctools_export_ui_task_access','a:3:{i:0;s:8:\"views_ui\";i:1;s:6:\"enable\";i:2;i:4;}','ctools_export_ui_switcher_page','a:3:{i:0;s:8:\"views_ui\";i:1;s:6:\"enable\";i:2;i:4;}','',61,6,0,'','admin/structure/views/view/%/enable','Enable','t','','','a:0:{}',0,'','',0,'profiles/openatrium/modules/contrib/ctools/includes/export-ui.inc'),('admin/structure/views/view/%/export','a:1:{i:4;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:8:\"views_ui\";}}}','','ctools_export_ui_task_access','a:3:{i:0;s:8:\"views_ui\";i:1;s:6:\"export\";i:2;i:4;}','ctools_export_ui_switcher_page','a:3:{i:0;s:8:\"views_ui\";i:1;s:6:\"export\";i:2;i:4;}','',61,6,0,'','admin/structure/views/view/%/export','Export','t','','','a:0:{}',4,'','',0,'profiles/openatrium/modules/contrib/ctools/includes/export-ui.inc'),('admin/structure/views/view/%/preview/%','a:2:{i:4;s:19:\"views_ui_cache_load\";i:6;N;}','','user_access','a:1:{i:0;s:16:\"administer views\";}','views_ui_build_preview','a:2:{i:0;i:4;i:1;i:6;}','',122,7,3,'','admin/structure/views/view/%/preview/%','','t','','','a:0:{}',4,'','',0,'profiles/openatrium/modules/contrib/views/includes/admin.inc'),('admin/structure/views/view/%/preview/%/ajax','a:2:{i:4;s:19:\"views_ui_cache_load\";i:6;N;}','','user_access','a:1:{i:0;s:16:\"administer views\";}','views_ui_build_preview','a:2:{i:0;i:4;i:1;i:6;}','ajax_deliver',245,8,0,'','admin/structure/views/view/%/preview/%/ajax','','t','','ajax_base_page_theme','a:0:{}',0,'','',0,'profiles/openatrium/modules/contrib/views/includes/admin.inc'),('admin/structure/views/view/%/revert','a:1:{i:4;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:8:\"views_ui\";}}}','','ctools_export_ui_task_access','a:3:{i:0;s:8:\"views_ui\";i:1;s:6:\"revert\";i:2;i:4;}','ctools_export_ui_switcher_page','a:3:{i:0;s:8:\"views_ui\";i:1;s:6:\"delete\";i:2;i:4;}','',61,6,0,'','admin/structure/views/view/%/revert','Revert','t','','','a:0:{}',4,'','',0,'profiles/openatrium/modules/contrib/ctools/includes/export-ui.inc'),('admin/tasks','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','system_admin_menu_block_page','a:0:{}','',3,2,1,'admin','admin','Tasks','t','','','a:0:{}',140,'','',-20,'modules/system/system.admin.inc'),('admin/update/ready','','','update_manager_access','a:0:{}','drupal_get_form','a:1:{i:0;s:32:\"update_manager_update_ready_form\";}','',7,3,0,'','admin/update/ready','Ready to update','t','','','a:0:{}',0,'','',0,'modules/update/update.manager.inc'),('admin/views/ajax/autocomplete/tag','','','user_access','a:1:{i:0;s:16:\"administer views\";}','views_ui_autocomplete_tag','a:0:{}','',31,5,0,'','admin/views/ajax/autocomplete/tag','','t','','','a:0:{}',0,'','',0,'profiles/openatrium/modules/contrib/views/includes/admin.inc'),('admin/views/ajax/autocomplete/taxonomy','','','user_access','a:1:{i:0;s:14:\"access content\";}','views_ajax_autocomplete_taxonomy','a:0:{}','',31,5,0,'','admin/views/ajax/autocomplete/taxonomy','','t','','ajax_base_page_theme','a:0:{}',0,'','',0,'profiles/openatrium/modules/contrib/views/includes/ajax.inc'),('admin/views/ajax/autocomplete/user','','','user_access','a:1:{i:0;s:20:\"access user profiles\";}','views_ajax_autocomplete_user','a:0:{}','',31,5,0,'','admin/views/ajax/autocomplete/user','','t','','ajax_base_page_theme','a:0:{}',0,'','',0,'profiles/openatrium/modules/contrib/views/includes/ajax.inc'),('apps/vote/%/%/%','a:3:{i:2;N;i:3;N;i:4;N;}','','user_access','a:1:{i:0;s:15:\"administer apps\";}','apps_vote_for_app','a:3:{i:0;i:2;i:1;i:3;i:2;i:4;}','',24,5,0,'','apps/vote/%/%/%','','t','','','a:0:{}',0,'','',0,'profiles/openatrium/modules/contrib/apps/apps.voting.inc'),('archive','','','views_access','a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"view trash bin\";}}}','views_page','a:2:{i:0;s:14:\"trash_flag_bin\";i:1;s:4:\"page\";}','',1,1,0,'','archive','','t','','','a:0:{}',0,'','',0,''),('autocomplete_filter/%/%/%/%','a:4:{i:1;N;i:2;N;i:3;N;i:4;N;}','','_views_autocomplete_filters_access_callback','a:2:{i:0;i:2;i:1;i:3;}','views_autocomplete_filter','a:4:{i:0;i:1;i:1;i:2;i:2;i:3;i:3;i:4;}','',16,5,0,'','autocomplete_filter/%/%/%/%','Autocomplete Filters','t','','','a:0:{}',0,'','',0,'profiles/openatrium/modules/contrib/views_autocomplete_filters/views_autocomplete_filters.inc'),('batch','','','1','a:0:{}','system_batch_page','a:0:{}','',1,1,0,'','batch','','t','','_system_batch_theme','a:0:{}',0,'','',0,'modules/system/system.admin.inc'),('bookmarks','','','views_access','a:1:{i:0;a:2:{i:0;s:17:\"views_check_roles\";i:1;a:1:{i:0;a:1:{i:2;i:2;}}}}','views_page','a:2:{i:0;s:14:\"flag_bookmarks\";i:1;s:4:\"page\";}','',1,1,0,'','bookmarks','My bookmarks','t','','','a:0:{}',6,'','',0,''),('caption_filter/tinymce','','','user_access','a:1:{i:0;s:14:\"access content\";}','caption_filter_tinymce_button','a:0:{}','',3,2,0,'','caption_filter/tinymce','Image caption','t','','','a:0:{}',0,'','',0,''),('comment/%','a:1:{i:1;N;}','','user_access','a:1:{i:0;s:15:\"access comments\";}','comment_permalink','a:1:{i:0;i:1;}','',2,2,0,'','comment/%','Comment permalink','t','','','a:0:{}',6,'','',0,''),('comment/%/approve','a:1:{i:1;N;}','','user_access','a:1:{i:0;s:19:\"administer comments\";}','comment_approve','a:1:{i:0;i:1;}','',5,3,0,'','comment/%/approve','Approve','t','','','a:0:{}',6,'','',1,'modules/comment/comment.pages.inc'),('comment/%/delete','a:1:{i:1;N;}','','user_access','a:1:{i:0;s:19:\"administer comments\";}','comment_confirm_delete_page','a:1:{i:0;i:1;}','',5,3,1,'comment/%','comment/%','Delete','t','','','a:0:{}',132,'','',2,'modules/comment/comment.admin.inc'),('comment/%/edit','a:1:{i:1;s:12:\"comment_load\";}','','comment_access','a:2:{i:0;s:4:\"edit\";i:1;i:1;}','comment_edit_page','a:1:{i:0;i:1;}','',5,3,1,'comment/%','comment/%','Edit','t','','','a:0:{}',132,'','',0,''),('comment/%/view','a:1:{i:1;N;}','','user_access','a:1:{i:0;s:15:\"access comments\";}','comment_permalink','a:1:{i:0;i:1;}','',5,3,1,'comment/%','comment/%','View comment','t','','','a:0:{}',140,'','',-10,''),('comment/reply/%','a:1:{i:2;s:9:\"node_load\";}','','node_access','a:2:{i:0;s:4:\"view\";i:1;i:2;}','comment_reply','a:1:{i:0;i:2;}','',6,3,0,'','comment/reply/%','Add new comment','t','','','a:0:{}',6,'','',0,'modules/comment/comment.pages.inc'),('content','','','views_access','a:1:{i:0;b:1;}','views_page','a:2:{i:0;s:19:\"open_atrium_content\";i:1;s:6:\"page_1\";}','',1,1,0,'','content','','t','','','a:0:{}',0,'','',0,''),('ctools/autocomplete/%','a:1:{i:2;N;}','','user_access','a:1:{i:0;s:14:\"access content\";}','ctools_content_autocomplete_entity','a:1:{i:0;i:2;}','',6,3,0,'','ctools/autocomplete/%','','t','','','a:0:{}',0,'','',0,'profiles/openatrium/modules/contrib/ctools/includes/content.menu.inc'),('ctools/context/ajax/access/add','','','user_access','a:1:{i:0;s:14:\"access content\";}','ctools_access_ajax_add','a:0:{}','',31,5,0,'','ctools/context/ajax/access/add','','t','','ajax_base_page_theme','a:0:{}',0,'','',0,'profiles/openatrium/modules/contrib/ctools/includes/context-access-admin.inc'),('ctools/context/ajax/access/configure','','','user_access','a:1:{i:0;s:14:\"access content\";}','ctools_access_ajax_edit','a:0:{}','',31,5,0,'','ctools/context/ajax/access/configure','','t','','ajax_base_page_theme','a:0:{}',0,'','',0,'profiles/openatrium/modules/contrib/ctools/includes/context-access-admin.inc'),('ctools/context/ajax/access/delete','','','user_access','a:1:{i:0;s:14:\"access content\";}','ctools_access_ajax_delete','a:0:{}','',31,5,0,'','ctools/context/ajax/access/delete','','t','','ajax_base_page_theme','a:0:{}',0,'','',0,'profiles/openatrium/modules/contrib/ctools/includes/context-access-admin.inc'),('ctools/context/ajax/add','','','user_access','a:1:{i:0;s:14:\"access content\";}','ctools_context_ajax_item_add','a:0:{}','',15,4,0,'','ctools/context/ajax/add','','t','','ajax_base_page_theme','a:0:{}',0,'','',0,'profiles/openatrium/modules/contrib/ctools/includes/context-admin.inc'),('ctools/context/ajax/configure','','','user_access','a:1:{i:0;s:14:\"access content\";}','ctools_context_ajax_item_edit','a:0:{}','',15,4,0,'','ctools/context/ajax/configure','','t','','ajax_base_page_theme','a:0:{}',0,'','',0,'profiles/openatrium/modules/contrib/ctools/includes/context-admin.inc'),('ctools/context/ajax/delete','','','user_access','a:1:{i:0;s:14:\"access content\";}','ctools_context_ajax_item_delete','a:0:{}','',15,4,0,'','ctools/context/ajax/delete','','t','','ajax_base_page_theme','a:0:{}',0,'','',0,'profiles/openatrium/modules/contrib/ctools/includes/context-admin.inc'),('entityreference/autocomplete/single/%/%/%','a:3:{i:3;N;i:4;N;i:5;N;}','','entityreference_autocomplete_access_callback','a:4:{i:0;i:2;i:1;i:3;i:2;i:4;i:3;i:5;}','entityreference_autocomplete_callback','a:4:{i:0;i:2;i:1;i:3;i:2;i:4;i:3;i:5;}','',56,6,0,'','entityreference/autocomplete/single/%/%/%','Entity Reference Autocomplete','t','','','a:0:{}',0,'','',0,''),('entityreference/autocomplete/tags/%/%/%','a:3:{i:3;N;i:4;N;i:5;N;}','','entityreference_autocomplete_access_callback','a:4:{i:0;i:2;i:1;i:3;i:2;i:4;i:3;i:5;}','entityreference_autocomplete_callback','a:4:{i:0;i:2;i:1;i:3;i:2;i:4;i:3;i:5;}','',56,6,0,'','entityreference/autocomplete/tags/%/%/%','Entity Reference Autocomplete','t','','','a:0:{}',0,'','',0,''),('features/ajaxcallback/%','a:1:{i:2;N;}','','user_access','a:1:{i:0;s:19:\"administer features\";}','features_export_components_json','a:1:{i:0;i:2;}','',6,3,0,'','features/ajaxcallback/%','','features_get_feature_components','','','a:0:{}',0,'Return components of a feature.','',0,'profiles/openatrium/modules/contrib/features/features.admin.inc'),('features/autocomplete/packages','','','user_access','a:1:{i:0;s:15:\"manage features\";}','features_autocomplete_packages','a:0:{}','',7,3,0,'','features/autocomplete/packages','','t','','','a:0:{}',0,'','',0,'profiles/openatrium/modules/contrib/features/features.admin.inc'),('feeds/calendar/%/%/%','a:3:{i:2;N;i:3;N;i:4;N;}','','views_access','a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}','views_page','a:5:{i:0;s:15:\"oa_fullcalendar\";i:1;s:16:\"oa_calendar_ical\";i:2;i:2;i:3;i:3;i:4;i:4;}','',24,5,0,'','feeds/calendar/%/%/%','','t','','','a:0:{}',0,'','',0,''),('feeds/ical/%/%','a:2:{i:2;a:1:{s:14:\"views_arg_load\";a:3:{i:0;s:13:\"oa_event_list\";i:1;s:14:\"oa_events_ical\";i:2;s:6:\"%index\";}}i:3;N;}','','views_access','a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}','views_page','a:4:{i:0;s:13:\"oa_event_list\";i:1;s:14:\"oa_events_ical\";i:2;i:2;i:3;i:3;}','',12,4,0,'','feeds/ical/%/%','','t','','','a:0:{}',0,'','',0,''),('feeds/importer/%','a:1:{i:2;s:19:\"feeds_importer_load\";}','','1','a:0:{}','feeds_fetcher_callback','a:2:{i:0;i:2;i:1;i:3;}','',6,3,0,'','feeds/importer/%','','t','','','a:0:{}',0,'','',0,'profiles/openatrium/modules/contrib/feeds/feeds.pages.inc'),('file/%','a:1:{i:1;s:9:\"file_load\";}','','file_entity_access','a:2:{i:0;s:4:\"view\";i:1;i:1;}','file_entity_view_page','a:1:{i:0;i:1;}','',2,2,0,'','file/%','','entity_label','a:2:{i:0;s:4:\"file\";i:1;i:1;}','','a:0:{}',6,'','',0,'profiles/openatrium/modules/contrib/file_entity/file_entity.pages.inc'),('file/%/delete','a:1:{i:1;s:9:\"file_load\";}','','file_entity_access','a:2:{i:0;s:6:\"delete\";i:1;i:1;}','drupal_get_form','a:2:{i:0;s:23:\"file_entity_delete_form\";i:1;i:1;}','',5,3,3,'file/%','file/%','Delete','t','','','a:0:{}',132,'','',1,'profiles/openatrium/modules/contrib/file_entity/file_entity.pages.inc'),('file/%/download','a:1:{i:1;s:9:\"file_load\";}','','file_entity_access','a:2:{i:0;s:8:\"download\";i:1;i:1;}','file_entity_download_page','a:1:{i:0;i:1;}','',5,3,0,'','file/%/download','Download','t','','','a:0:{}',0,'','',0,'profiles/openatrium/modules/contrib/file_entity/file_entity.pages.inc'),('file/%/edit','a:1:{i:1;s:9:\"file_load\";}','','file_entity_access','a:2:{i:0;s:6:\"update\";i:1;i:1;}','drupal_get_form','a:2:{i:0;s:16:\"file_entity_edit\";i:1;i:1;}','',5,3,3,'file/%','file/%','Edit','t','','','a:0:{}',132,'','',0,'profiles/openatrium/modules/contrib/file_entity/file_entity.pages.inc'),('file/%/usage','a:1:{i:1;s:9:\"file_load\";}','','file_entity_access','a:2:{i:0;s:6:\"update\";i:1;i:1;}','file_entity_usage_page','a:1:{i:0;i:1;}','',5,3,1,'file/%','file/%','Usage','t','','','a:0:{}',132,'','',0,'profiles/openatrium/modules/contrib/file_entity/file_entity.pages.inc'),('file/%/view','a:1:{i:1;s:9:\"file_load\";}','','file_entity_access','a:2:{i:0;s:4:\"view\";i:1;i:1;}','file_entity_view_page','a:1:{i:0;i:1;}','',5,3,1,'file/%','file/%','View','t','','','a:0:{}',140,'','',-10,'profiles/openatrium/modules/contrib/file_entity/file_entity.pages.inc'),('file/add','','','file_entity_access','a:1:{i:0;s:6:\"create\";}','drupal_get_form','a:2:{i:0;s:22:\"file_entity_add_upload\";i:1;a:0:{}}','',3,2,0,'','file/add','Add file','t','','','a:0:{}',6,'','',0,'profiles/openatrium/modules/contrib/file_entity/file_entity.pages.inc'),('file/add/upload','','','file_entity_access','a:1:{i:0;s:6:\"create\";}','drupal_get_form','a:2:{i:0;s:22:\"file_entity_add_upload\";i:1;a:0:{}}','',7,3,1,'file/add','file/add','Upload','t','','','a:0:{}',140,'','',-10,'profiles/openatrium/modules/contrib/file_entity/file_entity.pages.inc'),('file/add/upload/archive','','','user_access','a:1:{i:0;s:16:\"administer files\";}','drupal_get_form','a:1:{i:0;s:31:\"file_entity_upload_archive_form\";}','',15,4,1,'file/add/upload','file/add','Archive','t','','','a:0:{}',132,'','',-5,'profiles/openatrium/modules/contrib/file_entity/file_entity.pages.inc'),('file/add/upload/file','','','file_entity_access','a:1:{i:0;s:6:\"create\";}','drupal_get_form','a:2:{i:0;s:22:\"file_entity_add_upload\";i:1;a:0:{}}','',15,4,1,'file/add/upload','file/add','File','t','','','a:0:{}',140,'','',-10,'profiles/openatrium/modules/contrib/file_entity/file_entity.pages.inc'),('file/add/web','','','media_internet_access','a:0:{}','drupal_get_form','a:1:{i:0;s:18:\"media_internet_add\";}','',7,3,1,'file/add','file/add','Web','t','','','a:0:{}',132,'Add internet files to your media library.','',0,'profiles/openatrium/modules/contrib/media/modules/media_internet/media_internet.pages.inc'),('file/ajax','','','user_access','a:1:{i:0;s:14:\"access content\";}','file_ajax_upload','a:0:{}','ajax_deliver',3,2,0,'','file/ajax','','t','','ajax_base_page_theme','a:0:{}',0,'','',0,'profiles/openatrium/modules/contrib/ctools/plugins/content_types/entity_context/entity_field.inc'),('file/progress','','','user_access','a:1:{i:0;s:14:\"access content\";}','file_ajax_progress','a:0:{}','',3,2,0,'','file/progress','','t','','ajax_base_page_theme','a:0:{}',0,'','',0,''),('filter/tips','','','1','a:0:{}','filter_tips_long','a:0:{}','',3,2,0,'','filter/tips','Compose tips','t','','','a:0:{}',20,'','',0,'modules/filter/filter.pages.inc'),('flag/%/%/%','a:3:{i:1;N;i:2;s:9:\"flag_load\";i:3;N;}','','user_access','a:1:{i:0;s:14:\"access content\";}','flag_page','a:3:{i:0;i:1;i:1;i:2;i:2;i:3;}','',8,4,0,'','flag/%/%/%','Flag','t','','','a:0:{}',0,'','',0,''),('flag/confirm/%/%/%','a:3:{i:2;N;i:3;s:9:\"flag_load\";i:4;N;}','','user_access','a:1:{i:0;s:14:\"access content\";}','drupal_get_form','a:4:{i:0;s:12:\"flag_confirm\";i:1;i:2;i:2;i:3;i:3;i:4;}','',24,5,0,'','flag/confirm/%/%/%','Flag confirm','t','','','a:0:{}',0,'','',0,''),('fullcalendar/ajax/results','','','user_access','a:1:{i:0;s:14:\"access content\";}','fullcalendar_results','a:0:{}','ajax_deliver',7,3,0,'','fullcalendar/ajax/results','Events','t','','ajax_base_page_theme','a:0:{}',0,'Get events from views with arguments','',0,''),('fullcalendar/ajax/update/%/%','a:2:{i:3;N;i:4;N;}','','_fullcalendar_update_access','a:1:{i:0;i:4;}','fullcalendar_update','a:2:{i:0;i:3;i:1;i:4;}','',28,5,0,'','fullcalendar/ajax/update/%/%','Update event','t','','','a:0:{}',0,'Save the updated event datetime.','',0,''),('geocoder/service/%','a:1:{i:2;N;}','','geocoder_service_check_perms','a:1:{i:0;N;}','geocoder_service_callback','a:1:{i:0;i:2;}','',6,3,0,'','geocoder/service/%','AJAX / AJAJ geocoding service','t','','','a:0:{}',0,'Provides basic callback for geocoding using JavaScript','',0,''),('group/%/%/add-admin/%','a:3:{i:1;N;i:2;N;i:4;N;}','','og_ui_user_access_group','a:3:{i:0;s:14:\"manage members\";i:1;i:1;i:2;i:2;}','oa_core_add_admin','a:3:{i:0;i:1;i:1;i:2;i:2;i:4;}','',18,5,0,'','group/%/%/add-admin/%','Add Admin','t','','','a:0:{}',0,'','',0,''),('group/%/%/add-member/%','a:3:{i:1;N;i:2;N;i:4;N;}','','user_is_logged_in','a:0:{}','oa_core_add_member','a:3:{i:0;i:1;i:1;i:2;i:2;i:4;}','',18,5,0,'','group/%/%/add-member/%','Add member','t','','','a:0:{}',0,'','',0,''),('group/%/%/admin/appearance','a:2:{i:1;N;i:2;N;}','','og_ui_user_access_group','a:3:{i:0;s:17:\"manage appearance\";i:1;i:1;i:2;i:2;}','drupal_get_form','a:3:{i:0;s:23:\"oa_appearance_edit_form\";i:1;i:1;i:2;i:2;}','',19,5,0,'','group/%/%/admin/appearance','','og_ui_menu_title_callback','a:3:{i:0;s:26:\"Appearance of group @group\";i:1;i:1;i:2;i:2;}','','a:0:{}',6,'Manage appearance of a group.','',0,''),('group/%/%/admin/menu','a:2:{i:1;N;i:2;N;}','','og_ui_user_access_group','a:3:{i:0;s:11:\"manage menu\";i:1;i:1;i:2;i:2;}','drupal_get_form','a:3:{i:0;s:29:\"og_menu_single_menu_edit_form\";i:1;i:1;i:2;i:2;}','',19,5,0,'','group/%/%/admin/menu','','og_ui_menu_title_callback','a:3:{i:0;s:21:\"Menu for group @group\";i:1;i:1;i:2;i:2;}','','a:0:{}',6,'Manage group menu for a group.','',-8,'profiles/openatrium/modules/contrib/og_menu_single/og_menu_single.admin.inc'),('group/%/%/admin/menu/add','a:2:{i:1;N;i:2;N;}','','og_ui_user_access_group','a:3:{i:0;s:11:\"manage menu\";i:1;i:1;i:2;i:2;}','drupal_get_form','a:4:{i:0;s:14:\"menu_edit_item\";i:1;s:3:\"add\";i:2;N;i:3;a:3:{s:9:\"menu_name\";s:14:\"og-menu-single\";s:5:\"title\";s:7:\"OG menu\";s:11:\"description\";s:57:\"Contains all the links for organic groups and their menus\";}}','',39,6,1,'group/%/%/admin/menu','group/%/%/admin/menu','Add link','t','','','a:0:{}',388,'','',0,'modules/menu/menu.admin.inc'),('group/%/%/admin/menu/item/%/delete','a:3:{i:1;N;i:2;N;i:6;s:14:\"menu_link_load\";}','','og_ui_user_access_group','a:3:{i:0;s:11:\"manage menu\";i:1;i:1;i:2;i:2;}','menu_item_delete_page','a:1:{i:0;i:6;}','',157,8,0,'','group/%/%/admin/menu/item/%/delete','Delete menu link','t','','','a:0:{}',6,'','',0,'modules/menu/menu.admin.inc'),('group/%/%/admin/menu/item/%/edit','a:3:{i:1;N;i:2;N;i:6;s:14:\"menu_link_load\";}','','og_ui_user_access_group','a:3:{i:0;s:11:\"manage menu\";i:1;i:1;i:2;i:2;}','drupal_get_form','a:4:{i:0;s:14:\"menu_edit_item\";i:1;s:4:\"edit\";i:2;i:6;i:3;N;}','',157,8,0,'','group/%/%/admin/menu/item/%/edit','Edit menu link','t','','','a:0:{}',6,'','',0,'modules/menu/menu.admin.inc'),('group/%/%/admin/menu/list','a:2:{i:1;N;i:2;N;}','','og_ui_user_access_group','a:3:{i:0;s:11:\"manage menu\";i:1;i:1;i:2;i:2;}','drupal_get_form','a:3:{i:0;s:29:\"og_menu_single_menu_edit_form\";i:1;i:1;i:2;i:2;}','',39,6,3,'group/%/%/admin/menu','group/%/%/admin/menu','List links','t','','','a:0:{}',140,'','',-10,'profiles/openatrium/modules/contrib/og_menu_single/og_menu_single.admin.inc'),('group/%/%/admin/people','a:2:{i:1;N;i:2;N;}','','og_ui_user_access_group','a:3:{i:0;s:14:\"manage members\";i:1;i:1;i:2;i:2;}','og_ui_admin_account','a:2:{i:0;i:1;i:1;i:2;}','',19,5,0,'','group/%/%/admin/people','','og_ui_menu_title_callback','a:3:{i:0;s:22:\"People in group @group\";i:1;i:1;i:2;i:2;}','','a:0:{}',6,'Find and manage group members.','',-4,'profiles/openatrium/modules/contrib/og/og_ui/og_ui.admin.inc'),('group/%/%/admin/people/add-user','a:2:{i:1;N;i:2;N;}','','og_ui_user_access_group','a:3:{i:0;s:8:\"add user\";i:1;i:1;i:2;i:2;}','drupal_get_form','a:3:{i:0;s:15:\"og_ui_add_users\";i:1;i:1;i:2;i:2;}','',39,6,1,'group/%/%/admin/people','group/%/%/admin/people','Add members','t','','','a:0:{}',132,'','',5,'profiles/openatrium/modules/contrib/og/og_ui/og_ui.admin.inc'),('group/%/%/admin/people/edit-membership/%','a:3:{i:1;N;i:2;N;i:6;s:18:\"og_membership_load\";}','','og_ui_user_access_group','a:3:{i:0;s:14:\"manage members\";i:1;i:1;i:2;i:2;}','drupal_get_form','a:4:{i:0;s:21:\"og_ui_edit_membership\";i:1;i:1;i:2;i:2;i:3;i:6;}','',78,7,0,'','group/%/%/admin/people/edit-membership/%','','og_ui_menu_title_callback','a:3:{i:0;s:31:\"Edit membership in group @group\";i:1;i:1;i:2;i:2;}','','a:0:{}',0,'','',0,'profiles/openatrium/modules/contrib/og/og_ui/og_ui.admin.inc'),('group/%/%/admin/permission/%/edit','a:3:{i:1;N;i:2;N;i:5;N;}','','og_ui_access_entity_role','a:4:{i:0;s:18:\"manage permissions\";i:1;i:1;i:2;i:2;i:3;i:5;}','drupal_get_form','a:5:{i:0;s:23:\"og_ui_admin_permissions\";i:1;i:1;i:2;i:2;i:3;s:0:\"\";i:4;i:5;}','',77,7,0,'','group/%/%/admin/permission/%/edit','Edit role\'s permissions','t','','','a:0:{}',6,'Determine access to features by selecting permissions for role.','',-9,'profiles/openatrium/modules/contrib/og/og_ui/og_ui.admin.inc'),('group/%/%/admin/permissions','a:2:{i:1;N;i:2;N;}','','og_ui_user_access_group','a:3:{i:0;s:18:\"manage permissions\";i:1;i:1;i:2;i:2;}','drupal_get_form','a:3:{i:0;s:23:\"og_ui_admin_permissions\";i:1;i:1;i:2;i:2;}','',19,5,0,'','group/%/%/admin/permissions','','og_ui_menu_title_callback','a:3:{i:0;s:28:\"Permissions for group @group\";i:1;i:1;i:2;i:2;}','','a:0:{}',6,'Determine access to features by selecting permissions for roles.','',-8,'profiles/openatrium/modules/contrib/og/og_ui/og_ui.admin.inc'),('group/%/%/admin/role/%/edit','a:3:{i:1;N;i:2;N;i:5;N;}','','og_ui_access_entity_role','a:4:{i:0;s:12:\"manage roles\";i:1;i:1;i:2;i:2;i:3;i:5;}','drupal_get_form','a:5:{i:0;s:17:\"og_ui_admin_roles\";i:1;i:1;i:2;i:2;i:3;s:0:\"\";i:4;i:5;}','',77,7,0,'','group/%/%/admin/role/%/edit','Edit role','t','','','a:0:{}',6,'List, edit, or add user roles.','',-9,'profiles/openatrium/modules/contrib/og/og_ui/og_ui.admin.inc'),('group/%/%/admin/roles','a:2:{i:1;N;i:2;N;}','','og_ui_user_access_group','a:3:{i:0;s:12:\"manage roles\";i:1;i:1;i:2;i:2;}','drupal_get_form','a:3:{i:0;s:20:\"og_ui_admin_new_role\";i:1;i:1;i:2;i:2;}','',19,5,0,'','group/%/%/admin/roles','','og_ui_menu_title_callback','a:3:{i:0;s:22:\"Roles for group @group\";i:1;i:1;i:2;i:2;}','','a:0:{}',6,'List, edit, or add user roles.','',-9,'profiles/openatrium/modules/contrib/og/og_ui/og_ui.admin.inc'),('group/%/%/admin/taxonomy','a:2:{i:1;N;i:2;N;}','','og_vocab_vocabulary_access','a:3:{i:0;i:1;i:1;i:2;i:2;s:19:\"administer taxonomy\";}','drupal_get_form','a:1:{i:0;s:30:\"taxonomy_overview_vocabularies\";}','',19,5,0,'','group/%/%/admin/taxonomy','Taxonomy','t','','','a:0:{}',6,'Manage tagging, categorization, and classification of your content.','',0,'modules/taxonomy/taxonomy.admin.inc'),('group/%/%/admin/taxonomy/%','a:3:{i:1;N;i:2;N;i:5;s:37:\"taxonomy_vocabulary_machine_name_load\";}','','og_vocab_vocabulary_access','a:4:{i:0;i:1;i:1;i:2;i:2;s:19:\"administer taxonomy\";i:3;i:5;}','drupal_get_form','a:2:{i:0;s:23:\"taxonomy_overview_terms\";i:1;i:5;}','',38,6,0,'','group/%/%/admin/taxonomy/%','','entity_label','a:2:{i:0;s:19:\"taxonomy_vocabulary\";i:1;i:5;}','','a:0:{}',6,'','',0,'modules/taxonomy/taxonomy.admin.inc'),('group/%/%/admin/taxonomy/%/add','a:3:{i:1;N;i:2;N;i:5;s:37:\"taxonomy_vocabulary_machine_name_load\";}','','og_vocab_vocabulary_access','a:4:{i:0;i:1;i:1;i:2;i:2;s:19:\"administer taxonomy\";i:3;i:5;}','drupal_get_form','a:3:{i:0;s:18:\"taxonomy_form_term\";i:1;a:0:{}i:2;i:5;}','',77,7,1,'group/%/%/admin/taxonomy/%','group/%/%/admin/taxonomy/%','Add term','t','','','a:0:{}',388,'','',0,'modules/taxonomy/taxonomy.admin.inc'),('group/%/%/admin/taxonomy/%/edit','a:3:{i:1;N;i:2;N;i:5;s:37:\"taxonomy_vocabulary_machine_name_load\";}','','og_vocab_vocabulary_access','a:4:{i:0;i:1;i:1;i:2;i:2;s:19:\"administer taxonomy\";i:3;i:5;}','drupal_get_form','a:2:{i:0;s:24:\"taxonomy_form_vocabulary\";i:1;i:5;}','',77,7,1,'group/%/%/admin/taxonomy/%','group/%/%/admin/taxonomy/%','Edit','t','','','a:0:{}',132,'','',-10,'modules/taxonomy/taxonomy.admin.inc'),('group/%/%/admin/taxonomy/%/list','a:3:{i:1;N;i:2;N;i:5;s:37:\"taxonomy_vocabulary_machine_name_load\";}','','og_vocab_vocabulary_access','a:4:{i:0;i:1;i:1;i:2;i:2;s:19:\"administer taxonomy\";i:3;i:5;}','drupal_get_form','a:2:{i:0;s:23:\"taxonomy_overview_terms\";i:1;i:5;}','',77,7,1,'group/%/%/admin/taxonomy/%','group/%/%/admin/taxonomy/%','List','t','','','a:0:{}',140,'','',-20,'modules/taxonomy/taxonomy.admin.inc'),('group/%/%/admin/taxonomy/add','a:2:{i:1;N;i:2;N;}','','og_vocab_vocabulary_access','a:3:{i:0;i:1;i:1;i:2;i:2;s:19:\"administer taxonomy\";}','drupal_get_form','a:1:{i:0;s:24:\"taxonomy_form_vocabulary\";}','',39,6,1,'group/%/%/admin/taxonomy','group/%/%/admin/taxonomy','Add vocabulary','t','','','a:0:{}',388,'','',0,'modules/taxonomy/taxonomy.admin.inc'),('group/%/%/admin/variables','a:2:{i:1;N;i:2;N;}','','og_ui_user_access_group','a:3:{i:0;s:16:\"manage variables\";i:1;i:1;i:2;i:2;}','og_variables_variable_edit_form','a:2:{i:0;i:1;i:1;i:2;}','',19,5,0,'','group/%/%/admin/variables','','og_ui_menu_title_callback','a:3:{i:0;s:26:\"Variables for group @group\";i:1;i:1;i:2;i:2;}','','a:0:{}',6,'Override variables for a space.','',-8,'profiles/openatrium/modules/contrib/variable/variable_realm/variable_realm.form.inc'),('group/%/%/block/%','a:3:{i:1;N;i:2;N;i:4;N;}','','og_ui_user_access_group','a:3:{i:0;s:14:\"manage members\";i:1;i:1;i:2;i:2;}','oa_core_block_member','a:3:{i:0;i:1;i:1;i:2;i:2;i:4;}','',18,5,0,'','group/%/%/block/%','Block member','t','','','a:0:{}',0,'','',0,''),('group/%/%/remove-admin/%','a:3:{i:1;N;i:2;N;i:4;N;}','','og_ui_user_access_group','a:3:{i:0;s:14:\"manage members\";i:1;i:1;i:2;i:2;}','oa_core_remove_admin','a:3:{i:0;i:1;i:1;i:2;i:2;i:4;}','',18,5,0,'','group/%/%/remove-admin/%','Add Admin','t','','','a:0:{}',0,'','',0,''),('group/%/%/remove-team/%/%','a:4:{i:1;N;i:2;N;i:4;N;i:5;N;}','','og_ui_user_access_group','a:3:{i:0;s:14:\"manage members\";i:1;i:1;i:2;i:2;}','oa_teams_remove_member_menu','a:2:{i:0;i:4;i:1;i:5;}','',36,6,0,'','group/%/%/remove-team/%/%','Remove member','t','','','a:0:{}',0,'','',0,''),('group/%/%/remove/%/%','a:4:{i:1;N;i:2;N;i:4;N;i:5;N;}','','og_ui_user_access_group','a:3:{i:0;s:14:\"manage members\";i:1;i:1;i:2;i:2;}','oa_core_remove_member','a:4:{i:0;i:1;i:1;i:2;i:2;i:4;i:3;i:5;}','',36,6,0,'','group/%/%/remove/%/%','Remove member','t','','','a:0:{}',0,'','',0,''),('group/%/%/subscribe','a:2:{i:1;N;i:2;N;}','','user_is_logged_in','a:0:{}','og_ui_subscribe','a:2:{i:0;i:1;i:1;i:2;}','',9,4,0,'','group/%/%/subscribe','Join group','t','','','a:0:{}',0,'','',0,'profiles/openatrium/modules/contrib/og/og_ui/og_ui.pages.inc'),('group/%/%/unsubscribe','a:2:{i:1;N;i:2;N;}','','og_ui_user_access_group','a:3:{i:0;s:11:\"unsubscribe\";i:1;i:1;i:2;i:2;}','og_ui_unsubscribe','a:2:{i:0;i:1;i:1;i:2;}','',9,4,0,'','group/%/%/unsubscribe','Leave group','t','','','a:0:{}',0,'','',0,'profiles/openatrium/modules/contrib/og/og_ui/og_ui.pages.inc'),('group/node/%/admin/ical','a:1:{i:2;a:1:{s:11:\"pm_arg_load\";a:3:{i:0;s:13:\"oa_ical_feeds\";i:1;s:6:\"%index\";i:2;s:4:\"%map\";}}}','','ctools_access_menu','a:2:{i:0;a:4:{s:7:\"plugins\";a:2:{i:0;a:4:{s:4:\"name\";s:9:\"node_type\";s:8:\"settings\";a:1:{s:4:\"type\";a:1:{s:8:\"oa_space\";s:8:\"oa_space\";}}s:7:\"context\";s:25:\"argument_entity_id:node_1\";s:3:\"not\";b:0;}i:1;a:4:{s:4:\"name\";s:7:\"og_perm\";s:8:\"settings\";a:1:{s:4:\"perm\";s:16:\"administer group\";}s:7:\"context\";a:2:{i:0;s:14:\"logged-in-user\";i:1;s:25:\"argument_entity_id:node_1\";}s:3:\"not\";b:0;}}s:5:\"logic\";s:3:\"and\";s:4:\"type\";s:4:\"none\";s:8:\"settings\";N;}i:1;i:2;}','page_manager_page_execute','a:2:{i:0;s:13:\"oa_ical_feeds\";i:1;i:2;}','',27,5,0,'','group/node/%/admin/ical','iCal Feeds','t','','','a:0:{}',0,'','',0,'profiles/openatrium/modules/contrib/ctools/page_manager/plugins/tasks/page.inc'),('groups','','','ctools_access_menu','a:1:{i:0;a:4:{s:4:\"type\";s:4:\"none\";s:8:\"settings\";N;s:7:\"plugins\";a:1:{i:0;a:4:{s:4:\"name\";s:4:\"perm\";s:8:\"settings\";a:1:{s:4:\"perm\";s:14:\"access content\";}s:7:\"context\";s:14:\"logged-in-user\";s:3:\"not\";b:0;}}s:5:\"logic\";s:3:\"and\";}}','page_manager_page_execute','a:1:{i:0;s:14:\"page_oa_groups\";}','',1,1,0,'','groups','','t','','','a:0:{}',0,'','',0,'profiles/openatrium/modules/contrib/ctools/page_manager/plugins/tasks/page.inc'),('home','','','ctools_access_menu','a:1:{i:0;a:2:{s:4:\"type\";s:4:\"none\";s:8:\"settings\";N;}}','page_manager_page_execute','a:1:{i:0;s:11:\"oa_homepage\";}','',1,1,0,'','home','','t','','','a:0:{}',0,'','',0,'profiles/openatrium/modules/contrib/ctools/page_manager/plugins/tasks/page.inc'),('import','','','feeds_page_access','a:0:{}','feeds_page','a:0:{}','',1,1,0,'','import','Import','t','','','a:0:{}',6,'','',0,'profiles/openatrium/modules/contrib/feeds/feeds.pages.inc'),('import/%','a:1:{i:1;N;}','','feeds_access','a:2:{i:0;s:6:\"import\";i:1;i:1;}','drupal_get_form','a:2:{i:0;s:17:\"feeds_import_form\";i:1;i:1;}','',2,2,0,'','import/%','','feeds_importer_title','a:1:{i:0;i:1;}','','a:0:{}',6,'','',0,'profiles/openatrium/modules/contrib/feeds/feeds.pages.inc'),('import/%/delete-items','a:1:{i:1;N;}','','feeds_access','a:2:{i:0;s:5:\"clear\";i:1;i:1;}','drupal_get_form','a:2:{i:0;s:21:\"feeds_delete_tab_form\";i:1;i:1;}','',5,3,1,'import/%','import/%','Delete items','t','','','a:0:{}',132,'','',0,'profiles/openatrium/modules/contrib/feeds/feeds.pages.inc'),('import/%/import','a:1:{i:1;N;}','','feeds_access','a:2:{i:0;s:6:\"import\";i:1;i:1;}','drupal_get_form','a:2:{i:0;s:17:\"feeds_import_form\";i:1;i:1;}','',5,3,1,'import/%','import/%','Import','t','','','a:0:{}',140,'','',-10,'profiles/openatrium/modules/contrib/feeds/feeds.pages.inc'),('import/%/log','a:1:{i:1;N;}','','views_access','a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:16:\"administer feeds\";}}}','views_page','a:3:{i:0;s:9:\"feeds_log\";i:1;s:6:\"page_1\";i:2;i:1;}','',5,3,1,'import/%','import/%','Log','t','','','a:0:{}',132,'','',0,''),('import/%/template','a:1:{i:1;N;}','','feeds_access','a:2:{i:0;s:6:\"import\";i:1;i:1;}','feeds_importer_template','a:1:{i:0;i:1;}','',5,3,0,'','import/%/template','','t','','','a:0:{}',0,'','',0,'profiles/openatrium/modules/contrib/feeds/feeds.pages.inc'),('import/%/unlock','a:1:{i:1;N;}','','feeds_access','a:2:{i:0;s:6:\"unlock\";i:1;i:1;}','drupal_get_form','a:2:{i:0;s:21:\"feeds_unlock_tab_form\";i:1;i:1;}','',5,3,1,'import/%','import/%','Unlock','t','','','a:0:{}',132,'','',0,'profiles/openatrium/modules/contrib/feeds/feeds.pages.inc'),('js/oa_notifications/details/%','a:1:{i:3;s:9:\"node_load\";}','','user_access','a:1:{i:0;s:14:\"access content\";}','oa_notifications_ajax_details','a:1:{i:0;i:3;}','',14,4,0,'','js/oa_notifications/details/%','Open Atrium Notification Details','t','','','a:0:{}',0,'','',0,''),('linkit/autocomplete','','','user_access','a:1:{i:0;s:14:\"access content\";}','_linkit_autocomplete','a:0:{}','',3,2,0,'','linkit/autocomplete','Linkit autocomplete response function','t','','','a:0:{}',0,'','',0,''),('linkit/dashboard/%','a:1:{i:2;N;}','','user_access','a:1:{i:0;s:14:\"access content\";}','_linkit_dashboard','a:1:{i:0;i:2;}','',6,3,0,'','linkit/dashboard/%','Linkit','t','','_linkit_dashboard_theme','a:0:{}',0,'Dashboard','',0,''),('media/%/edit/%','a:2:{i:1;s:9:\"file_load\";i:3;s:14:\"ctools_js_load\";}','','file_entity_access','a:2:{i:0;s:6:\"update\";i:1;i:1;}','drupal_get_form','a:3:{i:0;s:21:\"media_file_edit_modal\";i:1;i:1;i:2;i:3;}','',10,4,0,'','media/%/edit/%','Edit','t','','','a:0:{}',0,'','',0,'profiles/openatrium/modules/contrib/media/includes/media.pages.inc'),('media/%/format-form','a:1:{i:1;s:9:\"file_load\";}','','file_entity_access','a:2:{i:0;s:4:\"view\";i:1;i:1;}','drupal_get_form','a:2:{i:0;s:25:\"media_wysiwyg_format_form\";i:1;i:1;}','',5,3,0,'','media/%/format-form','Style selector','t','','media_dialog_get_theme_name','a:0:{}',0,'Choose a format for a piece of media','',0,'profiles/openatrium/modules/contrib/media/modules/media_wysiwyg/includes/media_wysiwyg.pages.inc'),('media/browser','','','file_entity_access','a:1:{i:0;s:6:\"create\";}','media_browser','a:0:{}','',3,2,0,'','media/browser','Media browser','t','','media_dialog_get_theme_name','a:0:{}',0,'Media Browser for picking media and uploading new media','',0,'profiles/openatrium/modules/contrib/media/includes/media.browser.inc'),('media/browser/testbed','','','user_access','a:1:{i:0;s:16:\"administer files\";}','drupal_get_form','a:1:{i:0;s:21:\"media_browser_testbed\";}','',7,3,0,'','media/browser/testbed','Media Browser test','t','','media_dialog_get_theme_name','a:0:{}',0,'Make it easier to test media browser','',0,'profiles/openatrium/modules/contrib/media/includes/media.browser.inc'),('media_colorbox/%/%/%','a:3:{i:1;s:9:\"file_load\";i:2;N;i:3;N;}','','file_entity_access','a:2:{i:0;s:4:\"view\";i:1;i:1;}','media_colorbox_callback','a:3:{i:0;i:1;i:1;i:2;i:2;i:3;}','',8,4,0,'','media_colorbox/%/%/%','Colorbox','t','','','a:0:{}',0,'','',0,'profiles/openatrium/modules/contrib/media_colorbox/media_colorbox.pages.inc'),('mimemail','','','mimemail_incoming_access','a:0:{}','mimemail_post','a:0:{}','',1,1,0,'','mimemail','','t','','','a:0:{}',0,'','',0,'profiles/openatrium/modules/contrib/mimemail/includes/mimemail.incoming.inc'),('navbar/subtrees/%','a:1:{i:2;N;}','','_navbar_subtrees_access','a:1:{i:0;i:2;}','navbar_subtrees_jsonp','a:1:{i:0;i:2;}','',6,3,0,'','navbar/subtrees/%','','t','','','a:0:{}',0,'','',0,''),('node','','','user_access','a:1:{i:0;s:14:\"access content\";}','node_page_default','a:0:{}','',1,1,0,'','node','','t','','','a:0:{}',0,'','',0,''),('node/%','a:1:{i:1;s:9:\"node_load\";}','','node_access','a:2:{i:0;s:4:\"view\";i:1;i:1;}','page_manager_node_view_page','a:1:{i:0;i:1;}','',2,2,0,'','node/%','','node_page_title','a:1:{i:0;i:1;}','','a:0:{}',6,'','',0,'profiles/openatrium/modules/contrib/ctools/page_manager/plugins/tasks/node_view.inc'),('node/%/archive','a:1:{i:1;a:1:{s:14:\"views_arg_load\";a:3:{i:0;s:14:\"trash_flag_bin\";i:1;s:6:\"page_1\";i:2;s:6:\"%index\";}}}','','views_access','a:1:{i:0;a:2:{i:0;s:29:\"_og_context_views_page_access\";i:1;a:3:{i:0;s:4:\"node\";i:1;s:14:\"view trash bin\";i:2;s:1:\"1\";}}}','views_page','a:3:{i:0;s:14:\"trash_flag_bin\";i:1;s:6:\"page_1\";i:2;i:1;}','',5,3,1,'node/%','node/%','Show Archive','t','','','a:0:{}',132,'','',20,''),('node/%/archive-content','a:1:{i:1;s:9:\"node_load\";}','','oa_contextual_tabs_access','a:1:{i:0;i:1;}','oa_contextual_tabs_confirmation','a:1:{i:0;i:1;}','',5,3,1,'node/%','node/%','Archive This Content','t','','','a:0:{}',132,'','',99,''),('node/%/clone/%','a:2:{i:1;s:9:\"node_load\";i:3;N;}','a:1:{i:3;s:18:\"clone_token_to_arg\";}','clone_access_cloning','a:3:{i:0;i:1;i:1;b:1;i:2;i:3;}','oa_clone_node_check','a:1:{i:0;i:1;}','',10,4,3,'node/%','node/%','Clone content','clone_action_link_title','a:1:{i:0;i:1;}','','a:0:{}',132,'','',5,'profiles/openatrium/modules/contrib/node_clone/clone.pages.inc'),('node/%/delete','a:1:{i:1;s:9:\"node_load\";}','','node_access','a:2:{i:0;s:6:\"delete\";i:1;i:1;}','drupal_get_form','a:2:{i:0;s:19:\"node_delete_confirm\";i:1;i:1;}','',5,3,2,'node/%','node/%','Delete','t','','','a:0:{}',132,'','',1,'modules/node/node.pages.inc'),('node/%/delete-items','a:1:{i:1;s:9:\"node_load\";}','','feeds_access','a:2:{i:0;s:5:\"clear\";i:1;i:1;}','drupal_get_form','a:3:{i:0;s:21:\"feeds_delete_tab_form\";i:1;N;i:2;i:1;}','',5,3,1,'node/%','node/%','Delete items','t','','','a:0:{}',132,'','',11,'profiles/openatrium/modules/contrib/feeds/feeds.pages.inc'),('node/%/edit','a:1:{i:1;s:9:\"node_load\";}','','node_access','a:2:{i:0;s:6:\"update\";i:1;i:1;}','page_manager_node_edit','a:1:{i:0;i:1;}','',5,3,3,'node/%','node/%','Edit','t','','','a:0:{}',132,'','',0,'profiles/openatrium/modules/contrib/ctools/page_manager/plugins/tasks/node_edit.inc'),('node/%/group','a:1:{i:1;N;}','','og_ui_get_group_admin','a:2:{i:0;s:4:\"node\";i:1;i:1;}','og_ui_group_admin_overview','a:2:{i:0;s:4:\"node\";i:1;i:1;}','',5,3,3,'node/%','node/%','Config','t','','','a:0:{}',132,'','',0,'profiles/openatrium/modules/contrib/og/og_ui/og_ui.admin.inc'),('node/%/import','a:1:{i:1;s:9:\"node_load\";}','','feeds_access','a:2:{i:0;s:6:\"import\";i:1;i:1;}','drupal_get_form','a:2:{i:0;s:21:\"feeds_import_tab_form\";i:1;i:1;}','',5,3,1,'node/%','node/%','Import','t','','','a:0:{}',132,'','',10,'profiles/openatrium/modules/contrib/feeds/feeds.pages.inc'),('node/%/log','a:1:{i:1;N;}','','views_access','a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:16:\"administer feeds\";}}}','views_page','a:3:{i:0;s:9:\"feeds_log\";i:1;s:6:\"page_2\";i:2;i:1;}','',5,3,1,'node/%','node/%','Log','t','','','a:0:{}',132,'','',12,''),('node/%/members','a:1:{i:1;a:1:{s:11:\"pm_arg_load\";a:3:{i:0;s:13:\"space_members\";i:1;s:6:\"%index\";i:2;s:4:\"%map\";}}}','','ctools_access_menu','a:2:{i:0;a:4:{s:7:\"plugins\";a:2:{i:0;a:4:{s:4:\"name\";s:9:\"node_type\";s:8:\"settings\";a:1:{s:4:\"type\";a:1:{s:8:\"oa_space\";s:8:\"oa_space\";}}s:7:\"context\";s:25:\"argument_entity_id:node_1\";s:3:\"not\";b:0;}i:1;a:4:{s:4:\"name\";s:11:\"node_access\";s:8:\"settings\";a:1:{s:4:\"type\";s:4:\"view\";}s:7:\"context\";a:2:{i:0;s:14:\"logged-in-user\";i:1;s:25:\"argument_entity_id:node_1\";}s:3:\"not\";b:0;}}s:5:\"logic\";s:3:\"and\";s:4:\"type\";s:4:\"none\";s:8:\"settings\";N;}i:1;i:1;}','page_manager_page_execute','a:2:{i:0;s:13:\"space_members\";i:1;i:1;}','',5,3,1,'node/%','node/%','Members','t','','','a:0:{}',132,'','',0,'profiles/openatrium/modules/contrib/ctools/page_manager/plugins/tasks/page.inc'),('node/%/oa_clone_create_space_type','a:1:{i:1;s:9:\"node_load\";}','','oa_clone_create_space_type_access_callback','a:1:{i:0;i:1;}','oa_clone_create_space_type_page_callback','a:1:{i:0;i:1;}','',5,3,1,'node/%','node/%','Create Blueprint from this Space','t','','','a:0:{}',132,'','',0,''),('node/%/panelizer','a:1:{i:1;s:9:\"node_load\";}','','panelizer_entity_plugin_callback_switcher','a:5:{i:0;s:4:\"node\";i:1;s:6:\"access\";i:2;s:5:\"admin\";i:3;i:1;i:4;s:8:\"overview\";}','panelizer_entity_plugin_switcher_page','a:3:{i:0;s:4:\"node\";i:1;s:8:\"overview\";i:2;i:1;}','',5,3,3,'node/%','node/%','Panelizer','t','','','a:0:{}',132,'','',11,''),('node/%/panelizer/default','a:1:{i:1;s:9:\"node_load\";}','','panelizer_entity_plugin_callback_switcher','a:6:{i:0;s:4:\"node\";i:1;s:6:\"access\";i:2;s:5:\"admin\";i:3;i:1;i:4;s:8:\"settings\";i:5;s:7:\"default\";}','panelizer_entity_plugin_switcher_page','a:4:{i:0;s:4:\"node\";i:1;s:8:\"settings\";i:2;i:1;i:3;s:7:\"default\";}','',11,4,1,'node/%/panelizer','node/%','Default','t','','','a:0:{}',132,'','',6,''),('node/%/panelizer/default/breadcrumbs','a:1:{i:1;s:9:\"node_load\";}','','panelizer_entity_plugin_callback_switcher','a:6:{i:0;s:4:\"node\";i:1;s:6:\"access\";i:2;s:5:\"admin\";i:3;i:1;i:4;s:11:\"breadcrumbs\";i:5;s:7:\"default\";}','panelizer_entity_plugin_switcher_page','a:4:{i:0;s:4:\"node\";i:1;s:11:\"breadcrumbs\";i:2;i:1;i:3;s:7:\"default\";}','',23,5,1,'node/%/panelizer/default','node/%','Breadcrumbs','t','','','a:0:{}',132,'','',11,''),('node/%/panelizer/default/content','a:1:{i:1;s:9:\"node_load\";}','','panelizer_entity_plugin_callback_switcher','a:6:{i:0;s:4:\"node\";i:1;s:6:\"access\";i:2;s:5:\"admin\";i:3;i:1;i:4;s:7:\"content\";i:5;s:7:\"default\";}','panelizer_entity_plugin_switcher_page','a:4:{i:0;s:4:\"node\";i:1;s:7:\"content\";i:2;i:1;i:3;s:7:\"default\";}','',23,5,1,'node/%/panelizer/default','node/%','Content','t','','','a:0:{}',132,'','',10,''),('node/%/panelizer/default/context','a:1:{i:1;s:9:\"node_load\";}','','panelizer_entity_plugin_callback_switcher','a:6:{i:0;s:4:\"node\";i:1;s:6:\"access\";i:2;s:5:\"admin\";i:3;i:1;i:4;s:7:\"context\";i:5;s:7:\"default\";}','panelizer_entity_plugin_switcher_page','a:4:{i:0;s:4:\"node\";i:1;s:7:\"context\";i:2;i:1;i:3;s:7:\"default\";}','',23,5,1,'node/%/panelizer/default','node/%','Context','t','','','a:0:{}',132,'','',8,''),('node/%/panelizer/default/layout','a:1:{i:1;s:9:\"node_load\";}','','panelizer_entity_plugin_callback_switcher','a:6:{i:0;s:4:\"node\";i:1;s:6:\"access\";i:2;s:5:\"admin\";i:3;i:1;i:4;s:6:\"layout\";i:5;s:7:\"default\";}','panelizer_entity_plugin_switcher_page','a:4:{i:0;s:4:\"node\";i:1;s:6:\"layout\";i:2;i:1;i:3;s:7:\"default\";}','',23,5,1,'node/%/panelizer/default','node/%','Layout','t','','','a:0:{}',132,'','',9,''),('node/%/panelizer/default/reset','a:1:{i:1;s:9:\"node_load\";}','','panelizer_entity_plugin_callback_switcher','a:5:{i:0;s:4:\"node\";i:1;s:6:\"access\";i:2;s:5:\"admin\";i:3;i:1;i:4;s:8:\"overview\";}','panelizer_entity_plugin_switcher_page','a:4:{i:0;s:4:\"node\";i:1;s:5:\"reset\";i:2;i:1;i:3;s:7:\"default\";}','',23,5,0,'','node/%/panelizer/default/reset','Reset to Defaults','t','','','a:0:{}',0,'','',0,''),('node/%/panelizer/default/settings','a:1:{i:1;s:9:\"node_load\";}','','panelizer_entity_plugin_callback_switcher','a:6:{i:0;s:4:\"node\";i:1;s:6:\"access\";i:2;s:5:\"admin\";i:3;i:1;i:4;s:8:\"settings\";i:5;s:7:\"default\";}','panelizer_entity_plugin_switcher_page','a:4:{i:0;s:4:\"node\";i:1;s:8:\"settings\";i:2;i:1;i:3;s:7:\"default\";}','',23,5,1,'node/%/panelizer/default','node/%','Settings','t','','','a:0:{}',132,'','',7,''),('node/%/panelizer/diff_standard','a:1:{i:1;s:9:\"node_load\";}','','panelizer_entity_plugin_callback_switcher','a:6:{i:0;s:4:\"node\";i:1;s:6:\"access\";i:2;s:5:\"admin\";i:3;i:1;i:4;s:8:\"settings\";i:5;s:13:\"diff_standard\";}','panelizer_entity_plugin_switcher_page','a:4:{i:0;s:4:\"node\";i:1;s:8:\"settings\";i:2;i:1;i:3;s:13:\"diff_standard\";}','',11,4,1,'node/%/panelizer','node/%','Revision comparison','t','','','a:0:{}',132,'','',48,''),('node/%/panelizer/diff_standard/breadcrumbs','a:1:{i:1;s:9:\"node_load\";}','','panelizer_entity_plugin_callback_switcher','a:6:{i:0;s:4:\"node\";i:1;s:6:\"access\";i:2;s:5:\"admin\";i:3;i:1;i:4;s:11:\"breadcrumbs\";i:5;s:13:\"diff_standard\";}','panelizer_entity_plugin_switcher_page','a:4:{i:0;s:4:\"node\";i:1;s:11:\"breadcrumbs\";i:2;i:1;i:3;s:13:\"diff_standard\";}','',23,5,1,'node/%/panelizer/diff_standard','node/%','Breadcrumbs','t','','','a:0:{}',132,'','',53,''),('node/%/panelizer/diff_standard/content','a:1:{i:1;s:9:\"node_load\";}','','panelizer_entity_plugin_callback_switcher','a:6:{i:0;s:4:\"node\";i:1;s:6:\"access\";i:2;s:5:\"admin\";i:3;i:1;i:4;s:7:\"content\";i:5;s:13:\"diff_standard\";}','panelizer_entity_plugin_switcher_page','a:4:{i:0;s:4:\"node\";i:1;s:7:\"content\";i:2;i:1;i:3;s:13:\"diff_standard\";}','',23,5,1,'node/%/panelizer/diff_standard','node/%','Content','t','','','a:0:{}',132,'','',52,''),('node/%/panelizer/diff_standard/context','a:1:{i:1;s:9:\"node_load\";}','','panelizer_entity_plugin_callback_switcher','a:6:{i:0;s:4:\"node\";i:1;s:6:\"access\";i:2;s:5:\"admin\";i:3;i:1;i:4;s:7:\"context\";i:5;s:13:\"diff_standard\";}','panelizer_entity_plugin_switcher_page','a:4:{i:0;s:4:\"node\";i:1;s:7:\"context\";i:2;i:1;i:3;s:13:\"diff_standard\";}','',23,5,1,'node/%/panelizer/diff_standard','node/%','Context','t','','','a:0:{}',132,'','',50,''),('node/%/panelizer/diff_standard/layout','a:1:{i:1;s:9:\"node_load\";}','','panelizer_entity_plugin_callback_switcher','a:6:{i:0;s:4:\"node\";i:1;s:6:\"access\";i:2;s:5:\"admin\";i:3;i:1;i:4;s:6:\"layout\";i:5;s:13:\"diff_standard\";}','panelizer_entity_plugin_switcher_page','a:4:{i:0;s:4:\"node\";i:1;s:6:\"layout\";i:2;i:1;i:3;s:13:\"diff_standard\";}','',23,5,1,'node/%/panelizer/diff_standard','node/%','Layout','t','','','a:0:{}',132,'','',51,''),('node/%/panelizer/diff_standard/reset','a:1:{i:1;s:9:\"node_load\";}','','panelizer_entity_plugin_callback_switcher','a:5:{i:0;s:4:\"node\";i:1;s:6:\"access\";i:2;s:5:\"admin\";i:3;i:1;i:4;s:8:\"overview\";}','panelizer_entity_plugin_switcher_page','a:4:{i:0;s:4:\"node\";i:1;s:5:\"reset\";i:2;i:1;i:3;s:13:\"diff_standard\";}','',23,5,0,'','node/%/panelizer/diff_standard/reset','Reset to Defaults','t','','','a:0:{}',0,'','',0,''),('node/%/panelizer/diff_standard/settings','a:1:{i:1;s:9:\"node_load\";}','','panelizer_entity_plugin_callback_switcher','a:6:{i:0;s:4:\"node\";i:1;s:6:\"access\";i:2;s:5:\"admin\";i:3;i:1;i:4;s:8:\"settings\";i:5;s:13:\"diff_standard\";}','panelizer_entity_plugin_switcher_page','a:4:{i:0;s:4:\"node\";i:1;s:8:\"settings\";i:2;i:1;i:3;s:13:\"diff_standard\";}','',23,5,1,'node/%/panelizer/diff_standard','node/%','Settings','t','','','a:0:{}',132,'','',49,''),('node/%/panelizer/featured','a:1:{i:1;s:9:\"node_load\";}','','panelizer_entity_plugin_callback_switcher','a:6:{i:0;s:4:\"node\";i:1;s:6:\"access\";i:2;s:5:\"admin\";i:3;i:1;i:4;s:8:\"settings\";i:5;s:8:\"featured\";}','panelizer_entity_plugin_switcher_page','a:4:{i:0;s:4:\"node\";i:1;s:8:\"settings\";i:2;i:1;i:3;s:8:\"featured\";}','',11,4,1,'node/%/panelizer','node/%','Featured','t','','','a:0:{}',132,'','',54,''),('node/%/panelizer/featured/breadcrumbs','a:1:{i:1;s:9:\"node_load\";}','','panelizer_entity_plugin_callback_switcher','a:6:{i:0;s:4:\"node\";i:1;s:6:\"access\";i:2;s:5:\"admin\";i:3;i:1;i:4;s:11:\"breadcrumbs\";i:5;s:8:\"featured\";}','panelizer_entity_plugin_switcher_page','a:4:{i:0;s:4:\"node\";i:1;s:11:\"breadcrumbs\";i:2;i:1;i:3;s:8:\"featured\";}','',23,5,1,'node/%/panelizer/featured','node/%','Breadcrumbs','t','','','a:0:{}',132,'','',59,''),('node/%/panelizer/featured/content','a:1:{i:1;s:9:\"node_load\";}','','panelizer_entity_plugin_callback_switcher','a:6:{i:0;s:4:\"node\";i:1;s:6:\"access\";i:2;s:5:\"admin\";i:3;i:1;i:4;s:7:\"content\";i:5;s:8:\"featured\";}','panelizer_entity_plugin_switcher_page','a:4:{i:0;s:4:\"node\";i:1;s:7:\"content\";i:2;i:1;i:3;s:8:\"featured\";}','',23,5,1,'node/%/panelizer/featured','node/%','Content','t','','','a:0:{}',132,'','',58,''),('node/%/panelizer/featured/context','a:1:{i:1;s:9:\"node_load\";}','','panelizer_entity_plugin_callback_switcher','a:6:{i:0;s:4:\"node\";i:1;s:6:\"access\";i:2;s:5:\"admin\";i:3;i:1;i:4;s:7:\"context\";i:5;s:8:\"featured\";}','panelizer_entity_plugin_switcher_page','a:4:{i:0;s:4:\"node\";i:1;s:7:\"context\";i:2;i:1;i:3;s:8:\"featured\";}','',23,5,1,'node/%/panelizer/featured','node/%','Context','t','','','a:0:{}',132,'','',56,''),('node/%/panelizer/featured/layout','a:1:{i:1;s:9:\"node_load\";}','','panelizer_entity_plugin_callback_switcher','a:6:{i:0;s:4:\"node\";i:1;s:6:\"access\";i:2;s:5:\"admin\";i:3;i:1;i:4;s:6:\"layout\";i:5;s:8:\"featured\";}','panelizer_entity_plugin_switcher_page','a:4:{i:0;s:4:\"node\";i:1;s:6:\"layout\";i:2;i:1;i:3;s:8:\"featured\";}','',23,5,1,'node/%/panelizer/featured','node/%','Layout','t','','','a:0:{}',132,'','',57,''),('node/%/panelizer/featured/reset','a:1:{i:1;s:9:\"node_load\";}','','panelizer_entity_plugin_callback_switcher','a:5:{i:0;s:4:\"node\";i:1;s:6:\"access\";i:2;s:5:\"admin\";i:3;i:1;i:4;s:8:\"overview\";}','panelizer_entity_plugin_switcher_page','a:4:{i:0;s:4:\"node\";i:1;s:5:\"reset\";i:2;i:1;i:3;s:8:\"featured\";}','',23,5,0,'','node/%/panelizer/featured/reset','Reset to Defaults','t','','','a:0:{}',0,'','',0,''),('node/%/panelizer/featured/settings','a:1:{i:1;s:9:\"node_load\";}','','panelizer_entity_plugin_callback_switcher','a:6:{i:0;s:4:\"node\";i:1;s:6:\"access\";i:2;s:5:\"admin\";i:3;i:1;i:4;s:8:\"settings\";i:5;s:8:\"featured\";}','panelizer_entity_plugin_switcher_page','a:4:{i:0;s:4:\"node\";i:1;s:8:\"settings\";i:2;i:1;i:3;s:8:\"featured\";}','',23,5,1,'node/%/panelizer/featured','node/%','Settings','t','','','a:0:{}',132,'','',55,''),('node/%/panelizer/full','a:1:{i:1;s:9:\"node_load\";}','','panelizer_entity_plugin_callback_switcher','a:6:{i:0;s:4:\"node\";i:1;s:6:\"access\";i:2;s:5:\"admin\";i:3;i:1;i:4;s:8:\"settings\";i:5;s:4:\"full\";}','panelizer_entity_plugin_switcher_page','a:4:{i:0;s:4:\"node\";i:1;s:8:\"settings\";i:2;i:1;i:3;s:4:\"full\";}','',11,4,1,'node/%/panelizer','node/%','Full content','t','','','a:0:{}',132,'','',12,''),('node/%/panelizer/full/breadcrumbs','a:1:{i:1;s:9:\"node_load\";}','','panelizer_entity_plugin_callback_switcher','a:6:{i:0;s:4:\"node\";i:1;s:6:\"access\";i:2;s:5:\"admin\";i:3;i:1;i:4;s:11:\"breadcrumbs\";i:5;s:4:\"full\";}','panelizer_entity_plugin_switcher_page','a:4:{i:0;s:4:\"node\";i:1;s:11:\"breadcrumbs\";i:2;i:1;i:3;s:4:\"full\";}','',23,5,1,'node/%/panelizer/full','node/%','Breadcrumbs','t','','','a:0:{}',132,'','',17,''),('node/%/panelizer/full/content','a:1:{i:1;s:9:\"node_load\";}','','panelizer_entity_plugin_callback_switcher','a:6:{i:0;s:4:\"node\";i:1;s:6:\"access\";i:2;s:5:\"admin\";i:3;i:1;i:4;s:7:\"content\";i:5;s:4:\"full\";}','panelizer_entity_plugin_switcher_page','a:4:{i:0;s:4:\"node\";i:1;s:7:\"content\";i:2;i:1;i:3;s:4:\"full\";}','',23,5,1,'node/%/panelizer/full','node/%','Content','t','','','a:0:{}',132,'','',16,''),('node/%/panelizer/full/context','a:1:{i:1;s:9:\"node_load\";}','','panelizer_entity_plugin_callback_switcher','a:6:{i:0;s:4:\"node\";i:1;s:6:\"access\";i:2;s:5:\"admin\";i:3;i:1;i:4;s:7:\"context\";i:5;s:4:\"full\";}','panelizer_entity_plugin_switcher_page','a:4:{i:0;s:4:\"node\";i:1;s:7:\"context\";i:2;i:1;i:3;s:4:\"full\";}','',23,5,1,'node/%/panelizer/full','node/%','Context','t','','','a:0:{}',132,'','',14,''),('node/%/panelizer/full/layout','a:1:{i:1;s:9:\"node_load\";}','','panelizer_entity_plugin_callback_switcher','a:6:{i:0;s:4:\"node\";i:1;s:6:\"access\";i:2;s:5:\"admin\";i:3;i:1;i:4;s:6:\"layout\";i:5;s:4:\"full\";}','panelizer_entity_plugin_switcher_page','a:4:{i:0;s:4:\"node\";i:1;s:6:\"layout\";i:2;i:1;i:3;s:4:\"full\";}','',23,5,1,'node/%/panelizer/full','node/%','Layout','t','','','a:0:{}',132,'','',15,''),('node/%/panelizer/full/reset','a:1:{i:1;s:9:\"node_load\";}','','panelizer_entity_plugin_callback_switcher','a:5:{i:0;s:4:\"node\";i:1;s:6:\"access\";i:2;s:5:\"admin\";i:3;i:1;i:4;s:8:\"overview\";}','panelizer_entity_plugin_switcher_page','a:4:{i:0;s:4:\"node\";i:1;s:5:\"reset\";i:2;i:1;i:3;s:4:\"full\";}','',23,5,0,'','node/%/panelizer/full/reset','Reset to Defaults','t','','','a:0:{}',0,'','',0,''),('node/%/panelizer/full/settings','a:1:{i:1;s:9:\"node_load\";}','','panelizer_entity_plugin_callback_switcher','a:6:{i:0;s:4:\"node\";i:1;s:6:\"access\";i:2;s:5:\"admin\";i:3;i:1;i:4;s:8:\"settings\";i:5;s:4:\"full\";}','panelizer_entity_plugin_switcher_page','a:4:{i:0;s:4:\"node\";i:1;s:8:\"settings\";i:2;i:1;i:3;s:4:\"full\";}','',23,5,1,'node/%/panelizer/full','node/%','Settings','t','','','a:0:{}',132,'','',13,''),('node/%/panelizer/ical','a:1:{i:1;s:9:\"node_load\";}','','panelizer_entity_plugin_callback_switcher','a:6:{i:0;s:4:\"node\";i:1;s:6:\"access\";i:2;s:5:\"admin\";i:3;i:1;i:4;s:8:\"settings\";i:5;s:4:\"ical\";}','panelizer_entity_plugin_switcher_page','a:4:{i:0;s:4:\"node\";i:1;s:8:\"settings\";i:2;i:1;i:3;s:4:\"ical\";}','',11,4,1,'node/%/panelizer','node/%','iCal','t','','','a:0:{}',132,'','',42,''),('node/%/panelizer/ical/breadcrumbs','a:1:{i:1;s:9:\"node_load\";}','','panelizer_entity_plugin_callback_switcher','a:6:{i:0;s:4:\"node\";i:1;s:6:\"access\";i:2;s:5:\"admin\";i:3;i:1;i:4;s:11:\"breadcrumbs\";i:5;s:4:\"ical\";}','panelizer_entity_plugin_switcher_page','a:4:{i:0;s:4:\"node\";i:1;s:11:\"breadcrumbs\";i:2;i:1;i:3;s:4:\"ical\";}','',23,5,1,'node/%/panelizer/ical','node/%','Breadcrumbs','t','','','a:0:{}',132,'','',47,''),('node/%/panelizer/ical/content','a:1:{i:1;s:9:\"node_load\";}','','panelizer_entity_plugin_callback_switcher','a:6:{i:0;s:4:\"node\";i:1;s:6:\"access\";i:2;s:5:\"admin\";i:3;i:1;i:4;s:7:\"content\";i:5;s:4:\"ical\";}','panelizer_entity_plugin_switcher_page','a:4:{i:0;s:4:\"node\";i:1;s:7:\"content\";i:2;i:1;i:3;s:4:\"ical\";}','',23,5,1,'node/%/panelizer/ical','node/%','Content','t','','','a:0:{}',132,'','',46,''),('node/%/panelizer/ical/context','a:1:{i:1;s:9:\"node_load\";}','','panelizer_entity_plugin_callback_switcher','a:6:{i:0;s:4:\"node\";i:1;s:6:\"access\";i:2;s:5:\"admin\";i:3;i:1;i:4;s:7:\"context\";i:5;s:4:\"ical\";}','panelizer_entity_plugin_switcher_page','a:4:{i:0;s:4:\"node\";i:1;s:7:\"context\";i:2;i:1;i:3;s:4:\"ical\";}','',23,5,1,'node/%/panelizer/ical','node/%','Context','t','','','a:0:{}',132,'','',44,''),('node/%/panelizer/ical/layout','a:1:{i:1;s:9:\"node_load\";}','','panelizer_entity_plugin_callback_switcher','a:6:{i:0;s:4:\"node\";i:1;s:6:\"access\";i:2;s:5:\"admin\";i:3;i:1;i:4;s:6:\"layout\";i:5;s:4:\"ical\";}','panelizer_entity_plugin_switcher_page','a:4:{i:0;s:4:\"node\";i:1;s:6:\"layout\";i:2;i:1;i:3;s:4:\"ical\";}','',23,5,1,'node/%/panelizer/ical','node/%','Layout','t','','','a:0:{}',132,'','',45,''),('node/%/panelizer/ical/reset','a:1:{i:1;s:9:\"node_load\";}','','panelizer_entity_plugin_callback_switcher','a:5:{i:0;s:4:\"node\";i:1;s:6:\"access\";i:2;s:5:\"admin\";i:3;i:1;i:4;s:8:\"overview\";}','panelizer_entity_plugin_switcher_page','a:4:{i:0;s:4:\"node\";i:1;s:5:\"reset\";i:2;i:1;i:3;s:4:\"ical\";}','',23,5,0,'','node/%/panelizer/ical/reset','Reset to Defaults','t','','','a:0:{}',0,'','',0,''),('node/%/panelizer/ical/settings','a:1:{i:1;s:9:\"node_load\";}','','panelizer_entity_plugin_callback_switcher','a:6:{i:0;s:4:\"node\";i:1;s:6:\"access\";i:2;s:5:\"admin\";i:3;i:1;i:4;s:8:\"settings\";i:5;s:4:\"ical\";}','panelizer_entity_plugin_switcher_page','a:4:{i:0;s:4:\"node\";i:1;s:8:\"settings\";i:2;i:1;i:3;s:4:\"ical\";}','',23,5,1,'node/%/panelizer/ical','node/%','Settings','t','','','a:0:{}',132,'','',43,''),('node/%/panelizer/overview','a:1:{i:1;s:9:\"node_load\";}','','panelizer_entity_plugin_callback_switcher','a:5:{i:0;s:4:\"node\";i:1;s:6:\"access\";i:2;s:5:\"admin\";i:3;i:1;i:4;s:8:\"overview\";}','panelizer_entity_plugin_switcher_page','a:3:{i:0;s:4:\"node\";i:1;s:8:\"overview\";i:2;i:1;}','',11,4,1,'node/%/panelizer','node/%','Overview','t','','','a:0:{}',140,'','',11,''),('node/%/panelizer/page_manager','a:1:{i:1;s:9:\"node_load\";}','','panelizer_entity_plugin_callback_switcher','a:6:{i:0;s:4:\"node\";i:1;s:6:\"access\";i:2;s:5:\"admin\";i:3;i:1;i:4;s:8:\"settings\";i:5;s:12:\"page_manager\";}','panelizer_entity_plugin_switcher_page','a:4:{i:0;s:4:\"node\";i:1;s:8:\"settings\";i:2;i:1;i:3;s:12:\"page_manager\";}','',11,4,1,'node/%/panelizer','node/%','Full page override','t','','','a:0:{}',132,'','',0,''),('node/%/panelizer/page_manager/breadcrumbs','a:1:{i:1;s:9:\"node_load\";}','','panelizer_entity_plugin_callback_switcher','a:6:{i:0;s:4:\"node\";i:1;s:6:\"access\";i:2;s:5:\"admin\";i:3;i:1;i:4;s:11:\"breadcrumbs\";i:5;s:12:\"page_manager\";}','panelizer_entity_plugin_switcher_page','a:4:{i:0;s:4:\"node\";i:1;s:11:\"breadcrumbs\";i:2;i:1;i:3;s:12:\"page_manager\";}','',23,5,1,'node/%/panelizer/page_manager','node/%','Breadcrumbs','t','','','a:0:{}',132,'','',5,''),('node/%/panelizer/page_manager/content','a:1:{i:1;s:9:\"node_load\";}','','panelizer_entity_plugin_callback_switcher','a:6:{i:0;s:4:\"node\";i:1;s:6:\"access\";i:2;s:5:\"admin\";i:3;i:1;i:4;s:7:\"content\";i:5;s:12:\"page_manager\";}','panelizer_entity_plugin_switcher_page','a:4:{i:0;s:4:\"node\";i:1;s:7:\"content\";i:2;i:1;i:3;s:12:\"page_manager\";}','',23,5,1,'node/%/panelizer/page_manager','node/%','Content','t','','','a:0:{}',132,'','',4,''),('node/%/panelizer/page_manager/context','a:1:{i:1;s:9:\"node_load\";}','','panelizer_entity_plugin_callback_switcher','a:6:{i:0;s:4:\"node\";i:1;s:6:\"access\";i:2;s:5:\"admin\";i:3;i:1;i:4;s:7:\"context\";i:5;s:12:\"page_manager\";}','panelizer_entity_plugin_switcher_page','a:4:{i:0;s:4:\"node\";i:1;s:7:\"context\";i:2;i:1;i:3;s:12:\"page_manager\";}','',23,5,1,'node/%/panelizer/page_manager','node/%','Context','t','','','a:0:{}',132,'','',2,''),('node/%/panelizer/page_manager/layout','a:1:{i:1;s:9:\"node_load\";}','','panelizer_entity_plugin_callback_switcher','a:6:{i:0;s:4:\"node\";i:1;s:6:\"access\";i:2;s:5:\"admin\";i:3;i:1;i:4;s:6:\"layout\";i:5;s:12:\"page_manager\";}','panelizer_entity_plugin_switcher_page','a:4:{i:0;s:4:\"node\";i:1;s:6:\"layout\";i:2;i:1;i:3;s:12:\"page_manager\";}','',23,5,1,'node/%/panelizer/page_manager','node/%','Layout','t','','','a:0:{}',132,'','',3,''),('node/%/panelizer/page_manager/reset','a:1:{i:1;s:9:\"node_load\";}','','panelizer_entity_plugin_callback_switcher','a:5:{i:0;s:4:\"node\";i:1;s:6:\"access\";i:2;s:5:\"admin\";i:3;i:1;i:4;s:8:\"overview\";}','panelizer_entity_plugin_switcher_page','a:4:{i:0;s:4:\"node\";i:1;s:5:\"reset\";i:2;i:1;i:3;s:12:\"page_manager\";}','',23,5,0,'','node/%/panelizer/page_manager/reset','Reset to Defaults','t','','','a:0:{}',0,'','',0,''),('node/%/panelizer/page_manager/settings','a:1:{i:1;s:9:\"node_load\";}','','panelizer_entity_plugin_callback_switcher','a:6:{i:0;s:4:\"node\";i:1;s:6:\"access\";i:2;s:5:\"admin\";i:3;i:1;i:4;s:8:\"settings\";i:5;s:12:\"page_manager\";}','panelizer_entity_plugin_switcher_page','a:4:{i:0;s:4:\"node\";i:1;s:8:\"settings\";i:2;i:1;i:3;s:12:\"page_manager\";}','',23,5,1,'node/%/panelizer/page_manager','node/%','Settings','t','','','a:0:{}',132,'','',1,''),('node/%/panelizer/rss','a:1:{i:1;s:9:\"node_load\";}','','panelizer_entity_plugin_callback_switcher','a:6:{i:0;s:4:\"node\";i:1;s:6:\"access\";i:2;s:5:\"admin\";i:3;i:1;i:4;s:8:\"settings\";i:5;s:3:\"rss\";}','panelizer_entity_plugin_switcher_page','a:4:{i:0;s:4:\"node\";i:1;s:8:\"settings\";i:2;i:1;i:3;s:3:\"rss\";}','',11,4,1,'node/%/panelizer','node/%','RSS','t','','','a:0:{}',132,'','',24,''),('node/%/panelizer/rss/breadcrumbs','a:1:{i:1;s:9:\"node_load\";}','','panelizer_entity_plugin_callback_switcher','a:6:{i:0;s:4:\"node\";i:1;s:6:\"access\";i:2;s:5:\"admin\";i:3;i:1;i:4;s:11:\"breadcrumbs\";i:5;s:3:\"rss\";}','panelizer_entity_plugin_switcher_page','a:4:{i:0;s:4:\"node\";i:1;s:11:\"breadcrumbs\";i:2;i:1;i:3;s:3:\"rss\";}','',23,5,1,'node/%/panelizer/rss','node/%','Breadcrumbs','t','','','a:0:{}',132,'','',29,''),('node/%/panelizer/rss/content','a:1:{i:1;s:9:\"node_load\";}','','panelizer_entity_plugin_callback_switcher','a:6:{i:0;s:4:\"node\";i:1;s:6:\"access\";i:2;s:5:\"admin\";i:3;i:1;i:4;s:7:\"content\";i:5;s:3:\"rss\";}','panelizer_entity_plugin_switcher_page','a:4:{i:0;s:4:\"node\";i:1;s:7:\"content\";i:2;i:1;i:3;s:3:\"rss\";}','',23,5,1,'node/%/panelizer/rss','node/%','Content','t','','','a:0:{}',132,'','',28,''),('node/%/panelizer/rss/context','a:1:{i:1;s:9:\"node_load\";}','','panelizer_entity_plugin_callback_switcher','a:6:{i:0;s:4:\"node\";i:1;s:6:\"access\";i:2;s:5:\"admin\";i:3;i:1;i:4;s:7:\"context\";i:5;s:3:\"rss\";}','panelizer_entity_plugin_switcher_page','a:4:{i:0;s:4:\"node\";i:1;s:7:\"context\";i:2;i:1;i:3;s:3:\"rss\";}','',23,5,1,'node/%/panelizer/rss','node/%','Context','t','','','a:0:{}',132,'','',26,''),('node/%/panelizer/rss/layout','a:1:{i:1;s:9:\"node_load\";}','','panelizer_entity_plugin_callback_switcher','a:6:{i:0;s:4:\"node\";i:1;s:6:\"access\";i:2;s:5:\"admin\";i:3;i:1;i:4;s:6:\"layout\";i:5;s:3:\"rss\";}','panelizer_entity_plugin_switcher_page','a:4:{i:0;s:4:\"node\";i:1;s:6:\"layout\";i:2;i:1;i:3;s:3:\"rss\";}','',23,5,1,'node/%/panelizer/rss','node/%','Layout','t','','','a:0:{}',132,'','',27,''),('node/%/panelizer/rss/reset','a:1:{i:1;s:9:\"node_load\";}','','panelizer_entity_plugin_callback_switcher','a:5:{i:0;s:4:\"node\";i:1;s:6:\"access\";i:2;s:5:\"admin\";i:3;i:1;i:4;s:8:\"overview\";}','panelizer_entity_plugin_switcher_page','a:4:{i:0;s:4:\"node\";i:1;s:5:\"reset\";i:2;i:1;i:3;s:3:\"rss\";}','',23,5,0,'','node/%/panelizer/rss/reset','Reset to Defaults','t','','','a:0:{}',0,'','',0,''),('node/%/panelizer/rss/settings','a:1:{i:1;s:9:\"node_load\";}','','panelizer_entity_plugin_callback_switcher','a:6:{i:0;s:4:\"node\";i:1;s:6:\"access\";i:2;s:5:\"admin\";i:3;i:1;i:4;s:8:\"settings\";i:5;s:3:\"rss\";}','panelizer_entity_plugin_switcher_page','a:4:{i:0;s:4:\"node\";i:1;s:8:\"settings\";i:2;i:1;i:3;s:3:\"rss\";}','',23,5,1,'node/%/panelizer/rss','node/%','Settings','t','','','a:0:{}',132,'','',25,''),('node/%/panelizer/search_index','a:1:{i:1;s:9:\"node_load\";}','','panelizer_entity_plugin_callback_switcher','a:6:{i:0;s:4:\"node\";i:1;s:6:\"access\";i:2;s:5:\"admin\";i:3;i:1;i:4;s:8:\"settings\";i:5;s:12:\"search_index\";}','panelizer_entity_plugin_switcher_page','a:4:{i:0;s:4:\"node\";i:1;s:8:\"settings\";i:2;i:1;i:3;s:12:\"search_index\";}','',11,4,1,'node/%/panelizer','node/%','Search index','t','','','a:0:{}',132,'','',30,''),('node/%/panelizer/search_index/breadcrumbs','a:1:{i:1;s:9:\"node_load\";}','','panelizer_entity_plugin_callback_switcher','a:6:{i:0;s:4:\"node\";i:1;s:6:\"access\";i:2;s:5:\"admin\";i:3;i:1;i:4;s:11:\"breadcrumbs\";i:5;s:12:\"search_index\";}','panelizer_entity_plugin_switcher_page','a:4:{i:0;s:4:\"node\";i:1;s:11:\"breadcrumbs\";i:2;i:1;i:3;s:12:\"search_index\";}','',23,5,1,'node/%/panelizer/search_index','node/%','Breadcrumbs','t','','','a:0:{}',132,'','',35,''),('node/%/panelizer/search_index/content','a:1:{i:1;s:9:\"node_load\";}','','panelizer_entity_plugin_callback_switcher','a:6:{i:0;s:4:\"node\";i:1;s:6:\"access\";i:2;s:5:\"admin\";i:3;i:1;i:4;s:7:\"content\";i:5;s:12:\"search_index\";}','panelizer_entity_plugin_switcher_page','a:4:{i:0;s:4:\"node\";i:1;s:7:\"content\";i:2;i:1;i:3;s:12:\"search_index\";}','',23,5,1,'node/%/panelizer/search_index','node/%','Content','t','','','a:0:{}',132,'','',34,''),('node/%/panelizer/search_index/context','a:1:{i:1;s:9:\"node_load\";}','','panelizer_entity_plugin_callback_switcher','a:6:{i:0;s:4:\"node\";i:1;s:6:\"access\";i:2;s:5:\"admin\";i:3;i:1;i:4;s:7:\"context\";i:5;s:12:\"search_index\";}','panelizer_entity_plugin_switcher_page','a:4:{i:0;s:4:\"node\";i:1;s:7:\"context\";i:2;i:1;i:3;s:12:\"search_index\";}','',23,5,1,'node/%/panelizer/search_index','node/%','Context','t','','','a:0:{}',132,'','',32,''),('node/%/panelizer/search_index/layout','a:1:{i:1;s:9:\"node_load\";}','','panelizer_entity_plugin_callback_switcher','a:6:{i:0;s:4:\"node\";i:1;s:6:\"access\";i:2;s:5:\"admin\";i:3;i:1;i:4;s:6:\"layout\";i:5;s:12:\"search_index\";}','panelizer_entity_plugin_switcher_page','a:4:{i:0;s:4:\"node\";i:1;s:6:\"layout\";i:2;i:1;i:3;s:12:\"search_index\";}','',23,5,1,'node/%/panelizer/search_index','node/%','Layout','t','','','a:0:{}',132,'','',33,''),('node/%/panelizer/search_index/reset','a:1:{i:1;s:9:\"node_load\";}','','panelizer_entity_plugin_callback_switcher','a:5:{i:0;s:4:\"node\";i:1;s:6:\"access\";i:2;s:5:\"admin\";i:3;i:1;i:4;s:8:\"overview\";}','panelizer_entity_plugin_switcher_page','a:4:{i:0;s:4:\"node\";i:1;s:5:\"reset\";i:2;i:1;i:3;s:12:\"search_index\";}','',23,5,0,'','node/%/panelizer/search_index/reset','Reset to Defaults','t','','','a:0:{}',0,'','',0,''),('node/%/panelizer/search_index/settings','a:1:{i:1;s:9:\"node_load\";}','','panelizer_entity_plugin_callback_switcher','a:6:{i:0;s:4:\"node\";i:1;s:6:\"access\";i:2;s:5:\"admin\";i:3;i:1;i:4;s:8:\"settings\";i:5;s:12:\"search_index\";}','panelizer_entity_plugin_switcher_page','a:4:{i:0;s:4:\"node\";i:1;s:8:\"settings\";i:2;i:1;i:3;s:12:\"search_index\";}','',23,5,1,'node/%/panelizer/search_index','node/%','Settings','t','','','a:0:{}',132,'','',31,''),('node/%/panelizer/search_result','a:1:{i:1;s:9:\"node_load\";}','','panelizer_entity_plugin_callback_switcher','a:6:{i:0;s:4:\"node\";i:1;s:6:\"access\";i:2;s:5:\"admin\";i:3;i:1;i:4;s:8:\"settings\";i:5;s:13:\"search_result\";}','panelizer_entity_plugin_switcher_page','a:4:{i:0;s:4:\"node\";i:1;s:8:\"settings\";i:2;i:1;i:3;s:13:\"search_result\";}','',11,4,1,'node/%/panelizer','node/%','Search result','t','','','a:0:{}',132,'','',36,''),('node/%/panelizer/search_result/breadcrumbs','a:1:{i:1;s:9:\"node_load\";}','','panelizer_entity_plugin_callback_switcher','a:6:{i:0;s:4:\"node\";i:1;s:6:\"access\";i:2;s:5:\"admin\";i:3;i:1;i:4;s:11:\"breadcrumbs\";i:5;s:13:\"search_result\";}','panelizer_entity_plugin_switcher_page','a:4:{i:0;s:4:\"node\";i:1;s:11:\"breadcrumbs\";i:2;i:1;i:3;s:13:\"search_result\";}','',23,5,1,'node/%/panelizer/search_result','node/%','Breadcrumbs','t','','','a:0:{}',132,'','',41,''),('node/%/panelizer/search_result/content','a:1:{i:1;s:9:\"node_load\";}','','panelizer_entity_plugin_callback_switcher','a:6:{i:0;s:4:\"node\";i:1;s:6:\"access\";i:2;s:5:\"admin\";i:3;i:1;i:4;s:7:\"content\";i:5;s:13:\"search_result\";}','panelizer_entity_plugin_switcher_page','a:4:{i:0;s:4:\"node\";i:1;s:7:\"content\";i:2;i:1;i:3;s:13:\"search_result\";}','',23,5,1,'node/%/panelizer/search_result','node/%','Content','t','','','a:0:{}',132,'','',40,''),('node/%/panelizer/search_result/context','a:1:{i:1;s:9:\"node_load\";}','','panelizer_entity_plugin_callback_switcher','a:6:{i:0;s:4:\"node\";i:1;s:6:\"access\";i:2;s:5:\"admin\";i:3;i:1;i:4;s:7:\"context\";i:5;s:13:\"search_result\";}','panelizer_entity_plugin_switcher_page','a:4:{i:0;s:4:\"node\";i:1;s:7:\"context\";i:2;i:1;i:3;s:13:\"search_result\";}','',23,5,1,'node/%/panelizer/search_result','node/%','Context','t','','','a:0:{}',132,'','',38,''),('node/%/panelizer/search_result/layout','a:1:{i:1;s:9:\"node_load\";}','','panelizer_entity_plugin_callback_switcher','a:6:{i:0;s:4:\"node\";i:1;s:6:\"access\";i:2;s:5:\"admin\";i:3;i:1;i:4;s:6:\"layout\";i:5;s:13:\"search_result\";}','panelizer_entity_plugin_switcher_page','a:4:{i:0;s:4:\"node\";i:1;s:6:\"layout\";i:2;i:1;i:3;s:13:\"search_result\";}','',23,5,1,'node/%/panelizer/search_result','node/%','Layout','t','','','a:0:{}',132,'','',39,''),('node/%/panelizer/search_result/reset','a:1:{i:1;s:9:\"node_load\";}','','panelizer_entity_plugin_callback_switcher','a:5:{i:0;s:4:\"node\";i:1;s:6:\"access\";i:2;s:5:\"admin\";i:3;i:1;i:4;s:8:\"overview\";}','panelizer_entity_plugin_switcher_page','a:4:{i:0;s:4:\"node\";i:1;s:5:\"reset\";i:2;i:1;i:3;s:13:\"search_result\";}','',23,5,0,'','node/%/panelizer/search_result/reset','Reset to Defaults','t','','','a:0:{}',0,'','',0,''),('node/%/panelizer/search_result/settings','a:1:{i:1;s:9:\"node_load\";}','','panelizer_entity_plugin_callback_switcher','a:6:{i:0;s:4:\"node\";i:1;s:6:\"access\";i:2;s:5:\"admin\";i:3;i:1;i:4;s:8:\"settings\";i:5;s:13:\"search_result\";}','panelizer_entity_plugin_switcher_page','a:4:{i:0;s:4:\"node\";i:1;s:8:\"settings\";i:2;i:1;i:3;s:13:\"search_result\";}','',23,5,1,'node/%/panelizer/search_result','node/%','Settings','t','','','a:0:{}',132,'','',37,''),('node/%/panelizer/teaser','a:1:{i:1;s:9:\"node_load\";}','','panelizer_entity_plugin_callback_switcher','a:6:{i:0;s:4:\"node\";i:1;s:6:\"access\";i:2;s:5:\"admin\";i:3;i:1;i:4;s:8:\"settings\";i:5;s:6:\"teaser\";}','panelizer_entity_plugin_switcher_page','a:4:{i:0;s:4:\"node\";i:1;s:8:\"settings\";i:2;i:1;i:3;s:6:\"teaser\";}','',11,4,1,'node/%/panelizer','node/%','Teaser','t','','','a:0:{}',132,'','',18,''),('node/%/panelizer/teaser/breadcrumbs','a:1:{i:1;s:9:\"node_load\";}','','panelizer_entity_plugin_callback_switcher','a:6:{i:0;s:4:\"node\";i:1;s:6:\"access\";i:2;s:5:\"admin\";i:3;i:1;i:4;s:11:\"breadcrumbs\";i:5;s:6:\"teaser\";}','panelizer_entity_plugin_switcher_page','a:4:{i:0;s:4:\"node\";i:1;s:11:\"breadcrumbs\";i:2;i:1;i:3;s:6:\"teaser\";}','',23,5,1,'node/%/panelizer/teaser','node/%','Breadcrumbs','t','','','a:0:{}',132,'','',23,''),('node/%/panelizer/teaser/content','a:1:{i:1;s:9:\"node_load\";}','','panelizer_entity_plugin_callback_switcher','a:6:{i:0;s:4:\"node\";i:1;s:6:\"access\";i:2;s:5:\"admin\";i:3;i:1;i:4;s:7:\"content\";i:5;s:6:\"teaser\";}','panelizer_entity_plugin_switcher_page','a:4:{i:0;s:4:\"node\";i:1;s:7:\"content\";i:2;i:1;i:3;s:6:\"teaser\";}','',23,5,1,'node/%/panelizer/teaser','node/%','Content','t','','','a:0:{}',132,'','',22,''),('node/%/panelizer/teaser/context','a:1:{i:1;s:9:\"node_load\";}','','panelizer_entity_plugin_callback_switcher','a:6:{i:0;s:4:\"node\";i:1;s:6:\"access\";i:2;s:5:\"admin\";i:3;i:1;i:4;s:7:\"context\";i:5;s:6:\"teaser\";}','panelizer_entity_plugin_switcher_page','a:4:{i:0;s:4:\"node\";i:1;s:7:\"context\";i:2;i:1;i:3;s:6:\"teaser\";}','',23,5,1,'node/%/panelizer/teaser','node/%','Context','t','','','a:0:{}',132,'','',20,''),('node/%/panelizer/teaser/layout','a:1:{i:1;s:9:\"node_load\";}','','panelizer_entity_plugin_callback_switcher','a:6:{i:0;s:4:\"node\";i:1;s:6:\"access\";i:2;s:5:\"admin\";i:3;i:1;i:4;s:6:\"layout\";i:5;s:6:\"teaser\";}','panelizer_entity_plugin_switcher_page','a:4:{i:0;s:4:\"node\";i:1;s:6:\"layout\";i:2;i:1;i:3;s:6:\"teaser\";}','',23,5,1,'node/%/panelizer/teaser','node/%','Layout','t','','','a:0:{}',132,'','',21,''),('node/%/panelizer/teaser/reset','a:1:{i:1;s:9:\"node_load\";}','','panelizer_entity_plugin_callback_switcher','a:5:{i:0;s:4:\"node\";i:1;s:6:\"access\";i:2;s:5:\"admin\";i:3;i:1;i:4;s:8:\"overview\";}','panelizer_entity_plugin_switcher_page','a:4:{i:0;s:4:\"node\";i:1;s:5:\"reset\";i:2;i:1;i:3;s:6:\"teaser\";}','',23,5,0,'','node/%/panelizer/teaser/reset','Reset to Defaults','t','','','a:0:{}',0,'','',0,''),('node/%/panelizer/teaser/settings','a:1:{i:1;s:9:\"node_load\";}','','panelizer_entity_plugin_callback_switcher','a:6:{i:0;s:4:\"node\";i:1;s:6:\"access\";i:2;s:5:\"admin\";i:3;i:1;i:4;s:8:\"settings\";i:5;s:6:\"teaser\";}','panelizer_entity_plugin_switcher_page','a:4:{i:0;s:4:\"node\";i:1;s:8:\"settings\";i:2;i:1;i:3;s:6:\"teaser\";}','',23,5,1,'node/%/panelizer/teaser','node/%','Settings','t','','','a:0:{}',132,'','',19,''),('node/%/panelizer/token','a:1:{i:1;s:9:\"node_load\";}','','panelizer_entity_plugin_callback_switcher','a:6:{i:0;s:4:\"node\";i:1;s:6:\"access\";i:2;s:5:\"admin\";i:3;i:1;i:4;s:8:\"settings\";i:5;s:5:\"token\";}','panelizer_entity_plugin_switcher_page','a:4:{i:0;s:4:\"node\";i:1;s:8:\"settings\";i:2;i:1;i:3;s:5:\"token\";}','',11,4,1,'node/%/panelizer','node/%','Tokens','t','','','a:0:{}',132,'','',60,''),('node/%/panelizer/token/breadcrumbs','a:1:{i:1;s:9:\"node_load\";}','','panelizer_entity_plugin_callback_switcher','a:6:{i:0;s:4:\"node\";i:1;s:6:\"access\";i:2;s:5:\"admin\";i:3;i:1;i:4;s:11:\"breadcrumbs\";i:5;s:5:\"token\";}','panelizer_entity_plugin_switcher_page','a:4:{i:0;s:4:\"node\";i:1;s:11:\"breadcrumbs\";i:2;i:1;i:3;s:5:\"token\";}','',23,5,1,'node/%/panelizer/token','node/%','Breadcrumbs','t','','','a:0:{}',132,'','',65,''),('node/%/panelizer/token/content','a:1:{i:1;s:9:\"node_load\";}','','panelizer_entity_plugin_callback_switcher','a:6:{i:0;s:4:\"node\";i:1;s:6:\"access\";i:2;s:5:\"admin\";i:3;i:1;i:4;s:7:\"content\";i:5;s:5:\"token\";}','panelizer_entity_plugin_switcher_page','a:4:{i:0;s:4:\"node\";i:1;s:7:\"content\";i:2;i:1;i:3;s:5:\"token\";}','',23,5,1,'node/%/panelizer/token','node/%','Content','t','','','a:0:{}',132,'','',64,''),('node/%/panelizer/token/context','a:1:{i:1;s:9:\"node_load\";}','','panelizer_entity_plugin_callback_switcher','a:6:{i:0;s:4:\"node\";i:1;s:6:\"access\";i:2;s:5:\"admin\";i:3;i:1;i:4;s:7:\"context\";i:5;s:5:\"token\";}','panelizer_entity_plugin_switcher_page','a:4:{i:0;s:4:\"node\";i:1;s:7:\"context\";i:2;i:1;i:3;s:5:\"token\";}','',23,5,1,'node/%/panelizer/token','node/%','Context','t','','','a:0:{}',132,'','',62,''),('node/%/panelizer/token/layout','a:1:{i:1;s:9:\"node_load\";}','','panelizer_entity_plugin_callback_switcher','a:6:{i:0;s:4:\"node\";i:1;s:6:\"access\";i:2;s:5:\"admin\";i:3;i:1;i:4;s:6:\"layout\";i:5;s:5:\"token\";}','panelizer_entity_plugin_switcher_page','a:4:{i:0;s:4:\"node\";i:1;s:6:\"layout\";i:2;i:1;i:3;s:5:\"token\";}','',23,5,1,'node/%/panelizer/token','node/%','Layout','t','','','a:0:{}',132,'','',63,''),('node/%/panelizer/token/reset','a:1:{i:1;s:9:\"node_load\";}','','panelizer_entity_plugin_callback_switcher','a:5:{i:0;s:4:\"node\";i:1;s:6:\"access\";i:2;s:5:\"admin\";i:3;i:1;i:4;s:8:\"overview\";}','panelizer_entity_plugin_switcher_page','a:4:{i:0;s:4:\"node\";i:1;s:5:\"reset\";i:2;i:1;i:3;s:5:\"token\";}','',23,5,0,'','node/%/panelizer/token/reset','Reset to Defaults','t','','','a:0:{}',0,'','',0,''),('node/%/panelizer/token/settings','a:1:{i:1;s:9:\"node_load\";}','','panelizer_entity_plugin_callback_switcher','a:6:{i:0;s:4:\"node\";i:1;s:6:\"access\";i:2;s:5:\"admin\";i:3;i:1;i:4;s:8:\"settings\";i:5;s:5:\"token\";}','panelizer_entity_plugin_switcher_page','a:4:{i:0;s:4:\"node\";i:1;s:8:\"settings\";i:2;i:1;i:3;s:5:\"token\";}','',23,5,1,'node/%/panelizer/token','node/%','Settings','t','','','a:0:{}',132,'','',61,''),('node/%/publish','a:1:{i:1;s:9:\"node_load\";}','','user_access','a:1:{i:0;s:33:\"create oa discussion post content\";}','oa_discussion_publish','a:1:{i:0;i:1;}','',5,3,0,'','node/%/publish','','t','','','a:0:{}',0,'','',0,''),('node/%/remove','a:1:{i:1;s:9:\"node_load\";}','','user_access','a:1:{i:0;s:33:\"create oa discussion post content\";}','oa_discussion_remove','a:1:{i:0;i:1;}','',5,3,0,'','node/%/remove','','t','','','a:0:{}',0,'','',0,''),('node/%/repeats','a:1:{i:1;s:9:\"node_load\";}','','date_repeat_field_show','a:2:{i:0;s:4:\"node\";i:1;i:1;}','date_repeat_field_page','a:2:{i:0;s:4:\"node\";i:1;i:1;}','',5,3,3,'node/%','node/%','Repeats','t','','','a:0:{}',132,'','',0,''),('node/%/revisions','a:1:{i:1;s:9:\"node_load\";}','','diff_node_revision_access','a:1:{i:0;i:1;}','diff_diffs_overview','a:1:{i:0;i:1;}','',5,3,1,'node/%','node/%','Revisions','t','','','a:0:{}',132,'','',2,'profiles/openatrium/modules/contrib/diff/diff.pages.inc'),('node/%/revisions/%/delete','a:2:{i:1;a:1:{s:9:\"node_load\";a:1:{i:0;i:3;}}i:3;N;}','','diff_node_revision_access','a:2:{i:0;i:1;i:1;s:6:\"delete\";}','drupal_get_form','a:2:{i:0;s:28:\"node_revision_delete_confirm\";i:1;i:1;}','',21,5,0,'','node/%/revisions/%/delete','Delete earlier revision','t','','','a:0:{}',6,'','',0,'modules/node/node.pages.inc'),('node/%/revisions/%/revert','a:2:{i:1;a:1:{s:9:\"node_load\";a:1:{i:0;i:3;}}i:3;N;}','','diff_node_revision_access','a:2:{i:0;i:1;i:1;s:6:\"update\";}','drupal_get_form','a:2:{i:0;s:28:\"node_revision_revert_confirm\";i:1;i:1;}','',21,5,0,'','node/%/revisions/%/revert','Revert to earlier revision','t','','','a:0:{}',6,'','',0,'modules/node/node.pages.inc'),('node/%/revisions/%/view','a:2:{i:1;a:1:{s:9:\"node_load\";a:1:{i:0;i:3;}}i:3;N;}','','diff_node_revision_access','a:1:{i:0;i:1;}','node_show','a:2:{i:0;i:1;i:1;b:1;}','',21,5,0,'','node/%/revisions/%/view','Revisions','t','','','a:0:{}',6,'','',0,''),('node/%/revisions/list','a:1:{i:1;s:9:\"node_load\";}','','diff_node_revision_access','a:1:{i:0;i:1;}','diff_diffs_overview','a:0:{}','',11,4,1,'node/%/revisions','node/%','List revisions','t','','','a:0:{}',140,'','',0,'profiles/openatrium/modules/contrib/diff/diff.pages.inc'),('node/%/revisions/view','a:1:{i:1;s:9:\"node_load\";}','','diff_node_revision_access','a:1:{i:0;i:1;}','diff_diffs_show','a:4:{i:0;i:1;i:1;i:4;i:2;i:5;i:3;i:6;}','',11,4,1,'node/%/revisions/list','node/%','Compare revisions','t','','','a:0:{}',132,'','',0,'profiles/openatrium/modules/contrib/diff/diff.pages.inc'),('node/%/revisions/view/latest','a:1:{i:1;s:9:\"node_load\";}','','diff_node_revision_access','a:1:{i:0;i:1;}','diff_latest','a:1:{i:0;i:1;}','',23,5,1,'node/%/revisions/view','node/%','Show latest difference','t','','','a:0:{}',132,'','',0,'profiles/openatrium/modules/contrib/diff/diff.pages.inc'),('node/%/unlock','a:1:{i:1;s:9:\"node_load\";}','','feeds_access','a:2:{i:0;s:6:\"unlock\";i:1;i:1;}','drupal_get_form','a:3:{i:0;s:21:\"feeds_unlock_tab_form\";i:1;N;i:2;i:1;}','',5,3,1,'node/%','node/%','Unlock','t','','','a:0:{}',132,'','',11,'profiles/openatrium/modules/contrib/feeds/feeds.pages.inc'),('node/%/view','a:1:{i:1;s:9:\"node_load\";}','','node_access','a:2:{i:0;s:4:\"view\";i:1;i:1;}','page_manager_node_view_page','a:1:{i:0;i:1;}','',5,3,1,'node/%','node/%','View','t','','','a:0:{}',140,'','',-10,'profiles/openatrium/modules/contrib/ctools/page_manager/plugins/tasks/node_view.inc'),('node/add','','','_node_add_access','a:0:{}','node_add_page','a:0:{}','',3,2,0,'','node/add','Add content','t','','','a:0:{}',6,'','',0,'modules/node/node.pages.inc'),('node/add/landing_page','','','user_access','a:1:{i:0;s:16:\"use page manager\";}','page_manager_page_wizard','a:1:{i:0;i:2;}','',7,3,0,'','node/add/landing_page','Landing Page','t','','','a:0:{}',6,'A primary landing page to display to users on your site.','',0,'profiles/openatrium/modules/contrib/ctools/includes/page-wizard.inc'),('node/add/oa-discussion-post','','','node_access','a:2:{i:0;s:6:\"create\";i:1;s:18:\"oa_discussion_post\";}','page_manager_node_add','a:1:{i:0;s:18:\"oa_discussion_post\";}','',7,3,0,'','node/add/oa-discussion-post','Discussion Post','check_plain','','','a:0:{}',6,'An Open Atrium discussion post','',0,'profiles/openatrium/modules/contrib/ctools/page_manager/plugins/tasks/node_edit.inc'),('node/add/oa-event','','','node_access','a:2:{i:0;s:6:\"create\";i:1;s:8:\"oa_event\";}','page_manager_node_add','a:1:{i:0;s:8:\"oa_event\";}','',7,3,0,'','node/add/oa-event','Event','check_plain','','','a:0:{}',6,'An Open Atrium Event','',0,'profiles/openatrium/modules/contrib/ctools/page_manager/plugins/tasks/node_edit.inc'),('node/add/oa-group','','','node_access','a:2:{i:0;s:6:\"create\";i:1;s:8:\"oa_group\";}','page_manager_node_add','a:1:{i:0;s:8:\"oa_group\";}','',7,3,0,'','node/add/oa-group','Group','check_plain','','','a:0:{}',6,'A collection of users that exists across all spaces.','',0,'profiles/openatrium/modules/contrib/ctools/page_manager/plugins/tasks/node_edit.inc'),('node/add/oa-ical-importer','','','node_access','a:2:{i:0;s:6:\"create\";i:1;s:16:\"oa_ical_importer\";}','page_manager_node_add','a:1:{i:0;s:16:\"oa_ical_importer\";}','',7,3,0,'','node/add/oa-ical-importer','iCal Importer','check_plain','','','a:0:{}',6,'A feeds node to import event from an iCal feed.','',0,'profiles/openatrium/modules/contrib/ctools/page_manager/plugins/tasks/node_edit.inc'),('node/add/oa-section','','','node_access','a:2:{i:0;s:6:\"create\";i:1;s:10:\"oa_section\";}','views_page','a:2:{i:0;s:25:\"oa_sections_section_types\";i:1;s:4:\"page\";}','',7,3,0,'','node/add/oa-section','Section Page','check_plain','','','a:0:{}',6,'A landing page and collection of content within a Space.','',0,'modules/node/node.pages.inc'),('node/add/oa-section/%','a:1:{i:3;N;}','','node_access','a:2:{i:0;s:6:\"create\";i:1;s:10:\"oa_section\";}','oa_core_create_space_page_callback','a:2:{i:0;s:10:\"oa_section\";i:1;i:3;}','',14,4,0,'','node/add/oa-section/%','Create Section','t','','','a:0:{}',0,'','',0,''),('node/add/oa-space','','','node_access','a:2:{i:0;s:6:\"create\";i:1;s:8:\"oa_space\";}','views_page','a:2:{i:0;s:19:\"oa_core_space_types\";i:1;s:4:\"page\";}','',7,3,0,'','node/add/oa-space','Space','check_plain','','','a:0:{}',6,'A collection of content and users (members)','',0,'modules/node/node.pages.inc'),('node/add/oa-space/%','a:1:{i:3;N;}','','node_access','a:2:{i:0;s:6:\"create\";i:1;s:8:\"oa_space\";}','oa_clone_create_space_page_callback','a:2:{i:0;s:8:\"oa_space\";i:1;i:3;}','',14,4,0,'','node/add/oa-space/%','Create Space','t','','','a:0:{}',0,'','',0,''),('node/add/oa-team','','','node_access','a:2:{i:0;s:6:\"create\";i:1;s:7:\"oa_team\";}','page_manager_node_add','a:1:{i:0;s:7:\"oa_team\";}','',7,3,0,'','node/add/oa-team','Team','check_plain','','','a:0:{}',6,'An ad-hoc collection of users within a Space','',0,'profiles/openatrium/modules/contrib/ctools/page_manager/plugins/tasks/node_edit.inc'),('node/add/oa-wiki-page','','','node_access','a:2:{i:0;s:6:\"create\";i:1;s:12:\"oa_wiki_page\";}','page_manager_node_add','a:1:{i:0;s:12:\"oa_wiki_page\";}','',7,3,0,'','node/add/oa-wiki-page','Document Page','check_plain','','','a:0:{}',6,'An Open Atrium Document/Wiki page','',0,'profiles/openatrium/modules/contrib/ctools/page_manager/plugins/tasks/node_edit.inc'),('node/add/oa-worktracker-task','','','node_access','a:2:{i:0;s:6:\"create\";i:1;s:19:\"oa_worktracker_task\";}','page_manager_node_add','a:1:{i:0;s:19:\"oa_worktracker_task\";}','',7,3,0,'','node/add/oa-worktracker-task','Task','check_plain','','','a:0:{}',6,'A unit of work to be performed.','',0,'profiles/openatrium/modules/contrib/ctools/page_manager/plugins/tasks/node_edit.inc'),('node/add/panopoly-page','','','node_access','a:2:{i:0;s:6:\"create\";i:1;s:13:\"panopoly_page\";}','page_manager_node_add','a:1:{i:0;s:13:\"panopoly_page\";}','',7,3,0,'','node/add/panopoly-page','Content Page','check_plain','','','a:0:{}',6,'An important page to display to users on your site.','',0,'profiles/openatrium/modules/contrib/ctools/page_manager/plugins/tasks/node_edit.inc'),('oa_adminrole/run','','','user_access','a:1:{i:0;s:22:\"administer permissions\";}','oa_adminrole_update_roles','a:0:{}','',3,2,0,'','oa_adminrole/run','Add admin roles to permissions','t','','','a:0:{}',0,'','',0,''),('oa_discussion/ajax/mark-read/%','a:1:{i:3;N;}','','1','a:0:{}','oa_discussion_mark_as_read','a:1:{i:0;i:3;}','',14,4,0,'','oa_discussion/ajax/mark-read/%','','t','','','a:0:{}',0,'','',0,''),('og-vocab/autocomplete/single/%','a:1:{i:3;a:1:{s:18:\"entity_object_load\";a:1:{i:0;s:8:\"og_vocab\";}}}','','1','a:0:{}','og_vocab_autocomplete_callback','a:2:{i:0;i:2;i:1;i:3;}','',14,4,0,'','og-vocab/autocomplete/single/%','Entity Reference Autocomplete','t','','','a:0:{}',0,'Autocomplete a reference for the vocabulary and the group','',0,''),('og-vocab/autocomplete/tags/%','a:1:{i:3;a:1:{s:18:\"entity_object_load\";a:1:{i:0;s:8:\"og_vocab\";}}}','','1','a:0:{}','og_vocab_autocomplete_callback','a:2:{i:0;i:2;i:1;i:3;}','',14,4,0,'','og-vocab/autocomplete/tags/%','Entity Reference Autocomplete','t','','','a:0:{}',0,'Autocomplete a reference for the vocabulary and the group','',0,''),('og/autocomplete/single/%/%/%/%','a:4:{i:3;N;i:4;N;i:5;N;i:6;N;}','','1','a:0:{}','og_entityreference_autocomplete_callback','a:5:{i:0;i:2;i:1;i:3;i:2;i:4;i:3;i:5;i:4;i:6;}','',112,7,0,'','og/autocomplete/single/%/%/%/%','Entity Reference Autocomplete','t','','','a:0:{}',0,'','',0,''),('og/autocomplete/tags/%/%/%/%','a:4:{i:3;N;i:4;N;i:5;N;i:6;N;}','','1','a:0:{}','og_entityreference_autocomplete_callback','a:5:{i:0;i:2;i:1;i:3;i:2;i:4;i:3;i:5;i:4;i:6;}','',112,7,0,'','og/autocomplete/tags/%/%/%/%','Entity Reference Autocomplete','t','','','a:0:{}',0,'','',0,''),('page-not-found','','','ctools_access_menu','a:1:{i:0;a:2:{s:4:\"type\";s:4:\"none\";s:8:\"settings\";N;}}','page_manager_page_execute','a:1:{i:0;s:22:\"panels_customerror_404\";}','',1,1,0,'','page-not-found','','t','','','a:0:{}',0,'','',0,'profiles/openatrium/modules/contrib/ctools/page_manager/plugins/tasks/page.inc'),('panels/ajax','','','user_access','a:1:{i:0;s:14:\"access content\";}','panels_ajax_router','a:0:{}','ajax_deliver',3,2,0,'','panels/ajax','','t','','ajax_base_page_theme','a:0:{}',0,'','',0,''),('realname/autocomplete','','','user_access','a:1:{i:0;s:20:\"access user profiles\";}','realname_autocomplete','a:0:{}','',3,2,0,'','realname/autocomplete','','t','','','a:0:{}',0,'','',0,''),('rss.xml','','','user_access','a:1:{i:0;s:14:\"access content\";}','node_feed','a:2:{i:0;b:0;i:1;a:0:{}}','',1,1,0,'','rss.xml','RSS feed','t','','','a:0:{}',0,'','',0,''),('search','','','search_is_active','a:0:{}','search_view','a:0:{}','',1,1,0,'','search','Search','t','','','a:0:{}',20,'','',0,'modules/search/search.pages.inc'),('search/node','','','_search_menu_access','a:1:{i:0;s:4:\"node\";}','page_manager_search_page','a:2:{i:0;s:4:\"node\";i:1;s:0:\"\";}','',3,2,1,'search','search','Content','t','','','a:0:{}',132,'','',-10,'profiles/openatrium/modules/contrib/ctools/page_manager/plugins/tasks/search.inc'),('search/node/%','a:1:{i:2;a:1:{s:14:\"menu_tail_load\";a:2:{i:0;s:4:\"%map\";i:1;s:6:\"%index\";}}}','a:1:{i:2;s:16:\"menu_tail_to_arg\";}','_search_menu_access','a:1:{i:0;s:4:\"node\";}','page_manager_search_page','a:2:{i:0;s:4:\"node\";i:1;i:2;}','',6,3,1,'search/node','search/node/%','Content','t','','','a:0:{}',132,'','',0,'profiles/openatrium/modules/contrib/ctools/page_manager/plugins/tasks/search.inc'),('search/user','','','_search_menu_access','a:1:{i:0;s:4:\"user\";}','page_manager_search_page','a:2:{i:0;s:4:\"user\";i:1;s:0:\"\";}','',3,2,1,'search','search','Users','t','','','a:0:{}',132,'','',0,'profiles/openatrium/modules/contrib/ctools/page_manager/plugins/tasks/search.inc'),('search/user/%','a:1:{i:2;a:1:{s:14:\"menu_tail_load\";a:2:{i:0;s:4:\"%map\";i:1;s:6:\"%index\";}}}','a:1:{i:2;s:16:\"menu_tail_to_arg\";}','_search_menu_access','a:1:{i:0;s:4:\"user\";}','page_manager_search_page','a:2:{i:0;s:4:\"user\";i:1;i:2;}','',6,3,1,'search/node','search/node/%','Users','t','','','a:0:{}',132,'','',0,'profiles/openatrium/modules/contrib/ctools/page_manager/plugins/tasks/search.inc'),('sites/default/files/advagg_css/%','a:1:{i:4;N;}','','1','a:0:{}','advagg_missing_aggregate','a:0:{}','',30,5,0,'','sites/default/files/advagg_css/%','Generate CSS Aggregate','t','','','a:0:{}',0,'','',0,'profiles/openatrium/modules/contrib/advagg/advagg.missing.inc'),('sites/default/files/advagg_js/%','a:1:{i:4;N;}','','1','a:0:{}','advagg_missing_aggregate','a:0:{}','',30,5,0,'','sites/default/files/advagg_js/%','Generate JS Aggregate','t','','','a:0:{}',0,'','',0,'profiles/openatrium/modules/contrib/advagg/advagg.missing.inc'),('sites/default/files/styles/%','a:1:{i:4;s:16:\"image_style_load\";}','','1','a:0:{}','image_style_deliver','a:1:{i:0;i:4;}','',30,5,0,'','sites/default/files/styles/%','Generate image style','t','','','a:0:{}',0,'','',0,''),('spaces','','','ctools_access_menu','a:1:{i:0;a:4:{s:4:\"type\";s:4:\"none\";s:8:\"settings\";N;s:7:\"plugins\";a:1:{i:0;a:4:{s:4:\"name\";s:4:\"perm\";s:8:\"settings\";a:1:{s:4:\"perm\";s:14:\"access content\";}s:7:\"context\";s:14:\"logged-in-user\";s:3:\"not\";b:0;}}s:5:\"logic\";s:3:\"and\";}}','page_manager_page_execute','a:1:{i:0;s:9:\"oa_spaces\";}','',1,1,0,'','spaces','','t','','','a:0:{}',0,'','',0,'profiles/openatrium/modules/contrib/ctools/page_manager/plugins/tasks/page.inc'),('system/ajax','','','1','a:0:{}','ajax_form_callback','a:0:{}','ajax_deliver',3,2,0,'','system/ajax','AHAH callback','t','','ajax_base_page_theme','a:0:{}',0,'','',0,'includes/form.inc'),('system/files','','','1','a:0:{}','file_download','a:1:{i:0;s:7:\"private\";}','',3,2,0,'','system/files','File download','t','','','a:0:{}',0,'','',0,''),('system/files/styles/%','a:1:{i:3;s:16:\"image_style_load\";}','','1','a:0:{}','image_style_deliver','a:1:{i:0;i:3;}','',14,4,0,'','system/files/styles/%','Generate image style','t','','','a:0:{}',0,'','',0,''),('system/panopoly-magic','','','1','a:0:{}','panopoly_magic_ajax_form_callback','a:0:{}','ajax_deliver',3,2,0,'','system/panopoly-magic','AHAH callback','t','','ajax_base_page_theme','a:0:{}',0,'','',0,'includes/form.inc'),('system/temporary','','','1','a:0:{}','file_download','a:1:{i:0;s:9:\"temporary\";}','',3,2,0,'','system/temporary','Temporary files','t','','','a:0:{}',0,'','',0,''),('system/timezone','','','1','a:0:{}','system_timezone','a:0:{}','',3,2,0,'','system/timezone','Time zone','t','','','a:0:{}',0,'','',0,'modules/system/system.admin.inc'),('tablefield/export/%/%/%/%/%','a:5:{i:2;N;i:3;N;i:4;N;i:5;N;i:6;N;}','','user_access','a:1:{i:0;s:17:\"export tablefield\";}','tablefield_export_csv','a:5:{i:0;i:2;i:1;i:3;i:2;i:4;i:3;i:5;i:4;i:6;}','',96,7,0,'','tablefield/export/%/%/%/%/%','Export Table Data','t','','','a:0:{}',6,'','',0,''),('taxonomy/autocomplete','','','user_access','a:1:{i:0;s:14:\"access content\";}','taxonomy_autocomplete','a:0:{}','',3,2,0,'','taxonomy/autocomplete','Autocomplete taxonomy','t','','','a:0:{}',0,'','',0,'modules/taxonomy/taxonomy.pages.inc'),('taxonomy/term/%','a:1:{i:2;s:18:\"taxonomy_term_load\";}','','user_access','a:1:{i:0;s:14:\"access content\";}','page_manager_term_view_page','a:1:{i:0;i:2;}','',6,3,0,'','taxonomy/term/%','Taxonomy term','taxonomy_term_title','a:1:{i:0;i:2;}','','a:0:{}',6,'','',0,'profiles/openatrium/modules/contrib/ctools/page_manager/plugins/tasks/term_view.inc'),('taxonomy/term/%/edit','a:1:{i:2;s:18:\"taxonomy_term_load\";}','','og_vocab_taxonomy_term_edit_access','a:1:{i:0;i:2;}','drupal_get_form','a:3:{i:0;s:18:\"taxonomy_form_term\";i:1;i:2;i:2;N;}','',13,4,1,'taxonomy/term/%','taxonomy/term/%','Edit','t','','','a:0:{}',132,'','',10,'modules/taxonomy/taxonomy.admin.inc'),('taxonomy/term/%/feed','a:1:{i:2;s:18:\"taxonomy_term_load\";}','','user_access','a:1:{i:0;s:14:\"access content\";}','taxonomy_term_feed','a:1:{i:0;i:2;}','',13,4,0,'','taxonomy/term/%/feed','Taxonomy term','taxonomy_term_title','a:1:{i:0;i:2;}','','a:0:{}',0,'','',0,'modules/taxonomy/taxonomy.pages.inc'),('taxonomy/term/%/panelizer','a:1:{i:2;s:18:\"taxonomy_term_load\";}','','panelizer_entity_plugin_callback_switcher','a:5:{i:0;s:13:\"taxonomy_term\";i:1;s:6:\"access\";i:2;s:5:\"admin\";i:3;i:2;i:4;s:8:\"overview\";}','panelizer_entity_plugin_switcher_page','a:3:{i:0;s:13:\"taxonomy_term\";i:1;s:8:\"overview\";i:2;i:2;}','',13,4,3,'taxonomy/term/%','taxonomy/term/%','Panelizer','t','','','a:0:{}',132,'','',11,''),('taxonomy/term/%/panelizer/default','a:1:{i:2;s:18:\"taxonomy_term_load\";}','','panelizer_entity_plugin_callback_switcher','a:6:{i:0;s:13:\"taxonomy_term\";i:1;s:6:\"access\";i:2;s:5:\"admin\";i:3;i:2;i:4;s:8:\"settings\";i:5;s:7:\"default\";}','panelizer_entity_plugin_switcher_page','a:4:{i:0;s:13:\"taxonomy_term\";i:1;s:8:\"settings\";i:2;i:2;i:3;s:7:\"default\";}','',27,5,1,'taxonomy/term/%/panelizer','taxonomy/term/%','Default','t','','','a:0:{}',132,'','',6,''),('taxonomy/term/%/panelizer/default/breadcrumbs','a:1:{i:2;s:18:\"taxonomy_term_load\";}','','panelizer_entity_plugin_callback_switcher','a:6:{i:0;s:13:\"taxonomy_term\";i:1;s:6:\"access\";i:2;s:5:\"admin\";i:3;i:2;i:4;s:11:\"breadcrumbs\";i:5;s:7:\"default\";}','panelizer_entity_plugin_switcher_page','a:4:{i:0;s:13:\"taxonomy_term\";i:1;s:11:\"breadcrumbs\";i:2;i:2;i:3;s:7:\"default\";}','',55,6,1,'taxonomy/term/%/panelizer/default','taxonomy/term/%','Breadcrumbs','t','','','a:0:{}',132,'','',11,''),('taxonomy/term/%/panelizer/default/content','a:1:{i:2;s:18:\"taxonomy_term_load\";}','','panelizer_entity_plugin_callback_switcher','a:6:{i:0;s:13:\"taxonomy_term\";i:1;s:6:\"access\";i:2;s:5:\"admin\";i:3;i:2;i:4;s:7:\"content\";i:5;s:7:\"default\";}','panelizer_entity_plugin_switcher_page','a:4:{i:0;s:13:\"taxonomy_term\";i:1;s:7:\"content\";i:2;i:2;i:3;s:7:\"default\";}','',55,6,1,'taxonomy/term/%/panelizer/default','taxonomy/term/%','Content','t','','','a:0:{}',132,'','',10,''),('taxonomy/term/%/panelizer/default/context','a:1:{i:2;s:18:\"taxonomy_term_load\";}','','panelizer_entity_plugin_callback_switcher','a:6:{i:0;s:13:\"taxonomy_term\";i:1;s:6:\"access\";i:2;s:5:\"admin\";i:3;i:2;i:4;s:7:\"context\";i:5;s:7:\"default\";}','panelizer_entity_plugin_switcher_page','a:4:{i:0;s:13:\"taxonomy_term\";i:1;s:7:\"context\";i:2;i:2;i:3;s:7:\"default\";}','',55,6,1,'taxonomy/term/%/panelizer/default','taxonomy/term/%','Context','t','','','a:0:{}',132,'','',8,''),('taxonomy/term/%/panelizer/default/layout','a:1:{i:2;s:18:\"taxonomy_term_load\";}','','panelizer_entity_plugin_callback_switcher','a:6:{i:0;s:13:\"taxonomy_term\";i:1;s:6:\"access\";i:2;s:5:\"admin\";i:3;i:2;i:4;s:6:\"layout\";i:5;s:7:\"default\";}','panelizer_entity_plugin_switcher_page','a:4:{i:0;s:13:\"taxonomy_term\";i:1;s:6:\"layout\";i:2;i:2;i:3;s:7:\"default\";}','',55,6,1,'taxonomy/term/%/panelizer/default','taxonomy/term/%','Layout','t','','','a:0:{}',132,'','',9,''),('taxonomy/term/%/panelizer/default/reset','a:1:{i:2;s:18:\"taxonomy_term_load\";}','','panelizer_entity_plugin_callback_switcher','a:5:{i:0;s:13:\"taxonomy_term\";i:1;s:6:\"access\";i:2;s:5:\"admin\";i:3;i:2;i:4;s:8:\"overview\";}','panelizer_entity_plugin_switcher_page','a:4:{i:0;s:13:\"taxonomy_term\";i:1;s:5:\"reset\";i:2;i:2;i:3;s:7:\"default\";}','',55,6,0,'','taxonomy/term/%/panelizer/default/reset','Reset to Defaults','t','','','a:0:{}',0,'','',0,''),('taxonomy/term/%/panelizer/default/settings','a:1:{i:2;s:18:\"taxonomy_term_load\";}','','panelizer_entity_plugin_callback_switcher','a:6:{i:0;s:13:\"taxonomy_term\";i:1;s:6:\"access\";i:2;s:5:\"admin\";i:3;i:2;i:4;s:8:\"settings\";i:5;s:7:\"default\";}','panelizer_entity_plugin_switcher_page','a:4:{i:0;s:13:\"taxonomy_term\";i:1;s:8:\"settings\";i:2;i:2;i:3;s:7:\"default\";}','',55,6,1,'taxonomy/term/%/panelizer/default','taxonomy/term/%','Settings','t','','','a:0:{}',132,'','',7,''),('taxonomy/term/%/panelizer/diff_standard','a:1:{i:2;s:18:\"taxonomy_term_load\";}','','panelizer_entity_plugin_callback_switcher','a:6:{i:0;s:13:\"taxonomy_term\";i:1;s:6:\"access\";i:2;s:5:\"admin\";i:3;i:2;i:4;s:8:\"settings\";i:5;s:13:\"diff_standard\";}','panelizer_entity_plugin_switcher_page','a:4:{i:0;s:13:\"taxonomy_term\";i:1;s:8:\"settings\";i:2;i:2;i:3;s:13:\"diff_standard\";}','',27,5,1,'taxonomy/term/%/panelizer','taxonomy/term/%','Revision comparison','t','','','a:0:{}',132,'','',24,''),('taxonomy/term/%/panelizer/diff_standard/breadcrumbs','a:1:{i:2;s:18:\"taxonomy_term_load\";}','','panelizer_entity_plugin_callback_switcher','a:6:{i:0;s:13:\"taxonomy_term\";i:1;s:6:\"access\";i:2;s:5:\"admin\";i:3;i:2;i:4;s:11:\"breadcrumbs\";i:5;s:13:\"diff_standard\";}','panelizer_entity_plugin_switcher_page','a:4:{i:0;s:13:\"taxonomy_term\";i:1;s:11:\"breadcrumbs\";i:2;i:2;i:3;s:13:\"diff_standard\";}','',55,6,1,'taxonomy/term/%/panelizer/diff_standard','taxonomy/term/%','Breadcrumbs','t','','','a:0:{}',132,'','',29,''),('taxonomy/term/%/panelizer/diff_standard/content','a:1:{i:2;s:18:\"taxonomy_term_load\";}','','panelizer_entity_plugin_callback_switcher','a:6:{i:0;s:13:\"taxonomy_term\";i:1;s:6:\"access\";i:2;s:5:\"admin\";i:3;i:2;i:4;s:7:\"content\";i:5;s:13:\"diff_standard\";}','panelizer_entity_plugin_switcher_page','a:4:{i:0;s:13:\"taxonomy_term\";i:1;s:7:\"content\";i:2;i:2;i:3;s:13:\"diff_standard\";}','',55,6,1,'taxonomy/term/%/panelizer/diff_standard','taxonomy/term/%','Content','t','','','a:0:{}',132,'','',28,''),('taxonomy/term/%/panelizer/diff_standard/context','a:1:{i:2;s:18:\"taxonomy_term_load\";}','','panelizer_entity_plugin_callback_switcher','a:6:{i:0;s:13:\"taxonomy_term\";i:1;s:6:\"access\";i:2;s:5:\"admin\";i:3;i:2;i:4;s:7:\"context\";i:5;s:13:\"diff_standard\";}','panelizer_entity_plugin_switcher_page','a:4:{i:0;s:13:\"taxonomy_term\";i:1;s:7:\"context\";i:2;i:2;i:3;s:13:\"diff_standard\";}','',55,6,1,'taxonomy/term/%/panelizer/diff_standard','taxonomy/term/%','Context','t','','','a:0:{}',132,'','',26,''),('taxonomy/term/%/panelizer/diff_standard/layout','a:1:{i:2;s:18:\"taxonomy_term_load\";}','','panelizer_entity_plugin_callback_switcher','a:6:{i:0;s:13:\"taxonomy_term\";i:1;s:6:\"access\";i:2;s:5:\"admin\";i:3;i:2;i:4;s:6:\"layout\";i:5;s:13:\"diff_standard\";}','panelizer_entity_plugin_switcher_page','a:4:{i:0;s:13:\"taxonomy_term\";i:1;s:6:\"layout\";i:2;i:2;i:3;s:13:\"diff_standard\";}','',55,6,1,'taxonomy/term/%/panelizer/diff_standard','taxonomy/term/%','Layout','t','','','a:0:{}',132,'','',27,''),('taxonomy/term/%/panelizer/diff_standard/reset','a:1:{i:2;s:18:\"taxonomy_term_load\";}','','panelizer_entity_plugin_callback_switcher','a:5:{i:0;s:13:\"taxonomy_term\";i:1;s:6:\"access\";i:2;s:5:\"admin\";i:3;i:2;i:4;s:8:\"overview\";}','panelizer_entity_plugin_switcher_page','a:4:{i:0;s:13:\"taxonomy_term\";i:1;s:5:\"reset\";i:2;i:2;i:3;s:13:\"diff_standard\";}','',55,6,0,'','taxonomy/term/%/panelizer/diff_standard/reset','Reset to Defaults','t','','','a:0:{}',0,'','',0,''),('taxonomy/term/%/panelizer/diff_standard/settings','a:1:{i:2;s:18:\"taxonomy_term_load\";}','','panelizer_entity_plugin_callback_switcher','a:6:{i:0;s:13:\"taxonomy_term\";i:1;s:6:\"access\";i:2;s:5:\"admin\";i:3;i:2;i:4;s:8:\"settings\";i:5;s:13:\"diff_standard\";}','panelizer_entity_plugin_switcher_page','a:4:{i:0;s:13:\"taxonomy_term\";i:1;s:8:\"settings\";i:2;i:2;i:3;s:13:\"diff_standard\";}','',55,6,1,'taxonomy/term/%/panelizer/diff_standard','taxonomy/term/%','Settings','t','','','a:0:{}',132,'','',25,''),('taxonomy/term/%/panelizer/featured','a:1:{i:2;s:18:\"taxonomy_term_load\";}','','panelizer_entity_plugin_callback_switcher','a:6:{i:0;s:13:\"taxonomy_term\";i:1;s:6:\"access\";i:2;s:5:\"admin\";i:3;i:2;i:4;s:8:\"settings\";i:5;s:8:\"featured\";}','panelizer_entity_plugin_switcher_page','a:4:{i:0;s:13:\"taxonomy_term\";i:1;s:8:\"settings\";i:2;i:2;i:3;s:8:\"featured\";}','',27,5,1,'taxonomy/term/%/panelizer','taxonomy/term/%','Featured','t','','','a:0:{}',132,'','',30,''),('taxonomy/term/%/panelizer/featured/breadcrumbs','a:1:{i:2;s:18:\"taxonomy_term_load\";}','','panelizer_entity_plugin_callback_switcher','a:6:{i:0;s:13:\"taxonomy_term\";i:1;s:6:\"access\";i:2;s:5:\"admin\";i:3;i:2;i:4;s:11:\"breadcrumbs\";i:5;s:8:\"featured\";}','panelizer_entity_plugin_switcher_page','a:4:{i:0;s:13:\"taxonomy_term\";i:1;s:11:\"breadcrumbs\";i:2;i:2;i:3;s:8:\"featured\";}','',55,6,1,'taxonomy/term/%/panelizer/featured','taxonomy/term/%','Breadcrumbs','t','','','a:0:{}',132,'','',35,''),('taxonomy/term/%/panelizer/featured/content','a:1:{i:2;s:18:\"taxonomy_term_load\";}','','panelizer_entity_plugin_callback_switcher','a:6:{i:0;s:13:\"taxonomy_term\";i:1;s:6:\"access\";i:2;s:5:\"admin\";i:3;i:2;i:4;s:7:\"content\";i:5;s:8:\"featured\";}','panelizer_entity_plugin_switcher_page','a:4:{i:0;s:13:\"taxonomy_term\";i:1;s:7:\"content\";i:2;i:2;i:3;s:8:\"featured\";}','',55,6,1,'taxonomy/term/%/panelizer/featured','taxonomy/term/%','Content','t','','','a:0:{}',132,'','',34,''),('taxonomy/term/%/panelizer/featured/context','a:1:{i:2;s:18:\"taxonomy_term_load\";}','','panelizer_entity_plugin_callback_switcher','a:6:{i:0;s:13:\"taxonomy_term\";i:1;s:6:\"access\";i:2;s:5:\"admin\";i:3;i:2;i:4;s:7:\"context\";i:5;s:8:\"featured\";}','panelizer_entity_plugin_switcher_page','a:4:{i:0;s:13:\"taxonomy_term\";i:1;s:7:\"context\";i:2;i:2;i:3;s:8:\"featured\";}','',55,6,1,'taxonomy/term/%/panelizer/featured','taxonomy/term/%','Context','t','','','a:0:{}',132,'','',32,''),('taxonomy/term/%/panelizer/featured/layout','a:1:{i:2;s:18:\"taxonomy_term_load\";}','','panelizer_entity_plugin_callback_switcher','a:6:{i:0;s:13:\"taxonomy_term\";i:1;s:6:\"access\";i:2;s:5:\"admin\";i:3;i:2;i:4;s:6:\"layout\";i:5;s:8:\"featured\";}','panelizer_entity_plugin_switcher_page','a:4:{i:0;s:13:\"taxonomy_term\";i:1;s:6:\"layout\";i:2;i:2;i:3;s:8:\"featured\";}','',55,6,1,'taxonomy/term/%/panelizer/featured','taxonomy/term/%','Layout','t','','','a:0:{}',132,'','',33,''),('taxonomy/term/%/panelizer/featured/reset','a:1:{i:2;s:18:\"taxonomy_term_load\";}','','panelizer_entity_plugin_callback_switcher','a:5:{i:0;s:13:\"taxonomy_term\";i:1;s:6:\"access\";i:2;s:5:\"admin\";i:3;i:2;i:4;s:8:\"overview\";}','panelizer_entity_plugin_switcher_page','a:4:{i:0;s:13:\"taxonomy_term\";i:1;s:5:\"reset\";i:2;i:2;i:3;s:8:\"featured\";}','',55,6,0,'','taxonomy/term/%/panelizer/featured/reset','Reset to Defaults','t','','','a:0:{}',0,'','',0,''),('taxonomy/term/%/panelizer/featured/settings','a:1:{i:2;s:18:\"taxonomy_term_load\";}','','panelizer_entity_plugin_callback_switcher','a:6:{i:0;s:13:\"taxonomy_term\";i:1;s:6:\"access\";i:2;s:5:\"admin\";i:3;i:2;i:4;s:8:\"settings\";i:5;s:8:\"featured\";}','panelizer_entity_plugin_switcher_page','a:4:{i:0;s:13:\"taxonomy_term\";i:1;s:8:\"settings\";i:2;i:2;i:3;s:8:\"featured\";}','',55,6,1,'taxonomy/term/%/panelizer/featured','taxonomy/term/%','Settings','t','','','a:0:{}',132,'','',31,''),('taxonomy/term/%/panelizer/full','a:1:{i:2;s:18:\"taxonomy_term_load\";}','','panelizer_entity_plugin_callback_switcher','a:6:{i:0;s:13:\"taxonomy_term\";i:1;s:6:\"access\";i:2;s:5:\"admin\";i:3;i:2;i:4;s:8:\"settings\";i:5;s:4:\"full\";}','panelizer_entity_plugin_switcher_page','a:4:{i:0;s:13:\"taxonomy_term\";i:1;s:8:\"settings\";i:2;i:2;i:3;s:4:\"full\";}','',27,5,1,'taxonomy/term/%/panelizer','taxonomy/term/%','Taxonomy term page','t','','','a:0:{}',132,'','',12,''),('taxonomy/term/%/panelizer/full/breadcrumbs','a:1:{i:2;s:18:\"taxonomy_term_load\";}','','panelizer_entity_plugin_callback_switcher','a:6:{i:0;s:13:\"taxonomy_term\";i:1;s:6:\"access\";i:2;s:5:\"admin\";i:3;i:2;i:4;s:11:\"breadcrumbs\";i:5;s:4:\"full\";}','panelizer_entity_plugin_switcher_page','a:4:{i:0;s:13:\"taxonomy_term\";i:1;s:11:\"breadcrumbs\";i:2;i:2;i:3;s:4:\"full\";}','',55,6,1,'taxonomy/term/%/panelizer/full','taxonomy/term/%','Breadcrumbs','t','','','a:0:{}',132,'','',17,''),('taxonomy/term/%/panelizer/full/content','a:1:{i:2;s:18:\"taxonomy_term_load\";}','','panelizer_entity_plugin_callback_switcher','a:6:{i:0;s:13:\"taxonomy_term\";i:1;s:6:\"access\";i:2;s:5:\"admin\";i:3;i:2;i:4;s:7:\"content\";i:5;s:4:\"full\";}','panelizer_entity_plugin_switcher_page','a:4:{i:0;s:13:\"taxonomy_term\";i:1;s:7:\"content\";i:2;i:2;i:3;s:4:\"full\";}','',55,6,1,'taxonomy/term/%/panelizer/full','taxonomy/term/%','Content','t','','','a:0:{}',132,'','',16,''),('taxonomy/term/%/panelizer/full/context','a:1:{i:2;s:18:\"taxonomy_term_load\";}','','panelizer_entity_plugin_callback_switcher','a:6:{i:0;s:13:\"taxonomy_term\";i:1;s:6:\"access\";i:2;s:5:\"admin\";i:3;i:2;i:4;s:7:\"context\";i:5;s:4:\"full\";}','panelizer_entity_plugin_switcher_page','a:4:{i:0;s:13:\"taxonomy_term\";i:1;s:7:\"context\";i:2;i:2;i:3;s:4:\"full\";}','',55,6,1,'taxonomy/term/%/panelizer/full','taxonomy/term/%','Context','t','','','a:0:{}',132,'','',14,''),('taxonomy/term/%/panelizer/full/layout','a:1:{i:2;s:18:\"taxonomy_term_load\";}','','panelizer_entity_plugin_callback_switcher','a:6:{i:0;s:13:\"taxonomy_term\";i:1;s:6:\"access\";i:2;s:5:\"admin\";i:3;i:2;i:4;s:6:\"layout\";i:5;s:4:\"full\";}','panelizer_entity_plugin_switcher_page','a:4:{i:0;s:13:\"taxonomy_term\";i:1;s:6:\"layout\";i:2;i:2;i:3;s:4:\"full\";}','',55,6,1,'taxonomy/term/%/panelizer/full','taxonomy/term/%','Layout','t','','','a:0:{}',132,'','',15,''),('taxonomy/term/%/panelizer/full/reset','a:1:{i:2;s:18:\"taxonomy_term_load\";}','','panelizer_entity_plugin_callback_switcher','a:5:{i:0;s:13:\"taxonomy_term\";i:1;s:6:\"access\";i:2;s:5:\"admin\";i:3;i:2;i:4;s:8:\"overview\";}','panelizer_entity_plugin_switcher_page','a:4:{i:0;s:13:\"taxonomy_term\";i:1;s:5:\"reset\";i:2;i:2;i:3;s:4:\"full\";}','',55,6,0,'','taxonomy/term/%/panelizer/full/reset','Reset to Defaults','t','','','a:0:{}',0,'','',0,''),('taxonomy/term/%/panelizer/full/settings','a:1:{i:2;s:18:\"taxonomy_term_load\";}','','panelizer_entity_plugin_callback_switcher','a:6:{i:0;s:13:\"taxonomy_term\";i:1;s:6:\"access\";i:2;s:5:\"admin\";i:3;i:2;i:4;s:8:\"settings\";i:5;s:4:\"full\";}','panelizer_entity_plugin_switcher_page','a:4:{i:0;s:13:\"taxonomy_term\";i:1;s:8:\"settings\";i:2;i:2;i:3;s:4:\"full\";}','',55,6,1,'taxonomy/term/%/panelizer/full','taxonomy/term/%','Settings','t','','','a:0:{}',132,'','',13,''),('taxonomy/term/%/panelizer/ical','a:1:{i:2;s:18:\"taxonomy_term_load\";}','','panelizer_entity_plugin_callback_switcher','a:6:{i:0;s:13:\"taxonomy_term\";i:1;s:6:\"access\";i:2;s:5:\"admin\";i:3;i:2;i:4;s:8:\"settings\";i:5;s:4:\"ical\";}','panelizer_entity_plugin_switcher_page','a:4:{i:0;s:13:\"taxonomy_term\";i:1;s:8:\"settings\";i:2;i:2;i:3;s:4:\"ical\";}','',27,5,1,'taxonomy/term/%/panelizer','taxonomy/term/%','iCal','t','','','a:0:{}',132,'','',18,''),('taxonomy/term/%/panelizer/ical/breadcrumbs','a:1:{i:2;s:18:\"taxonomy_term_load\";}','','panelizer_entity_plugin_callback_switcher','a:6:{i:0;s:13:\"taxonomy_term\";i:1;s:6:\"access\";i:2;s:5:\"admin\";i:3;i:2;i:4;s:11:\"breadcrumbs\";i:5;s:4:\"ical\";}','panelizer_entity_plugin_switcher_page','a:4:{i:0;s:13:\"taxonomy_term\";i:1;s:11:\"breadcrumbs\";i:2;i:2;i:3;s:4:\"ical\";}','',55,6,1,'taxonomy/term/%/panelizer/ical','taxonomy/term/%','Breadcrumbs','t','','','a:0:{}',132,'','',23,''),('taxonomy/term/%/panelizer/ical/content','a:1:{i:2;s:18:\"taxonomy_term_load\";}','','panelizer_entity_plugin_callback_switcher','a:6:{i:0;s:13:\"taxonomy_term\";i:1;s:6:\"access\";i:2;s:5:\"admin\";i:3;i:2;i:4;s:7:\"content\";i:5;s:4:\"ical\";}','panelizer_entity_plugin_switcher_page','a:4:{i:0;s:13:\"taxonomy_term\";i:1;s:7:\"content\";i:2;i:2;i:3;s:4:\"ical\";}','',55,6,1,'taxonomy/term/%/panelizer/ical','taxonomy/term/%','Content','t','','','a:0:{}',132,'','',22,''),('taxonomy/term/%/panelizer/ical/context','a:1:{i:2;s:18:\"taxonomy_term_load\";}','','panelizer_entity_plugin_callback_switcher','a:6:{i:0;s:13:\"taxonomy_term\";i:1;s:6:\"access\";i:2;s:5:\"admin\";i:3;i:2;i:4;s:7:\"context\";i:5;s:4:\"ical\";}','panelizer_entity_plugin_switcher_page','a:4:{i:0;s:13:\"taxonomy_term\";i:1;s:7:\"context\";i:2;i:2;i:3;s:4:\"ical\";}','',55,6,1,'taxonomy/term/%/panelizer/ical','taxonomy/term/%','Context','t','','','a:0:{}',132,'','',20,''),('taxonomy/term/%/panelizer/ical/layout','a:1:{i:2;s:18:\"taxonomy_term_load\";}','','panelizer_entity_plugin_callback_switcher','a:6:{i:0;s:13:\"taxonomy_term\";i:1;s:6:\"access\";i:2;s:5:\"admin\";i:3;i:2;i:4;s:6:\"layout\";i:5;s:4:\"ical\";}','panelizer_entity_plugin_switcher_page','a:4:{i:0;s:13:\"taxonomy_term\";i:1;s:6:\"layout\";i:2;i:2;i:3;s:4:\"ical\";}','',55,6,1,'taxonomy/term/%/panelizer/ical','taxonomy/term/%','Layout','t','','','a:0:{}',132,'','',21,''),('taxonomy/term/%/panelizer/ical/reset','a:1:{i:2;s:18:\"taxonomy_term_load\";}','','panelizer_entity_plugin_callback_switcher','a:5:{i:0;s:13:\"taxonomy_term\";i:1;s:6:\"access\";i:2;s:5:\"admin\";i:3;i:2;i:4;s:8:\"overview\";}','panelizer_entity_plugin_switcher_page','a:4:{i:0;s:13:\"taxonomy_term\";i:1;s:5:\"reset\";i:2;i:2;i:3;s:4:\"ical\";}','',55,6,0,'','taxonomy/term/%/panelizer/ical/reset','Reset to Defaults','t','','','a:0:{}',0,'','',0,''),('taxonomy/term/%/panelizer/ical/settings','a:1:{i:2;s:18:\"taxonomy_term_load\";}','','panelizer_entity_plugin_callback_switcher','a:6:{i:0;s:13:\"taxonomy_term\";i:1;s:6:\"access\";i:2;s:5:\"admin\";i:3;i:2;i:4;s:8:\"settings\";i:5;s:4:\"ical\";}','panelizer_entity_plugin_switcher_page','a:4:{i:0;s:13:\"taxonomy_term\";i:1;s:8:\"settings\";i:2;i:2;i:3;s:4:\"ical\";}','',55,6,1,'taxonomy/term/%/panelizer/ical','taxonomy/term/%','Settings','t','','','a:0:{}',132,'','',19,''),('taxonomy/term/%/panelizer/overview','a:1:{i:2;s:18:\"taxonomy_term_load\";}','','panelizer_entity_plugin_callback_switcher','a:5:{i:0;s:13:\"taxonomy_term\";i:1;s:6:\"access\";i:2;s:5:\"admin\";i:3;i:2;i:4;s:8:\"overview\";}','panelizer_entity_plugin_switcher_page','a:3:{i:0;s:13:\"taxonomy_term\";i:1;s:8:\"overview\";i:2;i:2;}','',27,5,1,'taxonomy/term/%/panelizer','taxonomy/term/%','Overview','t','','','a:0:{}',140,'','',11,''),('taxonomy/term/%/panelizer/page_manager','a:1:{i:2;s:18:\"taxonomy_term_load\";}','','panelizer_entity_plugin_callback_switcher','a:6:{i:0;s:13:\"taxonomy_term\";i:1;s:6:\"access\";i:2;s:5:\"admin\";i:3;i:2;i:4;s:8:\"settings\";i:5;s:12:\"page_manager\";}','panelizer_entity_plugin_switcher_page','a:4:{i:0;s:13:\"taxonomy_term\";i:1;s:8:\"settings\";i:2;i:2;i:3;s:12:\"page_manager\";}','',27,5,1,'taxonomy/term/%/panelizer','taxonomy/term/%','Full page override','t','','','a:0:{}',132,'','',0,''),('taxonomy/term/%/panelizer/page_manager/breadcrumbs','a:1:{i:2;s:18:\"taxonomy_term_load\";}','','panelizer_entity_plugin_callback_switcher','a:6:{i:0;s:13:\"taxonomy_term\";i:1;s:6:\"access\";i:2;s:5:\"admin\";i:3;i:2;i:4;s:11:\"breadcrumbs\";i:5;s:12:\"page_manager\";}','panelizer_entity_plugin_switcher_page','a:4:{i:0;s:13:\"taxonomy_term\";i:1;s:11:\"breadcrumbs\";i:2;i:2;i:3;s:12:\"page_manager\";}','',55,6,1,'taxonomy/term/%/panelizer/page_manager','taxonomy/term/%','Breadcrumbs','t','','','a:0:{}',132,'','',5,''),('taxonomy/term/%/panelizer/page_manager/content','a:1:{i:2;s:18:\"taxonomy_term_load\";}','','panelizer_entity_plugin_callback_switcher','a:6:{i:0;s:13:\"taxonomy_term\";i:1;s:6:\"access\";i:2;s:5:\"admin\";i:3;i:2;i:4;s:7:\"content\";i:5;s:12:\"page_manager\";}','panelizer_entity_plugin_switcher_page','a:4:{i:0;s:13:\"taxonomy_term\";i:1;s:7:\"content\";i:2;i:2;i:3;s:12:\"page_manager\";}','',55,6,1,'taxonomy/term/%/panelizer/page_manager','taxonomy/term/%','Content','t','','','a:0:{}',132,'','',4,''),('taxonomy/term/%/panelizer/page_manager/context','a:1:{i:2;s:18:\"taxonomy_term_load\";}','','panelizer_entity_plugin_callback_switcher','a:6:{i:0;s:13:\"taxonomy_term\";i:1;s:6:\"access\";i:2;s:5:\"admin\";i:3;i:2;i:4;s:7:\"context\";i:5;s:12:\"page_manager\";}','panelizer_entity_plugin_switcher_page','a:4:{i:0;s:13:\"taxonomy_term\";i:1;s:7:\"context\";i:2;i:2;i:3;s:12:\"page_manager\";}','',55,6,1,'taxonomy/term/%/panelizer/page_manager','taxonomy/term/%','Context','t','','','a:0:{}',132,'','',2,''),('taxonomy/term/%/panelizer/page_manager/layout','a:1:{i:2;s:18:\"taxonomy_term_load\";}','','panelizer_entity_plugin_callback_switcher','a:6:{i:0;s:13:\"taxonomy_term\";i:1;s:6:\"access\";i:2;s:5:\"admin\";i:3;i:2;i:4;s:6:\"layout\";i:5;s:12:\"page_manager\";}','panelizer_entity_plugin_switcher_page','a:4:{i:0;s:13:\"taxonomy_term\";i:1;s:6:\"layout\";i:2;i:2;i:3;s:12:\"page_manager\";}','',55,6,1,'taxonomy/term/%/panelizer/page_manager','taxonomy/term/%','Layout','t','','','a:0:{}',132,'','',3,''),('taxonomy/term/%/panelizer/page_manager/reset','a:1:{i:2;s:18:\"taxonomy_term_load\";}','','panelizer_entity_plugin_callback_switcher','a:5:{i:0;s:13:\"taxonomy_term\";i:1;s:6:\"access\";i:2;s:5:\"admin\";i:3;i:2;i:4;s:8:\"overview\";}','panelizer_entity_plugin_switcher_page','a:4:{i:0;s:13:\"taxonomy_term\";i:1;s:5:\"reset\";i:2;i:2;i:3;s:12:\"page_manager\";}','',55,6,0,'','taxonomy/term/%/panelizer/page_manager/reset','Reset to Defaults','t','','','a:0:{}',0,'','',0,''),('taxonomy/term/%/panelizer/page_manager/settings','a:1:{i:2;s:18:\"taxonomy_term_load\";}','','panelizer_entity_plugin_callback_switcher','a:6:{i:0;s:13:\"taxonomy_term\";i:1;s:6:\"access\";i:2;s:5:\"admin\";i:3;i:2;i:4;s:8:\"settings\";i:5;s:12:\"page_manager\";}','panelizer_entity_plugin_switcher_page','a:4:{i:0;s:13:\"taxonomy_term\";i:1;s:8:\"settings\";i:2;i:2;i:3;s:12:\"page_manager\";}','',55,6,1,'taxonomy/term/%/panelizer/page_manager','taxonomy/term/%','Settings','t','','','a:0:{}',132,'','',1,''),('taxonomy/term/%/panelizer/token','a:1:{i:2;s:18:\"taxonomy_term_load\";}','','panelizer_entity_plugin_callback_switcher','a:6:{i:0;s:13:\"taxonomy_term\";i:1;s:6:\"access\";i:2;s:5:\"admin\";i:3;i:2;i:4;s:8:\"settings\";i:5;s:5:\"token\";}','panelizer_entity_plugin_switcher_page','a:4:{i:0;s:13:\"taxonomy_term\";i:1;s:8:\"settings\";i:2;i:2;i:3;s:5:\"token\";}','',27,5,1,'taxonomy/term/%/panelizer','taxonomy/term/%','Tokens','t','','','a:0:{}',132,'','',36,''),('taxonomy/term/%/panelizer/token/breadcrumbs','a:1:{i:2;s:18:\"taxonomy_term_load\";}','','panelizer_entity_plugin_callback_switcher','a:6:{i:0;s:13:\"taxonomy_term\";i:1;s:6:\"access\";i:2;s:5:\"admin\";i:3;i:2;i:4;s:11:\"breadcrumbs\";i:5;s:5:\"token\";}','panelizer_entity_plugin_switcher_page','a:4:{i:0;s:13:\"taxonomy_term\";i:1;s:11:\"breadcrumbs\";i:2;i:2;i:3;s:5:\"token\";}','',55,6,1,'taxonomy/term/%/panelizer/token','taxonomy/term/%','Breadcrumbs','t','','','a:0:{}',132,'','',41,''),('taxonomy/term/%/panelizer/token/content','a:1:{i:2;s:18:\"taxonomy_term_load\";}','','panelizer_entity_plugin_callback_switcher','a:6:{i:0;s:13:\"taxonomy_term\";i:1;s:6:\"access\";i:2;s:5:\"admin\";i:3;i:2;i:4;s:7:\"content\";i:5;s:5:\"token\";}','panelizer_entity_plugin_switcher_page','a:4:{i:0;s:13:\"taxonomy_term\";i:1;s:7:\"content\";i:2;i:2;i:3;s:5:\"token\";}','',55,6,1,'taxonomy/term/%/panelizer/token','taxonomy/term/%','Content','t','','','a:0:{}',132,'','',40,''),('taxonomy/term/%/panelizer/token/context','a:1:{i:2;s:18:\"taxonomy_term_load\";}','','panelizer_entity_plugin_callback_switcher','a:6:{i:0;s:13:\"taxonomy_term\";i:1;s:6:\"access\";i:2;s:5:\"admin\";i:3;i:2;i:4;s:7:\"context\";i:5;s:5:\"token\";}','panelizer_entity_plugin_switcher_page','a:4:{i:0;s:13:\"taxonomy_term\";i:1;s:7:\"context\";i:2;i:2;i:3;s:5:\"token\";}','',55,6,1,'taxonomy/term/%/panelizer/token','taxonomy/term/%','Context','t','','','a:0:{}',132,'','',38,''),('taxonomy/term/%/panelizer/token/layout','a:1:{i:2;s:18:\"taxonomy_term_load\";}','','panelizer_entity_plugin_callback_switcher','a:6:{i:0;s:13:\"taxonomy_term\";i:1;s:6:\"access\";i:2;s:5:\"admin\";i:3;i:2;i:4;s:6:\"layout\";i:5;s:5:\"token\";}','panelizer_entity_plugin_switcher_page','a:4:{i:0;s:13:\"taxonomy_term\";i:1;s:6:\"layout\";i:2;i:2;i:3;s:5:\"token\";}','',55,6,1,'taxonomy/term/%/panelizer/token','taxonomy/term/%','Layout','t','','','a:0:{}',132,'','',39,''),('taxonomy/term/%/panelizer/token/reset','a:1:{i:2;s:18:\"taxonomy_term_load\";}','','panelizer_entity_plugin_callback_switcher','a:5:{i:0;s:13:\"taxonomy_term\";i:1;s:6:\"access\";i:2;s:5:\"admin\";i:3;i:2;i:4;s:8:\"overview\";}','panelizer_entity_plugin_switcher_page','a:4:{i:0;s:13:\"taxonomy_term\";i:1;s:5:\"reset\";i:2;i:2;i:3;s:5:\"token\";}','',55,6,0,'','taxonomy/term/%/panelizer/token/reset','Reset to Defaults','t','','','a:0:{}',0,'','',0,''),('taxonomy/term/%/panelizer/token/settings','a:1:{i:2;s:18:\"taxonomy_term_load\";}','','panelizer_entity_plugin_callback_switcher','a:6:{i:0;s:13:\"taxonomy_term\";i:1;s:6:\"access\";i:2;s:5:\"admin\";i:3;i:2;i:4;s:8:\"settings\";i:5;s:5:\"token\";}','panelizer_entity_plugin_switcher_page','a:4:{i:0;s:13:\"taxonomy_term\";i:1;s:8:\"settings\";i:2;i:2;i:3;s:5:\"token\";}','',55,6,1,'taxonomy/term/%/panelizer/token','taxonomy/term/%','Settings','t','','','a:0:{}',132,'','',37,''),('taxonomy/term/%/view','a:1:{i:2;s:18:\"taxonomy_term_load\";}','','user_access','a:1:{i:0;s:14:\"access content\";}','page_manager_term_view_page','a:1:{i:0;i:2;}','',13,4,1,'taxonomy/term/%','taxonomy/term/%','View','t','','','a:0:{}',140,'','',0,'profiles/openatrium/modules/contrib/ctools/page_manager/plugins/tasks/term_view.inc'),('token/autocomplete/%','a:1:{i:2;s:15:\"token_type_load\";}','','1','a:0:{}','token_autocomplete_token','a:1:{i:0;i:2;}','',6,3,0,'','token/autocomplete/%','','t','','','a:0:{}',0,'','',0,'profiles/openatrium/modules/contrib/token/token.pages.inc'),('token/flush-cache','','','user_access','a:1:{i:0;s:12:\"flush caches\";}','token_flush_cache_callback','a:0:{}','',3,2,0,'','token/flush-cache','','t','','','a:0:{}',0,'','',0,'profiles/openatrium/modules/contrib/token/token.pages.inc'),('token/tree','','','1','a:0:{}','token_page_output_tree','a:0:{}','',3,2,0,'','token/tree','','t','','ajax_base_page_theme','a:0:{}',0,'','',0,'profiles/openatrium/modules/contrib/token/token.pages.inc'),('user','','','1','a:0:{}','pm_existing_pages_pm_existing_pages_page','a:1:{i:0;a:5:{s:2:\"ti\";s:10:\"user_login\";s:2:\"pc\";s:9:\"user_page\";s:1:\"f\";s:14:\"user.pages.inc\";s:2:\"fp\";s:0:\"\";s:1:\"m\";s:4:\"user\";}}','',1,1,0,'','user','User account','user_menu_title','','','a:0:{}',6,'','',-10,'profiles/openatrium/modules/contrib/pm_existing_pages/plugins/tasks/pm_existing_pages.inc'),('user/%','a:1:{i:1;a:1:{s:11:\"pm_arg_load\";a:3:{i:0;s:13:\"user_actitivy\";i:1;s:6:\"%index\";i:2;s:4:\"%map\";}}}','','ctools_access_menu','a:2:{i:0;a:4:{s:4:\"type\";s:4:\"none\";s:8:\"settings\";N;s:7:\"plugins\";a:2:{i:0;a:4:{s:4:\"name\";s:4:\"perm\";s:8:\"settings\";a:1:{s:4:\"perm\";s:14:\"access content\";}s:7:\"context\";s:14:\"logged-in-user\";s:3:\"not\";b:0;}i:1;a:4:{s:4:\"name\";s:4:\"perm\";s:8:\"settings\";a:1:{s:4:\"perm\";s:20:\"access user profiles\";}s:7:\"context\";s:14:\"logged-in-user\";s:3:\"not\";b:0;}}s:5:\"logic\";s:3:\"and\";}i:1;i:1;}','page_manager_page_execute','a:2:{i:0;s:13:\"user_actitivy\";i:1;i:1;}','',2,2,0,'','user/%','Activity','t','','','a:0:{}',6,'','',0,'profiles/openatrium/modules/contrib/ctools/page_manager/plugins/tasks/page.inc'),('user/%/activity','a:1:{i:1;a:1:{s:11:\"pm_arg_load\";a:3:{i:0;s:13:\"user_actitivy\";i:1;s:6:\"%index\";i:2;s:4:\"%map\";}}}','','ctools_access_menu','a:2:{i:0;a:4:{s:4:\"type\";s:4:\"none\";s:8:\"settings\";N;s:7:\"plugins\";a:2:{i:0;a:4:{s:4:\"name\";s:4:\"perm\";s:8:\"settings\";a:1:{s:4:\"perm\";s:14:\"access content\";}s:7:\"context\";s:14:\"logged-in-user\";s:3:\"not\";b:0;}i:1;a:4:{s:4:\"name\";s:4:\"perm\";s:8:\"settings\";a:1:{s:4:\"perm\";s:20:\"access user profiles\";}s:7:\"context\";s:14:\"logged-in-user\";s:3:\"not\";b:0;}}s:5:\"logic\";s:3:\"and\";}i:1;i:1;}','page_manager_page_execute','a:2:{i:0;s:13:\"user_actitivy\";i:1;i:1;}','',5,3,1,'user/%','user/%','Activity','t','','','a:0:{}',140,'','',0,'profiles/openatrium/modules/contrib/ctools/page_manager/plugins/tasks/page.inc'),('user/%/bookmarks','a:1:{i:1;N;}','','views_access','a:1:{i:0;a:2:{i:0;s:17:\"views_check_roles\";i:1;a:1:{i:0;a:1:{i:2;i:2;}}}}','views_page','a:3:{i:0;s:18:\"flag_bookmarks_tab\";i:1;s:4:\"page\";i:2;i:1;}','',5,3,1,'user/%','user/%','Bookmarks','t','','','a:0:{}',132,'','',0,''),('user/%/cancel','a:1:{i:1;s:9:\"user_load\";}','','user_cancel_access','a:1:{i:0;i:1;}','drupal_get_form','a:2:{i:0;s:24:\"user_cancel_confirm_form\";i:1;i:1;}','',5,3,0,'','user/%/cancel','Cancel account','t','','','a:0:{}',6,'','',0,'modules/user/user.pages.inc'),('user/%/cancel/confirm/%/%','a:3:{i:1;s:9:\"user_load\";i:4;N;i:5;N;}','','user_cancel_access','a:1:{i:0;i:1;}','user_cancel_confirm','a:3:{i:0;i:1;i:1;i:4;i:2;i:5;}','',44,6,0,'','user/%/cancel/confirm/%/%','Confirm account cancellation','t','','','a:0:{}',6,'','',0,'modules/user/user.pages.inc'),('user/%/edit','a:1:{i:1;s:9:\"user_load\";}','','user_edit_access','a:1:{i:0;i:1;}','drupal_get_form','a:2:{i:0;s:17:\"user_profile_form\";i:1;i:1;}','',5,3,1,'user/%','user/%','Edit','t','','','a:0:{}',132,'','',0,'modules/user/user.pages.inc'),('user/%/edit/account','a:1:{i:1;a:1:{s:18:\"user_category_load\";a:2:{i:0;s:4:\"%map\";i:1;s:6:\"%index\";}}}','','user_edit_access','a:1:{i:0;i:1;}','drupal_get_form','a:2:{i:0;s:17:\"user_profile_form\";i:1;i:1;}','',11,4,1,'user/%/edit','user/%','Account','t','','','a:0:{}',140,'','',0,'modules/user/user.pages.inc'),('user/%/edit/user-info','a:1:{i:1;a:1:{s:18:\"user_category_load\";a:2:{i:0;s:4:\"%map\";i:1;s:6:\"%index\";}}}','','user_edit_access','a:1:{i:0;i:1;}','drupal_get_form','a:3:{i:0;s:17:\"user_profile_form\";i:1;i:1;i:2;i:3;}','',11,4,1,'user/%/edit','user/%','','check_plain','a:1:{i:0;s:9:\"User Info\";}','','a:0:{}',132,'','',1,'modules/user/user.pages.inc'),('user/%/groups','a:1:{i:1;a:1:{s:11:\"pm_arg_load\";a:3:{i:0;s:16:\"page_user_groups\";i:1;s:6:\"%index\";i:2;s:4:\"%map\";}}}','','ctools_access_menu','a:2:{i:0;a:4:{s:4:\"type\";s:4:\"none\";s:8:\"settings\";N;s:7:\"plugins\";a:2:{i:0;a:4:{s:4:\"name\";s:4:\"perm\";s:8:\"settings\";a:1:{s:4:\"perm\";s:14:\"access content\";}s:7:\"context\";s:14:\"logged-in-user\";s:3:\"not\";b:0;}i:1;a:4:{s:4:\"name\";s:4:\"perm\";s:8:\"settings\";a:1:{s:4:\"perm\";s:20:\"access user profiles\";}s:7:\"context\";s:14:\"logged-in-user\";s:3:\"not\";b:0;}}s:5:\"logic\";s:3:\"and\";}i:1;i:1;}','page_manager_page_execute','a:2:{i:0;s:16:\"page_user_groups\";i:1;i:1;}','',5,3,1,'user/%','user/%','Groups','t','','','a:0:{}',132,'','',0,'profiles/openatrium/modules/contrib/ctools/page_manager/plugins/tasks/page.inc'),('user/%/panelizer','a:1:{i:1;s:9:\"user_load\";}','','panelizer_entity_plugin_callback_switcher','a:5:{i:0;s:4:\"user\";i:1;s:6:\"access\";i:2;s:5:\"admin\";i:3;i:1;i:4;s:8:\"overview\";}','panelizer_entity_plugin_switcher_page','a:3:{i:0;s:4:\"user\";i:1;s:8:\"overview\";i:2;i:1;}','',5,3,3,'user/%','user/%','Panelizer','t','','','a:0:{}',132,'','',11,''),('user/%/panelizer/default','a:1:{i:1;s:9:\"user_load\";}','','panelizer_entity_plugin_callback_switcher','a:6:{i:0;s:4:\"user\";i:1;s:6:\"access\";i:2;s:5:\"admin\";i:3;i:1;i:4;s:8:\"settings\";i:5;s:7:\"default\";}','panelizer_entity_plugin_switcher_page','a:4:{i:0;s:4:\"user\";i:1;s:8:\"settings\";i:2;i:1;i:3;s:7:\"default\";}','',11,4,1,'user/%/panelizer','user/%','Default','t','','','a:0:{}',132,'','',6,''),('user/%/panelizer/default/breadcrumbs','a:1:{i:1;s:9:\"user_load\";}','','panelizer_entity_plugin_callback_switcher','a:6:{i:0;s:4:\"user\";i:1;s:6:\"access\";i:2;s:5:\"admin\";i:3;i:1;i:4;s:11:\"breadcrumbs\";i:5;s:7:\"default\";}','panelizer_entity_plugin_switcher_page','a:4:{i:0;s:4:\"user\";i:1;s:11:\"breadcrumbs\";i:2;i:1;i:3;s:7:\"default\";}','',23,5,1,'user/%/panelizer/default','user/%','Breadcrumbs','t','','','a:0:{}',132,'','',11,''),('user/%/panelizer/default/content','a:1:{i:1;s:9:\"user_load\";}','','panelizer_entity_plugin_callback_switcher','a:6:{i:0;s:4:\"user\";i:1;s:6:\"access\";i:2;s:5:\"admin\";i:3;i:1;i:4;s:7:\"content\";i:5;s:7:\"default\";}','panelizer_entity_plugin_switcher_page','a:4:{i:0;s:4:\"user\";i:1;s:7:\"content\";i:2;i:1;i:3;s:7:\"default\";}','',23,5,1,'user/%/panelizer/default','user/%','Content','t','','','a:0:{}',132,'','',10,''),('user/%/panelizer/default/context','a:1:{i:1;s:9:\"user_load\";}','','panelizer_entity_plugin_callback_switcher','a:6:{i:0;s:4:\"user\";i:1;s:6:\"access\";i:2;s:5:\"admin\";i:3;i:1;i:4;s:7:\"context\";i:5;s:7:\"default\";}','panelizer_entity_plugin_switcher_page','a:4:{i:0;s:4:\"user\";i:1;s:7:\"context\";i:2;i:1;i:3;s:7:\"default\";}','',23,5,1,'user/%/panelizer/default','user/%','Context','t','','','a:0:{}',132,'','',8,''),('user/%/panelizer/default/layout','a:1:{i:1;s:9:\"user_load\";}','','panelizer_entity_plugin_callback_switcher','a:6:{i:0;s:4:\"user\";i:1;s:6:\"access\";i:2;s:5:\"admin\";i:3;i:1;i:4;s:6:\"layout\";i:5;s:7:\"default\";}','panelizer_entity_plugin_switcher_page','a:4:{i:0;s:4:\"user\";i:1;s:6:\"layout\";i:2;i:1;i:3;s:7:\"default\";}','',23,5,1,'user/%/panelizer/default','user/%','Layout','t','','','a:0:{}',132,'','',9,''),('user/%/panelizer/default/reset','a:1:{i:1;s:9:\"user_load\";}','','panelizer_entity_plugin_callback_switcher','a:5:{i:0;s:4:\"user\";i:1;s:6:\"access\";i:2;s:5:\"admin\";i:3;i:1;i:4;s:8:\"overview\";}','panelizer_entity_plugin_switcher_page','a:4:{i:0;s:4:\"user\";i:1;s:5:\"reset\";i:2;i:1;i:3;s:7:\"default\";}','',23,5,0,'','user/%/panelizer/default/reset','Reset to Defaults','t','','','a:0:{}',0,'','',0,''),('user/%/panelizer/default/settings','a:1:{i:1;s:9:\"user_load\";}','','panelizer_entity_plugin_callback_switcher','a:6:{i:0;s:4:\"user\";i:1;s:6:\"access\";i:2;s:5:\"admin\";i:3;i:1;i:4;s:8:\"settings\";i:5;s:7:\"default\";}','panelizer_entity_plugin_switcher_page','a:4:{i:0;s:4:\"user\";i:1;s:8:\"settings\";i:2;i:1;i:3;s:7:\"default\";}','',23,5,1,'user/%/panelizer/default','user/%','Settings','t','','','a:0:{}',132,'','',7,''),('user/%/panelizer/diff_standard','a:1:{i:1;s:9:\"user_load\";}','','panelizer_entity_plugin_callback_switcher','a:6:{i:0;s:4:\"user\";i:1;s:6:\"access\";i:2;s:5:\"admin\";i:3;i:1;i:4;s:8:\"settings\";i:5;s:13:\"diff_standard\";}','panelizer_entity_plugin_switcher_page','a:4:{i:0;s:4:\"user\";i:1;s:8:\"settings\";i:2;i:1;i:3;s:13:\"diff_standard\";}','',11,4,1,'user/%/panelizer','user/%','Revision comparison','t','','','a:0:{}',132,'','',24,''),('user/%/panelizer/diff_standard/breadcrumbs','a:1:{i:1;s:9:\"user_load\";}','','panelizer_entity_plugin_callback_switcher','a:6:{i:0;s:4:\"user\";i:1;s:6:\"access\";i:2;s:5:\"admin\";i:3;i:1;i:4;s:11:\"breadcrumbs\";i:5;s:13:\"diff_standard\";}','panelizer_entity_plugin_switcher_page','a:4:{i:0;s:4:\"user\";i:1;s:11:\"breadcrumbs\";i:2;i:1;i:3;s:13:\"diff_standard\";}','',23,5,1,'user/%/panelizer/diff_standard','user/%','Breadcrumbs','t','','','a:0:{}',132,'','',29,''),('user/%/panelizer/diff_standard/content','a:1:{i:1;s:9:\"user_load\";}','','panelizer_entity_plugin_callback_switcher','a:6:{i:0;s:4:\"user\";i:1;s:6:\"access\";i:2;s:5:\"admin\";i:3;i:1;i:4;s:7:\"content\";i:5;s:13:\"diff_standard\";}','panelizer_entity_plugin_switcher_page','a:4:{i:0;s:4:\"user\";i:1;s:7:\"content\";i:2;i:1;i:3;s:13:\"diff_standard\";}','',23,5,1,'user/%/panelizer/diff_standard','user/%','Content','t','','','a:0:{}',132,'','',28,''),('user/%/panelizer/diff_standard/context','a:1:{i:1;s:9:\"user_load\";}','','panelizer_entity_plugin_callback_switcher','a:6:{i:0;s:4:\"user\";i:1;s:6:\"access\";i:2;s:5:\"admin\";i:3;i:1;i:4;s:7:\"context\";i:5;s:13:\"diff_standard\";}','panelizer_entity_plugin_switcher_page','a:4:{i:0;s:4:\"user\";i:1;s:7:\"context\";i:2;i:1;i:3;s:13:\"diff_standard\";}','',23,5,1,'user/%/panelizer/diff_standard','user/%','Context','t','','','a:0:{}',132,'','',26,''),('user/%/panelizer/diff_standard/layout','a:1:{i:1;s:9:\"user_load\";}','','panelizer_entity_plugin_callback_switcher','a:6:{i:0;s:4:\"user\";i:1;s:6:\"access\";i:2;s:5:\"admin\";i:3;i:1;i:4;s:6:\"layout\";i:5;s:13:\"diff_standard\";}','panelizer_entity_plugin_switcher_page','a:4:{i:0;s:4:\"user\";i:1;s:6:\"layout\";i:2;i:1;i:3;s:13:\"diff_standard\";}','',23,5,1,'user/%/panelizer/diff_standard','user/%','Layout','t','','','a:0:{}',132,'','',27,''),('user/%/panelizer/diff_standard/reset','a:1:{i:1;s:9:\"user_load\";}','','panelizer_entity_plugin_callback_switcher','a:5:{i:0;s:4:\"user\";i:1;s:6:\"access\";i:2;s:5:\"admin\";i:3;i:1;i:4;s:8:\"overview\";}','panelizer_entity_plugin_switcher_page','a:4:{i:0;s:4:\"user\";i:1;s:5:\"reset\";i:2;i:1;i:3;s:13:\"diff_standard\";}','',23,5,0,'','user/%/panelizer/diff_standard/reset','Reset to Defaults','t','','','a:0:{}',0,'','',0,''),('user/%/panelizer/diff_standard/settings','a:1:{i:1;s:9:\"user_load\";}','','panelizer_entity_plugin_callback_switcher','a:6:{i:0;s:4:\"user\";i:1;s:6:\"access\";i:2;s:5:\"admin\";i:3;i:1;i:4;s:8:\"settings\";i:5;s:13:\"diff_standard\";}','panelizer_entity_plugin_switcher_page','a:4:{i:0;s:4:\"user\";i:1;s:8:\"settings\";i:2;i:1;i:3;s:13:\"diff_standard\";}','',23,5,1,'user/%/panelizer/diff_standard','user/%','Settings','t','','','a:0:{}',132,'','',25,''),('user/%/panelizer/featured','a:1:{i:1;s:9:\"user_load\";}','','panelizer_entity_plugin_callback_switcher','a:6:{i:0;s:4:\"user\";i:1;s:6:\"access\";i:2;s:5:\"admin\";i:3;i:1;i:4;s:8:\"settings\";i:5;s:8:\"featured\";}','panelizer_entity_plugin_switcher_page','a:4:{i:0;s:4:\"user\";i:1;s:8:\"settings\";i:2;i:1;i:3;s:8:\"featured\";}','',11,4,1,'user/%/panelizer','user/%','Featured','t','','','a:0:{}',132,'','',30,''),('user/%/panelizer/featured/breadcrumbs','a:1:{i:1;s:9:\"user_load\";}','','panelizer_entity_plugin_callback_switcher','a:6:{i:0;s:4:\"user\";i:1;s:6:\"access\";i:2;s:5:\"admin\";i:3;i:1;i:4;s:11:\"breadcrumbs\";i:5;s:8:\"featured\";}','panelizer_entity_plugin_switcher_page','a:4:{i:0;s:4:\"user\";i:1;s:11:\"breadcrumbs\";i:2;i:1;i:3;s:8:\"featured\";}','',23,5,1,'user/%/panelizer/featured','user/%','Breadcrumbs','t','','','a:0:{}',132,'','',35,''),('user/%/panelizer/featured/content','a:1:{i:1;s:9:\"user_load\";}','','panelizer_entity_plugin_callback_switcher','a:6:{i:0;s:4:\"user\";i:1;s:6:\"access\";i:2;s:5:\"admin\";i:3;i:1;i:4;s:7:\"content\";i:5;s:8:\"featured\";}','panelizer_entity_plugin_switcher_page','a:4:{i:0;s:4:\"user\";i:1;s:7:\"content\";i:2;i:1;i:3;s:8:\"featured\";}','',23,5,1,'user/%/panelizer/featured','user/%','Content','t','','','a:0:{}',132,'','',34,''),('user/%/panelizer/featured/context','a:1:{i:1;s:9:\"user_load\";}','','panelizer_entity_plugin_callback_switcher','a:6:{i:0;s:4:\"user\";i:1;s:6:\"access\";i:2;s:5:\"admin\";i:3;i:1;i:4;s:7:\"context\";i:5;s:8:\"featured\";}','panelizer_entity_plugin_switcher_page','a:4:{i:0;s:4:\"user\";i:1;s:7:\"context\";i:2;i:1;i:3;s:8:\"featured\";}','',23,5,1,'user/%/panelizer/featured','user/%','Context','t','','','a:0:{}',132,'','',32,''),('user/%/panelizer/featured/layout','a:1:{i:1;s:9:\"user_load\";}','','panelizer_entity_plugin_callback_switcher','a:6:{i:0;s:4:\"user\";i:1;s:6:\"access\";i:2;s:5:\"admin\";i:3;i:1;i:4;s:6:\"layout\";i:5;s:8:\"featured\";}','panelizer_entity_plugin_switcher_page','a:4:{i:0;s:4:\"user\";i:1;s:6:\"layout\";i:2;i:1;i:3;s:8:\"featured\";}','',23,5,1,'user/%/panelizer/featured','user/%','Layout','t','','','a:0:{}',132,'','',33,''),('user/%/panelizer/featured/reset','a:1:{i:1;s:9:\"user_load\";}','','panelizer_entity_plugin_callback_switcher','a:5:{i:0;s:4:\"user\";i:1;s:6:\"access\";i:2;s:5:\"admin\";i:3;i:1;i:4;s:8:\"overview\";}','panelizer_entity_plugin_switcher_page','a:4:{i:0;s:4:\"user\";i:1;s:5:\"reset\";i:2;i:1;i:3;s:8:\"featured\";}','',23,5,0,'','user/%/panelizer/featured/reset','Reset to Defaults','t','','','a:0:{}',0,'','',0,''),('user/%/panelizer/featured/settings','a:1:{i:1;s:9:\"user_load\";}','','panelizer_entity_plugin_callback_switcher','a:6:{i:0;s:4:\"user\";i:1;s:6:\"access\";i:2;s:5:\"admin\";i:3;i:1;i:4;s:8:\"settings\";i:5;s:8:\"featured\";}','panelizer_entity_plugin_switcher_page','a:4:{i:0;s:4:\"user\";i:1;s:8:\"settings\";i:2;i:1;i:3;s:8:\"featured\";}','',23,5,1,'user/%/panelizer/featured','user/%','Settings','t','','','a:0:{}',132,'','',31,''),('user/%/panelizer/full','a:1:{i:1;s:9:\"user_load\";}','','panelizer_entity_plugin_callback_switcher','a:6:{i:0;s:4:\"user\";i:1;s:6:\"access\";i:2;s:5:\"admin\";i:3;i:1;i:4;s:8:\"settings\";i:5;s:4:\"full\";}','panelizer_entity_plugin_switcher_page','a:4:{i:0;s:4:\"user\";i:1;s:8:\"settings\";i:2;i:1;i:3;s:4:\"full\";}','',11,4,1,'user/%/panelizer','user/%','User account','t','','','a:0:{}',132,'','',12,''),('user/%/panelizer/full/breadcrumbs','a:1:{i:1;s:9:\"user_load\";}','','panelizer_entity_plugin_callback_switcher','a:6:{i:0;s:4:\"user\";i:1;s:6:\"access\";i:2;s:5:\"admin\";i:3;i:1;i:4;s:11:\"breadcrumbs\";i:5;s:4:\"full\";}','panelizer_entity_plugin_switcher_page','a:4:{i:0;s:4:\"user\";i:1;s:11:\"breadcrumbs\";i:2;i:1;i:3;s:4:\"full\";}','',23,5,1,'user/%/panelizer/full','user/%','Breadcrumbs','t','','','a:0:{}',132,'','',17,''),('user/%/panelizer/full/content','a:1:{i:1;s:9:\"user_load\";}','','panelizer_entity_plugin_callback_switcher','a:6:{i:0;s:4:\"user\";i:1;s:6:\"access\";i:2;s:5:\"admin\";i:3;i:1;i:4;s:7:\"content\";i:5;s:4:\"full\";}','panelizer_entity_plugin_switcher_page','a:4:{i:0;s:4:\"user\";i:1;s:7:\"content\";i:2;i:1;i:3;s:4:\"full\";}','',23,5,1,'user/%/panelizer/full','user/%','Content','t','','','a:0:{}',132,'','',16,''),('user/%/panelizer/full/context','a:1:{i:1;s:9:\"user_load\";}','','panelizer_entity_plugin_callback_switcher','a:6:{i:0;s:4:\"user\";i:1;s:6:\"access\";i:2;s:5:\"admin\";i:3;i:1;i:4;s:7:\"context\";i:5;s:4:\"full\";}','panelizer_entity_plugin_switcher_page','a:4:{i:0;s:4:\"user\";i:1;s:7:\"context\";i:2;i:1;i:3;s:4:\"full\";}','',23,5,1,'user/%/panelizer/full','user/%','Context','t','','','a:0:{}',132,'','',14,''),('user/%/panelizer/full/layout','a:1:{i:1;s:9:\"user_load\";}','','panelizer_entity_plugin_callback_switcher','a:6:{i:0;s:4:\"user\";i:1;s:6:\"access\";i:2;s:5:\"admin\";i:3;i:1;i:4;s:6:\"layout\";i:5;s:4:\"full\";}','panelizer_entity_plugin_switcher_page','a:4:{i:0;s:4:\"user\";i:1;s:6:\"layout\";i:2;i:1;i:3;s:4:\"full\";}','',23,5,1,'user/%/panelizer/full','user/%','Layout','t','','','a:0:{}',132,'','',15,''),('user/%/panelizer/full/reset','a:1:{i:1;s:9:\"user_load\";}','','panelizer_entity_plugin_callback_switcher','a:5:{i:0;s:4:\"user\";i:1;s:6:\"access\";i:2;s:5:\"admin\";i:3;i:1;i:4;s:8:\"overview\";}','panelizer_entity_plugin_switcher_page','a:4:{i:0;s:4:\"user\";i:1;s:5:\"reset\";i:2;i:1;i:3;s:4:\"full\";}','',23,5,0,'','user/%/panelizer/full/reset','Reset to Defaults','t','','','a:0:{}',0,'','',0,''),('user/%/panelizer/full/settings','a:1:{i:1;s:9:\"user_load\";}','','panelizer_entity_plugin_callback_switcher','a:6:{i:0;s:4:\"user\";i:1;s:6:\"access\";i:2;s:5:\"admin\";i:3;i:1;i:4;s:8:\"settings\";i:5;s:4:\"full\";}','panelizer_entity_plugin_switcher_page','a:4:{i:0;s:4:\"user\";i:1;s:8:\"settings\";i:2;i:1;i:3;s:4:\"full\";}','',23,5,1,'user/%/panelizer/full','user/%','Settings','t','','','a:0:{}',132,'','',13,''),('user/%/panelizer/ical','a:1:{i:1;s:9:\"user_load\";}','','panelizer_entity_plugin_callback_switcher','a:6:{i:0;s:4:\"user\";i:1;s:6:\"access\";i:2;s:5:\"admin\";i:3;i:1;i:4;s:8:\"settings\";i:5;s:4:\"ical\";}','panelizer_entity_plugin_switcher_page','a:4:{i:0;s:4:\"user\";i:1;s:8:\"settings\";i:2;i:1;i:3;s:4:\"ical\";}','',11,4,1,'user/%/panelizer','user/%','iCal','t','','','a:0:{}',132,'','',18,''),('user/%/panelizer/ical/breadcrumbs','a:1:{i:1;s:9:\"user_load\";}','','panelizer_entity_plugin_callback_switcher','a:6:{i:0;s:4:\"user\";i:1;s:6:\"access\";i:2;s:5:\"admin\";i:3;i:1;i:4;s:11:\"breadcrumbs\";i:5;s:4:\"ical\";}','panelizer_entity_plugin_switcher_page','a:4:{i:0;s:4:\"user\";i:1;s:11:\"breadcrumbs\";i:2;i:1;i:3;s:4:\"ical\";}','',23,5,1,'user/%/panelizer/ical','user/%','Breadcrumbs','t','','','a:0:{}',132,'','',23,''),('user/%/panelizer/ical/content','a:1:{i:1;s:9:\"user_load\";}','','panelizer_entity_plugin_callback_switcher','a:6:{i:0;s:4:\"user\";i:1;s:6:\"access\";i:2;s:5:\"admin\";i:3;i:1;i:4;s:7:\"content\";i:5;s:4:\"ical\";}','panelizer_entity_plugin_switcher_page','a:4:{i:0;s:4:\"user\";i:1;s:7:\"content\";i:2;i:1;i:3;s:4:\"ical\";}','',23,5,1,'user/%/panelizer/ical','user/%','Content','t','','','a:0:{}',132,'','',22,''),('user/%/panelizer/ical/context','a:1:{i:1;s:9:\"user_load\";}','','panelizer_entity_plugin_callback_switcher','a:6:{i:0;s:4:\"user\";i:1;s:6:\"access\";i:2;s:5:\"admin\";i:3;i:1;i:4;s:7:\"context\";i:5;s:4:\"ical\";}','panelizer_entity_plugin_switcher_page','a:4:{i:0;s:4:\"user\";i:1;s:7:\"context\";i:2;i:1;i:3;s:4:\"ical\";}','',23,5,1,'user/%/panelizer/ical','user/%','Context','t','','','a:0:{}',132,'','',20,''),('user/%/panelizer/ical/layout','a:1:{i:1;s:9:\"user_load\";}','','panelizer_entity_plugin_callback_switcher','a:6:{i:0;s:4:\"user\";i:1;s:6:\"access\";i:2;s:5:\"admin\";i:3;i:1;i:4;s:6:\"layout\";i:5;s:4:\"ical\";}','panelizer_entity_plugin_switcher_page','a:4:{i:0;s:4:\"user\";i:1;s:6:\"layout\";i:2;i:1;i:3;s:4:\"ical\";}','',23,5,1,'user/%/panelizer/ical','user/%','Layout','t','','','a:0:{}',132,'','',21,''),('user/%/panelizer/ical/reset','a:1:{i:1;s:9:\"user_load\";}','','panelizer_entity_plugin_callback_switcher','a:5:{i:0;s:4:\"user\";i:1;s:6:\"access\";i:2;s:5:\"admin\";i:3;i:1;i:4;s:8:\"overview\";}','panelizer_entity_plugin_switcher_page','a:4:{i:0;s:4:\"user\";i:1;s:5:\"reset\";i:2;i:1;i:3;s:4:\"ical\";}','',23,5,0,'','user/%/panelizer/ical/reset','Reset to Defaults','t','','','a:0:{}',0,'','',0,''),('user/%/panelizer/ical/settings','a:1:{i:1;s:9:\"user_load\";}','','panelizer_entity_plugin_callback_switcher','a:6:{i:0;s:4:\"user\";i:1;s:6:\"access\";i:2;s:5:\"admin\";i:3;i:1;i:4;s:8:\"settings\";i:5;s:4:\"ical\";}','panelizer_entity_plugin_switcher_page','a:4:{i:0;s:4:\"user\";i:1;s:8:\"settings\";i:2;i:1;i:3;s:4:\"ical\";}','',23,5,1,'user/%/panelizer/ical','user/%','Settings','t','','','a:0:{}',132,'','',19,''),('user/%/panelizer/overview','a:1:{i:1;s:9:\"user_load\";}','','panelizer_entity_plugin_callback_switcher','a:5:{i:0;s:4:\"user\";i:1;s:6:\"access\";i:2;s:5:\"admin\";i:3;i:1;i:4;s:8:\"overview\";}','panelizer_entity_plugin_switcher_page','a:3:{i:0;s:4:\"user\";i:1;s:8:\"overview\";i:2;i:1;}','',11,4,1,'user/%/panelizer','user/%','Overview','t','','','a:0:{}',140,'','',11,''),('user/%/panelizer/page_manager','a:1:{i:1;s:9:\"user_load\";}','','panelizer_entity_plugin_callback_switcher','a:6:{i:0;s:4:\"user\";i:1;s:6:\"access\";i:2;s:5:\"admin\";i:3;i:1;i:4;s:8:\"settings\";i:5;s:12:\"page_manager\";}','panelizer_entity_plugin_switcher_page','a:4:{i:0;s:4:\"user\";i:1;s:8:\"settings\";i:2;i:1;i:3;s:12:\"page_manager\";}','',11,4,1,'user/%/panelizer','user/%','Full page override','t','','','a:0:{}',132,'','',0,''),('user/%/panelizer/page_manager/breadcrumbs','a:1:{i:1;s:9:\"user_load\";}','','panelizer_entity_plugin_callback_switcher','a:6:{i:0;s:4:\"user\";i:1;s:6:\"access\";i:2;s:5:\"admin\";i:3;i:1;i:4;s:11:\"breadcrumbs\";i:5;s:12:\"page_manager\";}','panelizer_entity_plugin_switcher_page','a:4:{i:0;s:4:\"user\";i:1;s:11:\"breadcrumbs\";i:2;i:1;i:3;s:12:\"page_manager\";}','',23,5,1,'user/%/panelizer/page_manager','user/%','Breadcrumbs','t','','','a:0:{}',132,'','',5,''),('user/%/panelizer/page_manager/content','a:1:{i:1;s:9:\"user_load\";}','','panelizer_entity_plugin_callback_switcher','a:6:{i:0;s:4:\"user\";i:1;s:6:\"access\";i:2;s:5:\"admin\";i:3;i:1;i:4;s:7:\"content\";i:5;s:12:\"page_manager\";}','panelizer_entity_plugin_switcher_page','a:4:{i:0;s:4:\"user\";i:1;s:7:\"content\";i:2;i:1;i:3;s:12:\"page_manager\";}','',23,5,1,'user/%/panelizer/page_manager','user/%','Content','t','','','a:0:{}',132,'','',4,''),('user/%/panelizer/page_manager/context','a:1:{i:1;s:9:\"user_load\";}','','panelizer_entity_plugin_callback_switcher','a:6:{i:0;s:4:\"user\";i:1;s:6:\"access\";i:2;s:5:\"admin\";i:3;i:1;i:4;s:7:\"context\";i:5;s:12:\"page_manager\";}','panelizer_entity_plugin_switcher_page','a:4:{i:0;s:4:\"user\";i:1;s:7:\"context\";i:2;i:1;i:3;s:12:\"page_manager\";}','',23,5,1,'user/%/panelizer/page_manager','user/%','Context','t','','','a:0:{}',132,'','',2,''),('user/%/panelizer/page_manager/layout','a:1:{i:1;s:9:\"user_load\";}','','panelizer_entity_plugin_callback_switcher','a:6:{i:0;s:4:\"user\";i:1;s:6:\"access\";i:2;s:5:\"admin\";i:3;i:1;i:4;s:6:\"layout\";i:5;s:12:\"page_manager\";}','panelizer_entity_plugin_switcher_page','a:4:{i:0;s:4:\"user\";i:1;s:6:\"layout\";i:2;i:1;i:3;s:12:\"page_manager\";}','',23,5,1,'user/%/panelizer/page_manager','user/%','Layout','t','','','a:0:{}',132,'','',3,''),('user/%/panelizer/page_manager/reset','a:1:{i:1;s:9:\"user_load\";}','','panelizer_entity_plugin_callback_switcher','a:5:{i:0;s:4:\"user\";i:1;s:6:\"access\";i:2;s:5:\"admin\";i:3;i:1;i:4;s:8:\"overview\";}','panelizer_entity_plugin_switcher_page','a:4:{i:0;s:4:\"user\";i:1;s:5:\"reset\";i:2;i:1;i:3;s:12:\"page_manager\";}','',23,5,0,'','user/%/panelizer/page_manager/reset','Reset to Defaults','t','','','a:0:{}',0,'','',0,''),('user/%/panelizer/page_manager/settings','a:1:{i:1;s:9:\"user_load\";}','','panelizer_entity_plugin_callback_switcher','a:6:{i:0;s:4:\"user\";i:1;s:6:\"access\";i:2;s:5:\"admin\";i:3;i:1;i:4;s:8:\"settings\";i:5;s:12:\"page_manager\";}','panelizer_entity_plugin_switcher_page','a:4:{i:0;s:4:\"user\";i:1;s:8:\"settings\";i:2;i:1;i:3;s:12:\"page_manager\";}','',23,5,1,'user/%/panelizer/page_manager','user/%','Settings','t','','','a:0:{}',132,'','',1,''),('user/%/panelizer/token','a:1:{i:1;s:9:\"user_load\";}','','panelizer_entity_plugin_callback_switcher','a:6:{i:0;s:4:\"user\";i:1;s:6:\"access\";i:2;s:5:\"admin\";i:3;i:1;i:4;s:8:\"settings\";i:5;s:5:\"token\";}','panelizer_entity_plugin_switcher_page','a:4:{i:0;s:4:\"user\";i:1;s:8:\"settings\";i:2;i:1;i:3;s:5:\"token\";}','',11,4,1,'user/%/panelizer','user/%','Tokens','t','','','a:0:{}',132,'','',36,''),('user/%/panelizer/token/breadcrumbs','a:1:{i:1;s:9:\"user_load\";}','','panelizer_entity_plugin_callback_switcher','a:6:{i:0;s:4:\"user\";i:1;s:6:\"access\";i:2;s:5:\"admin\";i:3;i:1;i:4;s:11:\"breadcrumbs\";i:5;s:5:\"token\";}','panelizer_entity_plugin_switcher_page','a:4:{i:0;s:4:\"user\";i:1;s:11:\"breadcrumbs\";i:2;i:1;i:3;s:5:\"token\";}','',23,5,1,'user/%/panelizer/token','user/%','Breadcrumbs','t','','','a:0:{}',132,'','',41,''),('user/%/panelizer/token/content','a:1:{i:1;s:9:\"user_load\";}','','panelizer_entity_plugin_callback_switcher','a:6:{i:0;s:4:\"user\";i:1;s:6:\"access\";i:2;s:5:\"admin\";i:3;i:1;i:4;s:7:\"content\";i:5;s:5:\"token\";}','panelizer_entity_plugin_switcher_page','a:4:{i:0;s:4:\"user\";i:1;s:7:\"content\";i:2;i:1;i:3;s:5:\"token\";}','',23,5,1,'user/%/panelizer/token','user/%','Content','t','','','a:0:{}',132,'','',40,''),('user/%/panelizer/token/context','a:1:{i:1;s:9:\"user_load\";}','','panelizer_entity_plugin_callback_switcher','a:6:{i:0;s:4:\"user\";i:1;s:6:\"access\";i:2;s:5:\"admin\";i:3;i:1;i:4;s:7:\"context\";i:5;s:5:\"token\";}','panelizer_entity_plugin_switcher_page','a:4:{i:0;s:4:\"user\";i:1;s:7:\"context\";i:2;i:1;i:3;s:5:\"token\";}','',23,5,1,'user/%/panelizer/token','user/%','Context','t','','','a:0:{}',132,'','',38,''),('user/%/panelizer/token/layout','a:1:{i:1;s:9:\"user_load\";}','','panelizer_entity_plugin_callback_switcher','a:6:{i:0;s:4:\"user\";i:1;s:6:\"access\";i:2;s:5:\"admin\";i:3;i:1;i:4;s:6:\"layout\";i:5;s:5:\"token\";}','panelizer_entity_plugin_switcher_page','a:4:{i:0;s:4:\"user\";i:1;s:6:\"layout\";i:2;i:1;i:3;s:5:\"token\";}','',23,5,1,'user/%/panelizer/token','user/%','Layout','t','','','a:0:{}',132,'','',39,''),('user/%/panelizer/token/reset','a:1:{i:1;s:9:\"user_load\";}','','panelizer_entity_plugin_callback_switcher','a:5:{i:0;s:4:\"user\";i:1;s:6:\"access\";i:2;s:5:\"admin\";i:3;i:1;i:4;s:8:\"overview\";}','panelizer_entity_plugin_switcher_page','a:4:{i:0;s:4:\"user\";i:1;s:5:\"reset\";i:2;i:1;i:3;s:5:\"token\";}','',23,5,0,'','user/%/panelizer/token/reset','Reset to Defaults','t','','','a:0:{}',0,'','',0,''),('user/%/panelizer/token/settings','a:1:{i:1;s:9:\"user_load\";}','','panelizer_entity_plugin_callback_switcher','a:6:{i:0;s:4:\"user\";i:1;s:6:\"access\";i:2;s:5:\"admin\";i:3;i:1;i:4;s:8:\"settings\";i:5;s:5:\"token\";}','panelizer_entity_plugin_switcher_page','a:4:{i:0;s:4:\"user\";i:1;s:8:\"settings\";i:2;i:1;i:3;s:5:\"token\";}','',23,5,1,'user/%/panelizer/token','user/%','Settings','t','','','a:0:{}',132,'','',37,''),('user/%/settings','a:1:{i:1;s:9:\"user_load\";}','','user_edit_access','a:1:{i:0;i:1;}','drupal_get_form','a:2:{i:0;s:22:\"oa_users_settings_form\";i:1;i:1;}','',5,3,1,'user/%','user/%','Settings','t','','','a:0:{}',132,'','',0,''),('user/%/shortcuts','a:1:{i:1;s:9:\"user_load\";}','','shortcut_set_switch_access','a:1:{i:0;i:1;}','drupal_get_form','a:2:{i:0;s:19:\"shortcut_set_switch\";i:1;i:1;}','',5,3,1,'user/%','user/%','Shortcuts','t','','','a:0:{}',132,'','',0,'modules/shortcut/shortcut.admin.inc'),('user/%/spaces','a:1:{i:1;a:1:{s:11:\"pm_arg_load\";a:3:{i:0;s:11:\"user_spaces\";i:1;s:6:\"%index\";i:2;s:4:\"%map\";}}}','','ctools_access_menu','a:2:{i:0;a:4:{s:4:\"type\";s:4:\"none\";s:8:\"settings\";N;s:7:\"plugins\";a:2:{i:0;a:4:{s:4:\"name\";s:4:\"perm\";s:8:\"settings\";a:1:{s:4:\"perm\";s:14:\"access content\";}s:7:\"context\";s:14:\"logged-in-user\";s:3:\"not\";b:0;}i:1;a:4:{s:4:\"name\";s:4:\"perm\";s:8:\"settings\";a:1:{s:4:\"perm\";s:20:\"access user profiles\";}s:7:\"context\";s:14:\"logged-in-user\";s:3:\"not\";b:0;}}s:5:\"logic\";s:3:\"and\";}i:1;i:1;}','page_manager_page_execute','a:2:{i:0;s:11:\"user_spaces\";i:1;i:1;}','',5,3,1,'user/%','user/%','Spaces','t','','','a:0:{}',132,'','',0,'profiles/openatrium/modules/contrib/ctools/page_manager/plugins/tasks/page.inc'),('user/%/subscribed','a:1:{i:1;a:1:{s:11:\"pm_arg_load\";a:3:{i:0;s:23:\"user_subscribed_content\";i:1;s:6:\"%index\";i:2;s:4:\"%map\";}}}','','ctools_access_menu','a:2:{i:0;a:4:{s:7:\"plugins\";a:3:{i:0;a:4:{s:4:\"name\";s:13:\"compare_users\";s:8:\"settings\";a:1:{s:8:\"equality\";s:1:\"1\";}s:7:\"context\";a:2:{i:0;s:25:\"argument_entity_id:user_1\";i:1;s:14:\"logged-in-user\";}s:3:\"not\";b:0;}i:1;a:4:{s:4:\"name\";s:4:\"perm\";s:8:\"settings\";a:1:{s:4:\"perm\";s:14:\"access content\";}s:7:\"context\";s:25:\"argument_entity_id:user_1\";s:3:\"not\";b:0;}i:2;a:4:{s:4:\"name\";s:4:\"role\";s:8:\"settings\";a:1:{s:4:\"rids\";a:1:{i:0;i:2;}}s:7:\"context\";s:25:\"argument_entity_id:user_1\";s:3:\"not\";b:0;}}s:5:\"logic\";s:3:\"and\";s:4:\"type\";s:4:\"none\";s:8:\"settings\";N;}i:1;i:1;}','page_manager_page_execute','a:2:{i:0;s:23:\"user_subscribed_content\";i:1;i:1;}','',5,3,1,'user/%','user/%','Subscribed Content','t','','','a:0:{}',132,'','',0,'profiles/openatrium/modules/contrib/ctools/page_manager/plugins/tasks/page.inc'),('user/%/view','a:1:{i:1;s:9:\"user_load\";}','','oa_users_user_is_current_user','a:1:{i:0;i:1;}','page_manager_user_view_page','a:1:{i:0;i:1;}','',5,3,1,'user/%','user/%','Dashboard','t','','','a:0:{}',132,'','',-1,'profiles/openatrium/modules/contrib/ctools/page_manager/plugins/tasks/user_view.inc'),('user/autocomplete','','','user_access','a:1:{i:0;s:20:\"access user profiles\";}','realname_autocomplete','a:0:{}','',3,2,0,'','user/autocomplete','User autocomplete','t','','','a:0:{}',0,'','',0,'modules/user/user.pages.inc'),('user/login','','','user_is_anonymous','a:0:{}','pm_existing_pages_pm_existing_pages_page','a:1:{i:0;a:5:{s:2:\"ti\";s:10:\"user_login\";s:2:\"pc\";s:9:\"user_page\";s:1:\"f\";s:14:\"user.pages.inc\";s:2:\"fp\";s:0:\"\";s:1:\"m\";s:4:\"user\";}}','',3,2,0,'','user/login','Log in','t','','','a:0:{}',0,'','',0,'profiles/openatrium/modules/contrib/pm_existing_pages/plugins/tasks/pm_existing_pages.inc'),('user/logout','','','user_is_logged_in','a:0:{}','user_logout','a:0:{}','',3,2,0,'','user/logout','Log out','t','','','a:0:{}',6,'','',10,'modules/user/user.pages.inc'),('user/password','','','1','a:0:{}','pm_existing_pages_pm_existing_pages_page','a:2:{i:0;s:9:\"user_pass\";i:1;a:5:{s:2:\"ti\";s:13:\"user_password\";s:2:\"pc\";s:15:\"drupal_get_form\";s:1:\"f\";s:14:\"user.pages.inc\";s:2:\"fp\";s:0:\"\";s:1:\"m\";s:4:\"user\";}}','',3,2,0,'','user/password','Request new password','t','','','a:0:{}',0,'','',0,'profiles/openatrium/modules/contrib/pm_existing_pages/plugins/tasks/pm_existing_pages.inc'),('user/register','','','user_register_access','a:0:{}','pm_existing_pages_pm_existing_pages_page','a:2:{i:0;s:18:\"user_register_form\";i:1;a:5:{s:2:\"ti\";s:13:\"user_register\";s:2:\"pc\";s:15:\"drupal_get_form\";s:1:\"f\";s:0:\"\";s:2:\"fp\";s:0:\"\";s:1:\"m\";s:4:\"user\";}}','',3,2,0,'','user/register','Create new account','t','','','a:0:{}',0,'','',0,'profiles/openatrium/modules/contrib/pm_existing_pages/plugins/tasks/pm_existing_pages.inc'),('user/reset/%/%/%','a:3:{i:2;N;i:3;N;i:4;N;}','','1','a:0:{}','drupal_get_form','a:4:{i:0;s:15:\"user_pass_reset\";i:1;i:2;i:2;i:3;i:3;i:4;}','',24,5,0,'','user/reset/%/%/%','Reset password','t','','','a:0:{}',0,'','',0,'modules/user/user.pages.inc'),('views/ajax','','','1','a:0:{}','views_ajax','a:0:{}','ajax_deliver',3,2,0,'','views/ajax','Views','t','','ajax_base_page_theme','a:0:{}',0,'Ajax callback for view loading.','',0,'profiles/openatrium/modules/contrib/views/includes/ajax.inc'),('wysiwyg/%','a:1:{i:1;N;}','','user_access','a:1:{i:0;s:14:\"access content\";}','wysiwyg_dialog','a:1:{i:0;i:1;}','wysiwyg_deliver_dialog_page',2,2,0,'','wysiwyg/%','','t','','','a:0:{}',0,'','',0,'profiles/openatrium/modules/contrib/wysiwyg/wysiwyg.dialog.inc');
/*!40000 ALTER TABLE `menu_router` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `message`
--

DROP TABLE IF EXISTS `message`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `message` (
  `mid` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'The Unique ID of the message.',
  `type` varchar(255) NOT NULL DEFAULT '' COMMENT 'Reference to a message a type.',
  `arguments` text COMMENT 'Serialized array with the arguments',
  `uid` int(10) unsigned DEFAULT NULL COMMENT 'The user ID of the acting user.',
  `timestamp` int(10) unsigned NOT NULL COMMENT 'When the message instance was recorded.',
  `language` varchar(12) NOT NULL DEFAULT '' COMMENT 'The languages.language of this message.',
  PRIMARY KEY (`mid`),
  KEY `type_index` (`type`),
  KEY `timestamp` (`timestamp`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='An instance of a message type (e.g. like a node is an...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `message`
--

LOCK TABLES `message` WRITE;
/*!40000 ALTER TABLE `message` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `message` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `message_digest`
--

DROP TABLE IF EXISTS `message_digest`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `message_digest` (
  `id` int(11) NOT NULL AUTO_INCREMENT COMMENT 'Primary Key: Numeric message notification ID.',
  `mid` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The message ID of the originating message.',
  `gid` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The group ID of the originating message.',
  `receiver` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The user ID of the acting user.',
  `notifier` varchar(255) NOT NULL DEFAULT '' COMMENT 'The notification method used to send the notification.',
  `sent` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'Boolean for whether the message has already been sent in a digest or not.',
  `timestamp` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'When the message instance was recorded.',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Storage of all sent messages for use in message digests';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `message_digest`
--

LOCK TABLES `message_digest` WRITE;
/*!40000 ALTER TABLE `message_digest` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `message_digest` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `message_type`
--

DROP TABLE IF EXISTS `message_type`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `message_type` (
  `id` int(11) NOT NULL AUTO_INCREMENT COMMENT 'Primary Key: Numeric message type ID.',
  `name` varchar(255) NOT NULL DEFAULT '' COMMENT 'The unified identifier for a message type.',
  `category` varchar(255) NOT NULL DEFAULT 'message_type' COMMENT 'Reference to a message type category.',
  `description` varchar(255) NOT NULL DEFAULT '' COMMENT 'Description for this message type.',
  `argument_keys` text COMMENT 'Serialized array with the argument keys',
  `language` varchar(12) NOT NULL DEFAULT '' COMMENT 'The languages.language of this message type.',
  `status` tinyint(4) NOT NULL DEFAULT '1' COMMENT 'The exportable status of the entity.',
  `module` varchar(255) DEFAULT NULL COMMENT 'The name of the providing module if the entity has been defined in code.',
  `arguments` text COMMENT 'Serialized array with the arguments.',
  `data` longtext COMMENT 'Serialized array with general data.',
  PRIMARY KEY (`id`),
  UNIQUE KEY `name` (`name`)
) ENGINE=InnoDB AUTO_INCREMENT=10 DEFAULT CHARSET=utf8 COMMENT='Storage for user-defined message templates.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `message_type`
--

LOCK TABLES `message_type` WRITE;
/*!40000 ALTER TABLE `message_type` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `message_type` VALUES (1,'oa_comment','message_type','Comment','a:0:{}','',2,'oa_messages','N;','a:2:{s:13:\"token options\";a:1:{s:5:\"clear\";i:1;}s:5:\"purge\";a:4:{s:8:\"override\";i:0;s:7:\"enabled\";i:0;s:5:\"quota\";s:0:\"\";s:4:\"days\";s:0:\"\";}}'),(2,'oa_create','message_type','New Content','a:0:{}','en',2,'oa_messages','N;','a:2:{s:5:\"purge\";a:4:{s:8:\"override\";i:0;s:7:\"enabled\";i:0;s:5:\"quota\";s:0:\"\";s:4:\"days\";s:0:\"\";}s:13:\"token options\";a:1:{s:5:\"clear\";i:1;}}'),(3,'oa_delete','message_type','Deleted','a:0:{}','en',2,'oa_messages','N;','a:2:{s:5:\"purge\";a:4:{s:8:\"override\";i:0;s:7:\"enabled\";i:0;s:5:\"quota\";s:0:\"\";s:4:\"days\";s:0:\"\";}s:13:\"token options\";a:1:{s:5:\"clear\";i:1;}}'),(4,'oa_member','message_type','Membership','a:0:{}','en',2,'oa_messages','N;','a:2:{s:5:\"purge\";a:4:{s:8:\"override\";i:0;s:7:\"enabled\";i:0;s:5:\"quota\";s:0:\"\";s:4:\"days\";s:0:\"\";}s:13:\"token options\";a:1:{s:5:\"clear\";i:1;}}'),(5,'oa_update','message_type','Updated','a:0:{}','en',2,'oa_messages','N;','a:2:{s:5:\"purge\";a:4:{s:8:\"override\";i:0;s:7:\"enabled\";i:0;s:5:\"quota\";s:0:\"\";s:4:\"days\";s:0:\"\";}s:13:\"token options\";a:1:{s:5:\"clear\";i:1;}}'),(6,'oa_reply','message_type','Discussion Replies','a:0:{}','',2,'oa_discussion','N;','a:2:{s:5:\"purge\";a:4:{s:8:\"override\";i:0;s:7:\"enabled\";i:0;s:5:\"quota\";s:0:\"\";s:4:\"days\";s:0:\"\";}s:13:\"token options\";a:1:{s:5:\"clear\";i:1;}}'),(7,'oa_event_notification','message_type','Event Reminders','a:0:{}','en',2,'oa_events','N;','a:2:{s:13:\"token options\";a:1:{s:5:\"clear\";i:1;}s:5:\"purge\";a:4:{s:8:\"override\";i:0;s:7:\"enabled\";i:0;s:5:\"quota\";s:0:\"\";s:4:\"days\";s:0:\"\";}}'),(9,'oa_worktracker_task_update','message_type','Work Tracker Task update','a:0:{}','',2,'oa_worktracker','N;','a:2:{s:13:\"token options\";a:1:{s:5:\"clear\";i:1;}s:5:\"purge\";a:4:{s:8:\"override\";i:0;s:7:\"enabled\";i:0;s:5:\"quota\";s:0:\"\";s:4:\"days\";s:0:\"\";}}');
/*!40000 ALTER TABLE `message_type` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `message_type_category`
--

DROP TABLE IF EXISTS `message_type_category`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `message_type_category` (
  `id` int(11) NOT NULL AUTO_INCREMENT COMMENT 'Primary Key: Numeric message type category ID.',
  `category` varchar(255) NOT NULL DEFAULT '' COMMENT 'The unified identifier for a message type category.',
  `description` varchar(255) NOT NULL DEFAULT '' COMMENT 'Description for this message type category.',
  `language` varchar(12) NOT NULL DEFAULT '' COMMENT 'The languages.language of this message type category.',
  `status` tinyint(4) NOT NULL DEFAULT '1' COMMENT 'The exportable status of the entity.',
  `module` varchar(255) DEFAULT NULL COMMENT 'The name of the providing module if the entity has been defined in code.',
  PRIMARY KEY (`id`),
  UNIQUE KEY `category` (`category`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Storage for user-defined message category.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `message_type_category`
--

LOCK TABLES `message_type_category` WRITE;
/*!40000 ALTER TABLE `message_type_category` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `message_type_category` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `node`
--

DROP TABLE IF EXISTS `node`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `node` (
  `nid` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'The primary identifier for a node.',
  `vid` int(10) unsigned DEFAULT NULL COMMENT 'The current node_revision.vid version identifier.',
  `type` varchar(32) NOT NULL DEFAULT '' COMMENT 'The node_type.type of this node.',
  `language` varchar(12) NOT NULL DEFAULT '' COMMENT 'The languages.language of this node.',
  `title` varchar(255) NOT NULL DEFAULT '' COMMENT 'The title of this node, always treated as non-markup plain text.',
  `uid` int(11) NOT NULL DEFAULT '0' COMMENT 'The users.uid that owns this node; initially, this is the user that created it.',
  `status` int(11) NOT NULL DEFAULT '1' COMMENT 'Boolean indicating whether the node is published (visible to non-administrators).',
  `created` int(11) NOT NULL DEFAULT '0' COMMENT 'The Unix timestamp when the node was created.',
  `changed` int(11) NOT NULL DEFAULT '0' COMMENT 'The Unix timestamp when the node was most recently saved.',
  `comment` int(11) NOT NULL DEFAULT '0' COMMENT 'Whether comments are allowed on this node: 0 = no, 1 = closed (read only), 2 = open (read/write).',
  `promote` int(11) NOT NULL DEFAULT '0' COMMENT 'Boolean indicating whether the node should be displayed on the front page.',
  `sticky` int(11) NOT NULL DEFAULT '0' COMMENT 'Boolean indicating whether the node should be displayed at the top of lists in which it appears.',
  `tnid` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The translation set id for this node, which equals the node id of the source post in each set.',
  `translate` int(11) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this translation page needs to be updated.',
  PRIMARY KEY (`nid`),
  UNIQUE KEY `vid` (`vid`),
  KEY `node_changed` (`changed`),
  KEY `node_created` (`created`),
  KEY `node_frontpage` (`promote`,`status`,`sticky`,`created`),
  KEY `node_status_type` (`status`,`type`,`nid`),
  KEY `node_title_type` (`title`,`type`(4)),
  KEY `node_type` (`type`(4)),
  KEY `uid` (`uid`),
  KEY `tnid` (`tnid`),
  KEY `translate` (`translate`),
  KEY `language` (`language`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='The base table for nodes.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `node`
--

LOCK TABLES `node` WRITE;
/*!40000 ALTER TABLE `node` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `node` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `node_access`
--

DROP TABLE IF EXISTS `node_access`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `node_access` (
  `nid` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The node.nid this record affects.',
  `gid` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The grant ID a user must possess in the specified realm to gain this row’s privileges on the node.',
  `realm` varchar(255) NOT NULL DEFAULT '' COMMENT 'The realm in which the user must possess the grant ID. Each node access node can define one or more realms.',
  `grant_view` tinyint(3) unsigned NOT NULL DEFAULT '0' COMMENT 'Boolean indicating whether a user with the realm/grant pair can view this node.',
  `grant_update` tinyint(3) unsigned NOT NULL DEFAULT '0' COMMENT 'Boolean indicating whether a user with the realm/grant pair can edit this node.',
  `grant_delete` tinyint(3) unsigned NOT NULL DEFAULT '0' COMMENT 'Boolean indicating whether a user with the realm/grant pair can delete this node.',
  PRIMARY KEY (`nid`,`gid`,`realm`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Identifies which realm/grant pairs a user must possess in...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `node_access`
--

LOCK TABLES `node_access` WRITE;
/*!40000 ALTER TABLE `node_access` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `node_access` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `node_comment_statistics`
--

DROP TABLE IF EXISTS `node_comment_statistics`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `node_comment_statistics` (
  `nid` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The node.nid for which the statistics are compiled.',
  `cid` int(11) NOT NULL DEFAULT '0' COMMENT 'The comment.cid of the last comment.',
  `last_comment_timestamp` int(11) NOT NULL DEFAULT '0' COMMENT 'The Unix timestamp of the last comment that was posted within this node, from comment.changed.',
  `last_comment_name` varchar(60) DEFAULT NULL COMMENT 'The name of the latest author to post a comment on this node, from comment.name.',
  `last_comment_uid` int(11) NOT NULL DEFAULT '0' COMMENT 'The user ID of the latest author to post a comment on this node, from comment.uid.',
  `comment_count` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The total number of comments on this node.',
  PRIMARY KEY (`nid`),
  KEY `node_comment_timestamp` (`last_comment_timestamp`),
  KEY `comment_count` (`comment_count`),
  KEY `last_comment_uid` (`last_comment_uid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Maintains statistics of node and comments posts to show ...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `node_comment_statistics`
--

LOCK TABLES `node_comment_statistics` WRITE;
/*!40000 ALTER TABLE `node_comment_statistics` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `node_comment_statistics` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `node_revision`
--

DROP TABLE IF EXISTS `node_revision`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `node_revision` (
  `nid` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The node this version belongs to.',
  `vid` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'The primary identifier for this version.',
  `uid` int(11) NOT NULL DEFAULT '0' COMMENT 'The users.uid that created this version.',
  `title` varchar(255) NOT NULL DEFAULT '' COMMENT 'The title of this version.',
  `log` longtext NOT NULL COMMENT 'The log entry explaining the changes in this version.',
  `timestamp` int(11) NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when this version was created.',
  `status` int(11) NOT NULL DEFAULT '1' COMMENT 'Boolean indicating whether the node (at the time of this revision) is published (visible to non-administrators).',
  `comment` int(11) NOT NULL DEFAULT '0' COMMENT 'Whether comments are allowed on this node (at the time of this revision): 0 = no, 1 = closed (read only), 2 = open (read/write).',
  `promote` int(11) NOT NULL DEFAULT '0' COMMENT 'Boolean indicating whether the node (at the time of this revision) should be displayed on the front page.',
  `sticky` int(11) NOT NULL DEFAULT '0' COMMENT 'Boolean indicating whether the node (at the time of this revision) should be displayed at the top of lists in which it appears.',
  PRIMARY KEY (`vid`),
  KEY `nid` (`nid`),
  KEY `uid` (`uid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Stores information about each saved version of a node.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `node_revision`
--

LOCK TABLES `node_revision` WRITE;
/*!40000 ALTER TABLE `node_revision` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `node_revision` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `node_type`
--

DROP TABLE IF EXISTS `node_type`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `node_type` (
  `type` varchar(32) NOT NULL COMMENT 'The machine-readable name of this type.',
  `name` varchar(255) NOT NULL DEFAULT '' COMMENT 'The human-readable name of this type.',
  `base` varchar(255) NOT NULL COMMENT 'The base string used to construct callbacks corresponding to this node type.',
  `module` varchar(255) NOT NULL COMMENT 'The module defining this node type.',
  `description` mediumtext NOT NULL COMMENT 'A brief description of this type.',
  `help` mediumtext NOT NULL COMMENT 'Help information shown to the user when creating a node of this type.',
  `has_title` tinyint(3) unsigned NOT NULL COMMENT 'Boolean indicating whether this type uses the node.title field.',
  `title_label` varchar(255) NOT NULL DEFAULT '' COMMENT 'The label displayed for the title field on the edit form.',
  `custom` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this type is defined by a module (FALSE) or by a user via Add content type (TRUE).',
  `modified` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this type has been modified by an administrator; currently not used in any way.',
  `locked` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether the administrator can change the machine name of this type.',
  `disabled` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether the node type is disabled.',
  `orig_type` varchar(255) NOT NULL DEFAULT '' COMMENT 'The original machine-readable name of this node type. This may be different from the current type name if the locked field is 0.',
  PRIMARY KEY (`type`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Stores information about all defined node types.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `node_type`
--

LOCK TABLES `node_type` WRITE;
/*!40000 ALTER TABLE `node_type` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `node_type` VALUES ('oa_discussion_post','Discussion Post','node_content','oa_discussion','An Open Atrium discussion post','',1,'Title',0,0,1,0,'oa_discussion_post'),('oa_event','Event','node_content','oa_events','An Open Atrium Event','',1,'Title',0,0,1,0,'oa_event'),('oa_group','Group','node_content','oa_core','A collection of users that exists across all spaces.','',1,'Title',0,0,1,0,'oa_group'),('oa_ical_importer','iCal Importer','node_content','oa_events_import','A feeds node to import event from an iCal feed.','',1,'Title',0,0,1,0,'oa_ical_importer'),('oa_section','Section Page','node_content','oa_sections','A landing page and collection of content within a Space.','',1,'Title',0,0,1,0,'oa_section'),('oa_space','Space','node_content','oa_core','A collection of content and users (members)','',1,'Title',0,0,1,0,'oa_space'),('oa_team','Team','node_content','oa_teams','An ad-hoc collection of users within a Space','',1,'Title',0,0,1,0,'oa_team'),('oa_wiki_page','Document Page','node_content','oa_wiki','An Open Atrium Document/Wiki page','',1,'Title',0,0,1,0,'oa_wiki_page'),('oa_worktracker_task','Task','node_content','oa_worktracker','A unit of work to be performed.','',1,'Name',0,0,1,0,'oa_worktracker_task'),('panopoly_page','Content Page','node_content','panopoly_pages','An important page to display to users on your site.','',1,'Title',0,0,1,0,'panopoly_page');
/*!40000 ALTER TABLE `node_type` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `oa_events_notifications_log`
--

DROP TABLE IF EXISTS `oa_events_notifications_log`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `oa_events_notifications_log` (
  `entity_id` int(11) NOT NULL,
  `entity_type` varchar(128) NOT NULL DEFAULT '',
  `timestamp` int(11) NOT NULL,
  KEY `timestamp` (`timestamp`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='The database table for OA Notifications';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `oa_events_notifications_log`
--

LOCK TABLES `oa_events_notifications_log` WRITE;
/*!40000 ALTER TABLE `oa_events_notifications_log` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `oa_events_notifications_log` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `oa_notifications`
--

DROP TABLE IF EXISTS `oa_notifications`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `oa_notifications` (
  `notification_id` int(11) NOT NULL AUTO_INCREMENT,
  `source_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The type of the item requiring notification, eg "node"',
  `source_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The unique ID of the object, such as nid.',
  `target_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The type of entity to be notified, eg "user", "group", "team".',
  `target_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The unique ID of the object, such as either the uid or nid.',
  PRIMARY KEY (`notification_id`),
  KEY `source_type_id` (`source_type`,`source_id`),
  KEY `target_type_id` (`target_type`,`target_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='The database table for OA Notifications';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `oa_notifications`
--

LOCK TABLES `oa_notifications` WRITE;
/*!40000 ALTER TABLE `oa_notifications` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `oa_notifications` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `oa_notifications_override`
--

DROP TABLE IF EXISTS `oa_notifications_override`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `oa_notifications_override` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type of the object, i.e. "node"',
  `entity_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The ID of the object that is, or is not, overriding default notifications.',
  `override` tinyint(3) unsigned NOT NULL DEFAULT '0' COMMENT 'Whether or not the source object is overriding its default notifications.',
  UNIQUE KEY `entity` (`entity_type`,`entity_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Keeps track of which nodes are overriding default...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `oa_notifications_override`
--

LOCK TABLES `oa_notifications_override` WRITE;
/*!40000 ALTER TABLE `oa_notifications_override` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `oa_notifications_override` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `og_membership`
--

DROP TABLE IF EXISTS `og_membership`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `og_membership` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'The group membership’s unique ID.',
  `type` varchar(255) NOT NULL DEFAULT '' COMMENT 'Reference to a group membership type.',
  `etid` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The entity ID.',
  `entity_type` varchar(32) NOT NULL DEFAULT '' COMMENT 'The entity type (e.g. node, comment, etc’).',
  `gid` int(11) NOT NULL COMMENT 'The group’s unique ID.',
  `group_type` varchar(32) NOT NULL DEFAULT '' COMMENT 'The group’s entity type (e.g. node, comment, etc’).',
  `state` varchar(255) DEFAULT '' COMMENT 'The state of the group content.',
  `created` int(11) NOT NULL DEFAULT '0' COMMENT 'The Unix timestamp when the group content was created.',
  `field_name` varchar(255) NOT NULL DEFAULT '' COMMENT 'The name of the field holding the group ID, the OG memebership is associated with.',
  `language` varchar(12) NOT NULL DEFAULT '' COMMENT 'The languages.language of this membership.',
  PRIMARY KEY (`id`),
  KEY `entity` (`etid`,`entity_type`),
  KEY `group` (`gid`,`group_type`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='The group membership table.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `og_membership`
--

LOCK TABLES `og_membership` WRITE;
/*!40000 ALTER TABLE `og_membership` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `og_membership` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `og_membership_type`
--

DROP TABLE IF EXISTS `og_membership_type`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `og_membership_type` (
  `id` int(11) NOT NULL AUTO_INCREMENT COMMENT 'Primary Key: Numeric group membership type ID.',
  `name` varchar(255) NOT NULL DEFAULT '' COMMENT 'The unified identifier for a group membership type.',
  `description` varchar(255) NOT NULL DEFAULT '' COMMENT 'Description for this group membership type.',
  `status` tinyint(4) NOT NULL DEFAULT '1' COMMENT 'The exportable status of the entity.',
  `module` varchar(255) DEFAULT NULL COMMENT 'The name of the providing module if the entity has been defined in code.',
  `language` varchar(12) NOT NULL DEFAULT '' COMMENT 'The languages.language of this membership type.',
  PRIMARY KEY (`id`),
  UNIQUE KEY `name` (`name`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8 COMMENT='The group membership type.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `og_membership_type`
--

LOCK TABLES `og_membership_type` WRITE;
/*!40000 ALTER TABLE `og_membership_type` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `og_membership_type` VALUES (1,'og_membership_type_default','Default',2,'og','');
/*!40000 ALTER TABLE `og_membership_type` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `og_role`
--

DROP TABLE IF EXISTS `og_role`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `og_role` (
  `rid` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Primary Key: Unique role ID.',
  `gid` int(11) NOT NULL COMMENT 'The group’s unique ID.',
  `group_type` varchar(255) NOT NULL DEFAULT '' COMMENT 'The group’s entity type.',
  `group_bundle` varchar(255) NOT NULL DEFAULT '' COMMENT 'The group’s bundle name.',
  `name` varchar(64) NOT NULL DEFAULT '' COMMENT 'Unique role name per group.',
  PRIMARY KEY (`rid`)
) ENGINE=InnoDB AUTO_INCREMENT=7 DEFAULT CHARSET=utf8 COMMENT='Stores user roles per group.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `og_role`
--

LOCK TABLES `og_role` WRITE;
/*!40000 ALTER TABLE `og_role` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `og_role` VALUES (1,0,'node','oa_group','non-member'),(2,0,'node','oa_group','member'),(3,0,'node','oa_group','administrator member'),(4,0,'node','oa_space','non-member'),(5,0,'node','oa_space','member'),(6,0,'node','oa_space','administrator member');
/*!40000 ALTER TABLE `og_role` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `og_role_permission`
--

DROP TABLE IF EXISTS `og_role_permission`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `og_role_permission` (
  `rid` int(10) unsigned NOT NULL COMMENT 'Foreign Key: role.rid.',
  `permission` varchar(128) NOT NULL DEFAULT '' COMMENT 'A single permission granted to the role identified by rid.',
  `module` varchar(255) NOT NULL DEFAULT '' COMMENT 'The module declaring the permission.',
  PRIMARY KEY (`rid`,`permission`),
  KEY `permission` (`permission`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Stores the permissions assigned to user roles per group.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `og_role_permission`
--

LOCK TABLES `og_role_permission` WRITE;
/*!40000 ALTER TABLE `og_role_permission` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `og_role_permission` VALUES (1,'subscribe','og_ui'),(2,'add attachment to oa_discussion_post','oa_discussion'),(2,'create oa_discussion_post content','og'),(2,'create oa_event content','og'),(2,'create oa_wiki_page content','og'),(2,'delete own oa_discussion_post content','og'),(2,'delete own oa_event content','og'),(2,'delete own oa_ical_importer content','og'),(2,'delete own oa_section content','og'),(2,'delete own oa_space content','og'),(2,'delete own oa_team content','og'),(2,'delete own oa_wiki_page content','og'),(2,'delete own oa_worktracker_task content','og'),(2,'trash own oa_discussion_post content','trash_flag'),(2,'trash own oa_event content','trash_flag'),(2,'trash own oa_group content','trash_flag'),(2,'trash own oa_ical_importer content','trash_flag'),(2,'trash own oa_section content','trash_flag'),(2,'trash own oa_space content','trash_flag'),(2,'trash own oa_team content','trash_flag'),(2,'trash own oa_wiki_page content','trash_flag'),(2,'trash own oa_worktracker_task content','trash_flag'),(2,'unsubscribe','og_ui'),(2,'untrash own oa_discussion_post content','trash_flag'),(2,'untrash own oa_event content','trash_flag'),(2,'untrash own oa_group content','trash_flag'),(2,'untrash own oa_ical_importer content','trash_flag'),(2,'untrash own oa_section content','trash_flag'),(2,'untrash own oa_space content','trash_flag'),(2,'untrash own oa_team content','trash_flag'),(2,'untrash own oa_wiki_page content','trash_flag'),(2,'untrash own oa_worktracker_task content','trash_flag'),(2,'update own oa_discussion_post content','og'),(2,'update own oa_event content','og'),(2,'update own oa_ical_importer content','og'),(2,'update own oa_section content','og'),(2,'update own oa_space content','og'),(2,'update own oa_team content','og'),(2,'update own oa_wiki_page content','og'),(2,'update own oa_worktracker_task content','og'),(2,'write oa_discussion_reply to discussion post','oa_discussion'),(3,'add attachment to oa_discussion_post','oa_discussion'),(3,'add user','og_ui'),(3,'administer taxonomy','og_vocab'),(3,'approve and deny subscription','og_ui'),(3,'create oa_discussion_post content','og'),(3,'create oa_event content','og'),(3,'create oa_ical_importer content','og'),(3,'create oa_section content','og'),(3,'create oa_space content','og'),(3,'create oa_team content','og'),(3,'create oa_wiki_page content','og'),(3,'create oa_worktracker_task content','og'),(3,'delete any oa_discussion_post content','og'),(3,'delete any oa_event content','og'),(3,'delete any oa_ical_importer content','og'),(3,'delete any oa_section content','og'),(3,'delete any oa_space content','og'),(3,'delete any oa_team content','og'),(3,'delete any oa_wiki_page content','og'),(3,'delete any oa_worktracker_task content','og'),(3,'delete own oa_discussion_post content','og'),(3,'delete own oa_event content','og'),(3,'delete own oa_ical_importer content','og'),(3,'delete own oa_section content','og'),(3,'delete own oa_space content','og'),(3,'delete own oa_team content','og'),(3,'delete own oa_wiki_page content','og'),(3,'delete own oa_worktracker_task content','og'),(3,'delete terms','og_vocab'),(3,'edit terms','og_vocab'),(3,'manage appearance','oa_appearance'),(3,'manage members','og_ui'),(3,'manage menu','og_menu_single'),(3,'manage permissions','og_ui'),(3,'manage roles','og_ui'),(3,'manage variables','og_variables'),(3,'trash any oa_discussion_post content','trash_flag'),(3,'trash any oa_event content','trash_flag'),(3,'trash any oa_group content','trash_flag'),(3,'trash any oa_ical_importer content','trash_flag'),(3,'trash any oa_section content','trash_flag'),(3,'trash any oa_space content','trash_flag'),(3,'trash any oa_team content','trash_flag'),(3,'trash any oa_wiki_page content','trash_flag'),(3,'trash any oa_worktracker_task content','trash_flag'),(3,'trash own oa_discussion_post content','trash_flag'),(3,'trash own oa_event content','trash_flag'),(3,'trash own oa_group content','trash_flag'),(3,'trash own oa_ical_importer content','trash_flag'),(3,'trash own oa_section content','trash_flag'),(3,'trash own oa_space content','trash_flag'),(3,'trash own oa_team content','trash_flag'),(3,'trash own oa_wiki_page content','trash_flag'),(3,'trash own oa_worktracker_task content','trash_flag'),(3,'untrash any oa_discussion_post content','trash_flag'),(3,'untrash any oa_event content','trash_flag'),(3,'untrash any oa_group content','trash_flag'),(3,'untrash any oa_ical_importer content','trash_flag'),(3,'untrash any oa_section content','trash_flag'),(3,'untrash any oa_space content','trash_flag'),(3,'untrash any oa_team content','trash_flag'),(3,'untrash any oa_wiki_page content','trash_flag'),(3,'untrash any oa_worktracker_task content','trash_flag'),(3,'untrash own oa_discussion_post content','trash_flag'),(3,'untrash own oa_event content','trash_flag'),(3,'untrash own oa_group content','trash_flag'),(3,'untrash own oa_ical_importer content','trash_flag'),(3,'untrash own oa_section content','trash_flag'),(3,'untrash own oa_space content','trash_flag'),(3,'untrash own oa_team content','trash_flag'),(3,'untrash own oa_wiki_page content','trash_flag'),(3,'untrash own oa_worktracker_task content','trash_flag'),(3,'update any oa_discussion_post content','og'),(3,'update any oa_event content','og'),(3,'update any oa_ical_importer content','og'),(3,'update any oa_section content','og'),(3,'update any oa_space content','og'),(3,'update any oa_team content','og'),(3,'update any oa_wiki_page content','og'),(3,'update any oa_worktracker_task content','og'),(3,'update group','og'),(3,'update own oa_discussion_post content','og'),(3,'update own oa_event content','og'),(3,'update own oa_ical_importer content','og'),(3,'update own oa_section content','og'),(3,'update own oa_space content','og'),(3,'update own oa_team content','og'),(3,'update own oa_wiki_page content','og'),(3,'update own oa_worktracker_task content','og'),(3,'use any oa button space_type','oa_buttons'),(3,'write oa_discussion_reply to discussion post','oa_discussion'),(4,'subscribe','og_ui'),(5,'add attachment to oa_discussion_post','oa_discussion'),(5,'create oa_discussion_post content','og'),(5,'create oa_event content','og'),(5,'create oa_wiki_page content','og'),(5,'create oa_worktracker_task content','og'),(5,'delete own oa_discussion_post content','og'),(5,'delete own oa_event content','og'),(5,'delete own oa_ical_importer content','og'),(5,'delete own oa_section content','og'),(5,'delete own oa_space content','og'),(5,'delete own oa_team content','og'),(5,'delete own oa_wiki_page content','og'),(5,'delete own oa_worktracker_task content','og'),(5,'trash own oa_discussion_post content','trash_flag'),(5,'trash own oa_event content','trash_flag'),(5,'trash own oa_group content','trash_flag'),(5,'trash own oa_ical_importer content','trash_flag'),(5,'trash own oa_section content','trash_flag'),(5,'trash own oa_space content','trash_flag'),(5,'trash own oa_team content','trash_flag'),(5,'trash own oa_wiki_page content','trash_flag'),(5,'trash own oa_worktracker_task content','trash_flag'),(5,'unsubscribe','og_ui'),(5,'untrash own oa_discussion_post content','trash_flag'),(5,'untrash own oa_event content','trash_flag'),(5,'untrash own oa_group content','trash_flag'),(5,'untrash own oa_ical_importer content','trash_flag'),(5,'untrash own oa_section content','trash_flag'),(5,'untrash own oa_space content','trash_flag'),(5,'untrash own oa_team content','trash_flag'),(5,'untrash own oa_wiki_page content','trash_flag'),(5,'untrash own oa_worktracker_task content','trash_flag'),(5,'update any oa_worktracker_task content','og'),(5,'update own oa_discussion_post content','og'),(5,'update own oa_event content','og'),(5,'update own oa_ical_importer content','og'),(5,'update own oa_section content','og'),(5,'update own oa_space content','og'),(5,'update own oa_team content','og'),(5,'update own oa_wiki_page content','og'),(5,'update own oa_worktracker_task content','og'),(5,'write oa_discussion_reply to discussion post','oa_discussion'),(6,'add attachment to oa_discussion_post','oa_discussion'),(6,'add user','og_ui'),(6,'administer taxonomy','og_vocab'),(6,'approve and deny subscription','og_ui'),(6,'create oa_discussion_post content','og'),(6,'create oa_event content','og'),(6,'create oa_ical_importer content','og'),(6,'create oa_section content','og'),(6,'create oa_space content','og'),(6,'create oa_team content','og'),(6,'create oa_wiki_page content','og'),(6,'create oa_worktracker_task content','og'),(6,'delete any oa_discussion_post content','og'),(6,'delete any oa_event content','og'),(6,'delete any oa_ical_importer content','og'),(6,'delete any oa_section content','og'),(6,'delete any oa_space content','og'),(6,'delete any oa_team content','og'),(6,'delete any oa_wiki_page content','og'),(6,'delete any oa_worktracker_task content','og'),(6,'delete own oa_discussion_post content','og'),(6,'delete own oa_event content','og'),(6,'delete own oa_ical_importer content','og'),(6,'delete own oa_section content','og'),(6,'delete own oa_space content','og'),(6,'delete own oa_team content','og'),(6,'delete own oa_wiki_page content','og'),(6,'delete own oa_worktracker_task content','og'),(6,'delete terms','og_vocab'),(6,'edit terms','og_vocab'),(6,'manage appearance','oa_appearance'),(6,'manage members','og_ui'),(6,'manage menu','og_menu_single'),(6,'manage permissions','og_ui'),(6,'manage roles','og_ui'),(6,'manage variables','og_variables'),(6,'trash any oa_discussion_post content','trash_flag'),(6,'trash any oa_event content','trash_flag'),(6,'trash any oa_group content','trash_flag'),(6,'trash any oa_ical_importer content','trash_flag'),(6,'trash any oa_section content','trash_flag'),(6,'trash any oa_space content','trash_flag'),(6,'trash any oa_team content','trash_flag'),(6,'trash any oa_wiki_page content','trash_flag'),(6,'trash any oa_worktracker_task content','trash_flag'),(6,'trash own oa_discussion_post content','trash_flag'),(6,'trash own oa_event content','trash_flag'),(6,'trash own oa_group content','trash_flag'),(6,'trash own oa_ical_importer content','trash_flag'),(6,'trash own oa_section content','trash_flag'),(6,'trash own oa_space content','trash_flag'),(6,'trash own oa_team content','trash_flag'),(6,'trash own oa_wiki_page content','trash_flag'),(6,'trash own oa_worktracker_task content','trash_flag'),(6,'untrash any content','trash_flag'),(6,'untrash any oa_discussion_post content','trash_flag'),(6,'untrash any oa_event content','trash_flag'),(6,'untrash any oa_group content','trash_flag'),(6,'untrash any oa_ical_importer content','trash_flag'),(6,'untrash any oa_section content','trash_flag'),(6,'untrash any oa_space content','trash_flag'),(6,'untrash any oa_team content','trash_flag'),(6,'untrash any oa_wiki_page content','trash_flag'),(6,'untrash any oa_worktracker_task content','trash_flag'),(6,'untrash own oa_discussion_post content','trash_flag'),(6,'untrash own oa_event content','trash_flag'),(6,'untrash own oa_group content','trash_flag'),(6,'untrash own oa_ical_importer content','trash_flag'),(6,'untrash own oa_section content','trash_flag'),(6,'untrash own oa_space content','trash_flag'),(6,'untrash own oa_team content','trash_flag'),(6,'untrash own oa_wiki_page content','trash_flag'),(6,'untrash own oa_worktracker_task content','trash_flag'),(6,'update any oa_discussion_post content','og'),(6,'update any oa_event content','og'),(6,'update any oa_ical_importer content','og'),(6,'update any oa_section content','og'),(6,'update any oa_space content','og'),(6,'update any oa_team content','og'),(6,'update any oa_wiki_page content','og'),(6,'update any oa_worktracker_task content','og'),(6,'update group','og'),(6,'update own oa_discussion_post content','og'),(6,'update own oa_event content','og'),(6,'update own oa_ical_importer content','og'),(6,'update own oa_section content','og'),(6,'update own oa_space content','og'),(6,'update own oa_team content','og'),(6,'update own oa_wiki_page content','og'),(6,'update own oa_worktracker_task content','og'),(6,'use any oa button space_type','oa_buttons'),(6,'view trash bin','trash_flag'),(6,'write oa_discussion_reply to discussion post','oa_discussion');
/*!40000 ALTER TABLE `og_role_permission` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `og_users_roles`
--

DROP TABLE IF EXISTS `og_users_roles`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `og_users_roles` (
  `uid` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'Primary Key: users.uid for user.',
  `rid` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'Primary Key: og_role.rid for role.',
  `gid` int(11) NOT NULL COMMENT 'The group’s unique ID.',
  `group_type` varchar(255) NOT NULL DEFAULT '' COMMENT 'The group’s entity type.',
  PRIMARY KEY (`uid`,`rid`,`gid`),
  KEY `rid` (`rid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Maps users to roles.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `og_users_roles`
--

LOCK TABLES `og_users_roles` WRITE;
/*!40000 ALTER TABLE `og_users_roles` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `og_users_roles` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `og_vocab`
--

DROP TABLE IF EXISTS `og_vocab`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `og_vocab` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Primary Key: Unique OG vocab ID.',
  `vid` int(11) NOT NULL DEFAULT '0' COMMENT 'Vocabulary ID',
  `entity_type` varchar(255) NOT NULL DEFAULT '' COMMENT 'On which entity-type the widget should appear.',
  `bundle` varchar(255) NOT NULL DEFAULT '' COMMENT 'On which bundle the widget should appear.',
  `settings` longtext COMMENT 'Serialized array with field instance settings.',
  `field_name` varchar(255) NOT NULL DEFAULT '' COMMENT 'The name of the field the OG-vocab is associated with.',
  KEY `id` (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Relate Og-vocab settings to bundles';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `og_vocab`
--

LOCK TABLES `og_vocab` WRITE;
/*!40000 ALTER TABLE `og_vocab` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `og_vocab` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `og_vocab_relation`
--

DROP TABLE IF EXISTS `og_vocab_relation`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `og_vocab_relation` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Primary Key: Unique OG vocab ID.',
  `group_type` varchar(255) NOT NULL DEFAULT '' COMMENT 'The group’s entity type.',
  `gid` int(11) NOT NULL COMMENT 'The group’s unique ID.',
  `vid` int(11) NOT NULL DEFAULT '0' COMMENT 'Vocabulary ID',
  PRIMARY KEY (`vid`,`gid`,`group_type`),
  KEY `id` (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Relate groups to vocabularies';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `og_vocab_relation`
--

LOCK TABLES `og_vocab_relation` WRITE;
/*!40000 ALTER TABLE `og_vocab_relation` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `og_vocab_relation` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `page_manager_existing_pages`
--

DROP TABLE IF EXISTS `page_manager_existing_pages`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `page_manager_existing_pages` (
  `name` varchar(64) NOT NULL DEFAULT '' COMMENT 'The unique id this task.',
  `label` varchar(64) NOT NULL DEFAULT '' COMMENT 'The name of the task.',
  `context` varchar(64) NOT NULL DEFAULT '' COMMENT 'The name of the context.',
  `paths` longblob COMMENT 'The paths to override for this page.',
  PRIMARY KEY (`name`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='The table that holds existing overridden pages.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `page_manager_existing_pages`
--

LOCK TABLES `page_manager_existing_pages` WRITE;
/*!40000 ALTER TABLE `page_manager_existing_pages` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `page_manager_existing_pages` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `page_manager_handlers`
--

DROP TABLE IF EXISTS `page_manager_handlers`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `page_manager_handlers` (
  `did` int(11) NOT NULL AUTO_INCREMENT COMMENT 'Primary ID field for the table. Not used for anything except internal lookups.',
  `name` varchar(255) DEFAULT NULL COMMENT 'Unique ID for this task handler. Used to identify it programmatically.',
  `task` varchar(64) DEFAULT NULL COMMENT 'ID of the task this handler is for.',
  `subtask` varchar(64) NOT NULL DEFAULT '' COMMENT 'ID of the subtask this handler is for.',
  `handler` varchar(64) DEFAULT NULL COMMENT 'ID of the task handler being used.',
  `weight` int(11) DEFAULT NULL COMMENT 'The order in which this handler appears. Lower numbers go first.',
  `conf` longtext NOT NULL COMMENT 'Serialized configuration of the handler, if needed.',
  PRIMARY KEY (`did`),
  UNIQUE KEY `name` (`name`),
  KEY `fulltask` (`task`,`subtask`,`weight`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `page_manager_handlers`
--

LOCK TABLES `page_manager_handlers` WRITE;
/*!40000 ALTER TABLE `page_manager_handlers` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `page_manager_handlers` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `page_manager_pages`
--

DROP TABLE IF EXISTS `page_manager_pages`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `page_manager_pages` (
  `pid` int(11) NOT NULL AUTO_INCREMENT COMMENT 'Primary ID field for the table. Not used for anything except internal lookups.',
  `name` varchar(255) DEFAULT NULL COMMENT 'Unique ID for this subtask. Used to identify it programmatically.',
  `task` varchar(64) DEFAULT 'page' COMMENT 'What type of page this is, so that we can use the same mechanism for creating tighter UIs for targeted pages.',
  `admin_title` varchar(255) DEFAULT NULL COMMENT 'Human readable title for this page subtask.',
  `admin_description` longtext COMMENT 'Administrative description of this item.',
  `path` varchar(255) DEFAULT NULL COMMENT 'The menu path that will invoke this task.',
  `access` longtext NOT NULL COMMENT 'Access configuration for this path.',
  `menu` longtext NOT NULL COMMENT 'Serialized configuration of Drupal menu visibility settings for this item.',
  `arguments` longtext NOT NULL COMMENT 'Configuration of arguments for this menu item.',
  `conf` longtext NOT NULL COMMENT 'Serialized configuration of the page, if needed.',
  PRIMARY KEY (`pid`),
  UNIQUE KEY `name` (`name`),
  KEY `task` (`task`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Contains page subtasks for implementing pages with...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `page_manager_pages`
--

LOCK TABLES `page_manager_pages` WRITE;
/*!40000 ALTER TABLE `page_manager_pages` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `page_manager_pages` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `page_manager_weights`
--

DROP TABLE IF EXISTS `page_manager_weights`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `page_manager_weights` (
  `name` varchar(255) NOT NULL DEFAULT '' COMMENT 'Unique ID for this task handler. Used to identify it programmatically.',
  `weight` int(11) DEFAULT NULL COMMENT 'The order in which this handler appears. Lower numbers go first.',
  PRIMARY KEY (`name`),
  KEY `weights` (`name`,`weight`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Contains override weights for page_manager handlers that...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `page_manager_weights`
--

LOCK TABLES `page_manager_weights` WRITE;
/*!40000 ALTER TABLE `page_manager_weights` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `page_manager_weights` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `panelizer_defaults`
--

DROP TABLE IF EXISTS `panelizer_defaults`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `panelizer_defaults` (
  `pnid` int(11) NOT NULL AUTO_INCREMENT COMMENT 'The database primary key.',
  `name` varchar(255) DEFAULT NULL COMMENT 'The unique name of this default.',
  `title` varchar(255) DEFAULT NULL COMMENT 'The human readable title of this default.',
  `panelizer_type` varchar(32) DEFAULT NULL COMMENT 'The panelizer entity type, such as node or user.',
  `panelizer_key` varchar(128) DEFAULT NULL COMMENT 'The panelizer entity bundle.',
  `no_blocks` tinyint(4) DEFAULT '0' COMMENT 'Whether or not the node disable sidebar blocks.',
  `css_id` varchar(255) DEFAULT '' COMMENT 'The CSS ID this panel should use.',
  `css` longtext COMMENT 'Any CSS the author provided for the panel.',
  `pipeline` varchar(255) DEFAULT 'standard' COMMENT 'The render pipeline this panel uses.',
  `contexts` longtext COMMENT 'The contexts configured by the node author.',
  `relationships` longtext COMMENT 'The relationship contexts configured by the node author.',
  `did` int(11) NOT NULL COMMENT 'The display ID of the panel.',
  `access` longtext COMMENT 'Contains the access control for editing this default.',
  `view_mode` varchar(128) DEFAULT NULL COMMENT 'Contains the view mode this panelizer is for.',
  `css_class` varchar(255) DEFAULT '' COMMENT 'The CSS class this panel should use.',
  `title_element` varchar(255) DEFAULT 'H2' COMMENT 'The HTML element the title should use.',
  `link_to_entity` tinyint(4) DEFAULT '1' COMMENT 'Whether or not the title should link to the entity.',
  `extra` longtext COMMENT 'Contains extra data that can be added by modules.',
  PRIMARY KEY (`pnid`),
  KEY `name` (`name`),
  KEY `type_key` (`panelizer_type`,`panelizer_key`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Node type panelizer references.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `panelizer_defaults`
--

LOCK TABLES `panelizer_defaults` WRITE;
/*!40000 ALTER TABLE `panelizer_defaults` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `panelizer_defaults` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `panelizer_entity`
--

DROP TABLE IF EXISTS `panelizer_entity`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `panelizer_entity` (
  `entity_type` varchar(128) NOT NULL COMMENT 'The type of the entity this panel is attached to.',
  `entity_id` int(11) NOT NULL DEFAULT '0' COMMENT 'The entity ID this panel is attached to.',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The revision id of the entity.',
  `name` varchar(255) DEFAULT NULL COMMENT 'The name of the default being used if there is one.',
  `no_blocks` tinyint(4) DEFAULT '0' COMMENT 'Whether or not the node disable sidebar blocks.',
  `css_id` varchar(255) DEFAULT '' COMMENT 'The CSS ID this panel should use.',
  `css` longtext COMMENT 'Any CSS the author provided for the panel.',
  `pipeline` varchar(255) DEFAULT 'standard' COMMENT 'The render pipeline this panel uses.',
  `contexts` longtext COMMENT 'The contexts configured by the node author.',
  `relationships` longtext COMMENT 'The relationship contexts configured by the node author.',
  `did` int(11) NOT NULL COMMENT 'The display ID of the panel.',
  `view_mode` varchar(128) NOT NULL DEFAULT '' COMMENT 'Contains the view mode this panelizer is for.',
  `css_class` varchar(255) DEFAULT '' COMMENT 'The CSS class this panel should use.',
  `title_element` varchar(255) DEFAULT 'H2' COMMENT 'The HTML element the title should use.',
  `link_to_entity` tinyint(4) DEFAULT '1' COMMENT 'Whether or not the title should link to the entity.',
  `extra` longtext COMMENT 'Contains extra data that can be added by modules.',
  PRIMARY KEY (`entity_type`,`entity_id`,`revision_id`,`view_mode`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Node panelizer references.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `panelizer_entity`
--

LOCK TABLES `panelizer_entity` WRITE;
/*!40000 ALTER TABLE `panelizer_entity` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `panelizer_entity` VALUES ('user',1,0,'user:user:default:default',0,'','','standard','a:0:{}','a:0:{}',0,'default','user-default','H2',1,'s:0:\"\";'),('user',1,0,'user:user:default:featured',0,'','','standard','a:0:{}','a:0:{}',0,'featured','user-featured','H2',1,'s:0:\"\";'),('user',1,0,'user:user:default',0,'user-panel','','ipe','a:0:{}','a:0:{}',0,'page_manager','','H2',1,'s:0:\"\";');
/*!40000 ALTER TABLE `panelizer_entity` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `panels_display`
--

DROP TABLE IF EXISTS `panels_display`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `panels_display` (
  `did` int(11) NOT NULL AUTO_INCREMENT,
  `layout` varchar(255) DEFAULT '',
  `layout_settings` longtext,
  `panel_settings` longtext,
  `cache` text,
  `title` varchar(255) DEFAULT '',
  `hide_title` tinyint(4) DEFAULT '0',
  `title_pane` int(11) DEFAULT '0',
  `uuid` char(36) DEFAULT NULL,
  PRIMARY KEY (`did`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `panels_display`
--

LOCK TABLES `panels_display` WRITE;
/*!40000 ALTER TABLE `panels_display` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `panels_display` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `panels_layout`
--

DROP TABLE IF EXISTS `panels_layout`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `panels_layout` (
  `lid` int(11) NOT NULL AUTO_INCREMENT COMMENT 'A database primary key to ensure uniqueness.',
  `name` varchar(255) DEFAULT NULL COMMENT 'Unique ID for this content. Used to identify it programmatically.',
  `admin_title` varchar(255) DEFAULT NULL COMMENT 'Administrative title for this layout.',
  `admin_description` longtext COMMENT 'Administrative description for this layout.',
  `category` varchar(255) DEFAULT NULL COMMENT 'Administrative category for this layout.',
  `plugin` varchar(255) DEFAULT NULL COMMENT 'The layout plugin that owns this layout.',
  `settings` longtext COMMENT 'Serialized settings for the actual layout. The contents of this field are up to the plugin that uses it.',
  PRIMARY KEY (`lid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Contains exportable customized layouts for this site.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `panels_layout`
--

LOCK TABLES `panels_layout` WRITE;
/*!40000 ALTER TABLE `panels_layout` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `panels_layout` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `panels_mini`
--

DROP TABLE IF EXISTS `panels_mini`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `panels_mini` (
  `pid` int(11) NOT NULL AUTO_INCREMENT COMMENT 'The primary key for uniqueness.',
  `name` varchar(255) DEFAULT NULL COMMENT 'The unique name of the mini panel.',
  `category` varchar(64) DEFAULT NULL COMMENT 'The category this mini panel appears in on the add content pane.',
  `did` int(11) DEFAULT NULL COMMENT 'The display ID of the panel.',
  `admin_title` varchar(128) DEFAULT NULL COMMENT 'The administrative title of the mini panel.',
  `admin_description` longtext COMMENT 'Administrative title of this mini panel.',
  `requiredcontexts` longtext COMMENT 'An array of required contexts.',
  `contexts` longtext COMMENT 'An array of contexts embedded into the panel.',
  `relationships` longtext COMMENT 'An array of relationships embedded into the panel.',
  PRIMARY KEY (`pid`),
  UNIQUE KEY `name` (`name`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `panels_mini`
--

LOCK TABLES `panels_mini` WRITE;
/*!40000 ALTER TABLE `panels_mini` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `panels_mini` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `panels_pane`
--

DROP TABLE IF EXISTS `panels_pane`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `panels_pane` (
  `pid` int(11) NOT NULL AUTO_INCREMENT,
  `did` int(11) NOT NULL DEFAULT '0',
  `panel` varchar(32) DEFAULT '',
  `type` varchar(32) DEFAULT '',
  `subtype` varchar(64) DEFAULT '',
  `shown` tinyint(4) DEFAULT '1',
  `access` longtext,
  `configuration` longtext,
  `cache` longtext,
  `style` longtext,
  `css` longtext,
  `extras` longtext,
  `position` smallint(6) DEFAULT '0',
  `locks` longtext,
  `uuid` char(36) DEFAULT NULL,
  PRIMARY KEY (`pid`),
  KEY `did_idx` (`did`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `panels_pane`
--

LOCK TABLES `panels_pane` WRITE;
/*!40000 ALTER TABLE `panels_pane` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `panels_pane` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `panels_renderer_pipeline`
--

DROP TABLE IF EXISTS `panels_renderer_pipeline`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `panels_renderer_pipeline` (
  `rpid` int(11) NOT NULL AUTO_INCREMENT COMMENT 'A database primary key to ensure uniqueness.',
  `name` varchar(255) DEFAULT NULL COMMENT 'Unique ID for this content. Used to identify it programmatically.',
  `admin_title` varchar(255) DEFAULT NULL COMMENT 'Administrative title for this pipeline.',
  `admin_description` longtext COMMENT 'Administrative description for this pipeline.',
  `weight` smallint(6) DEFAULT '0',
  `settings` longtext COMMENT 'Serialized settings for the actual pipeline. The contents of this field are up to the plugin that uses it.',
  PRIMARY KEY (`rpid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Contains renderer pipelines for Panels. Each pipeline...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `panels_renderer_pipeline`
--

LOCK TABLES `panels_renderer_pipeline` WRITE;
/*!40000 ALTER TABLE `panels_renderer_pipeline` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `panels_renderer_pipeline` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `pathauto_state`
--

DROP TABLE IF EXISTS `pathauto_state`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pathauto_state` (
  `entity_type` varchar(32) NOT NULL COMMENT 'An entity type.',
  `entity_id` varchar(255) NOT NULL COMMENT 'An entity ID.',
  `pathauto` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'The automatic alias status of the entity.',
  PRIMARY KEY (`entity_type`,`entity_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='The status of each entity alias (whether it was...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pathauto_state`
--

LOCK TABLES `pathauto_state` WRITE;
/*!40000 ALTER TABLE `pathauto_state` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `pathauto_state` VALUES ('taxonomy_term','1',0),('taxonomy_term','2',0),('taxonomy_term','3',0),('taxonomy_term','4',0),('taxonomy_term','5',0);
/*!40000 ALTER TABLE `pathauto_state` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `queue`
--

DROP TABLE IF EXISTS `queue`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `queue` (
  `item_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Primary Key: Unique item ID.',
  `name` varchar(255) NOT NULL DEFAULT '' COMMENT 'The queue name.',
  `data` longblob COMMENT 'The arbitrary data for the item.',
  `expire` int(11) NOT NULL DEFAULT '0' COMMENT 'Timestamp when the claim lease expires on the item.',
  `created` int(11) NOT NULL DEFAULT '0' COMMENT 'Timestamp when the item was created.',
  PRIMARY KEY (`item_id`),
  KEY `name_created` (`name`,`created`),
  KEY `expire` (`expire`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Stores items in queues.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `queue`
--

LOCK TABLES `queue` WRITE;
/*!40000 ALTER TABLE `queue` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `queue` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `registry`
--

DROP TABLE IF EXISTS `registry`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `registry` (
  `name` varchar(255) NOT NULL DEFAULT '' COMMENT 'The name of the function, class, or interface.',
  `type` varchar(9) NOT NULL DEFAULT '' COMMENT 'Either function or class or interface.',
  `filename` varchar(255) NOT NULL COMMENT 'Name of the file.',
  `module` varchar(255) NOT NULL DEFAULT '' COMMENT 'Name of the module the file belongs to.',
  `weight` int(11) NOT NULL DEFAULT '0' COMMENT 'The order in which this module’s hooks should be invoked relative to other modules. Equal-weighted modules are ordered by name.',
  PRIMARY KEY (`name`,`type`),
  KEY `hook` (`type`,`weight`,`module`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Each record is a function, class, or interface name and...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `registry`
--

LOCK TABLES `registry` WRITE;
/*!40000 ALTER TABLE `registry` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `registry` VALUES ('AccessDeniedTestCase','class','modules/system/system.test','system',0),('AdminMetaTagTestCase','class','modules/system/system.test','system',0),('AdminViewsDefaultViewsTestCase','class','profiles/openatrium/modules/contrib/admin_views/tests/admin_views.test','admin_views',0),('AdminViewsPageDisplayTestCase','class','profiles/openatrium/modules/contrib/admin_views/tests/admin_views.test','admin_views',0),('AdminViewsSystemDisplayTestCase','class','profiles/openatrium/modules/contrib/admin_views/tests/admin_views.test','admin_views',0),('AdminViewsWebTestCase','class','profiles/openatrium/modules/contrib/admin_views/tests/admin_views.test','admin_views',0),('AppstoreUnitTestCase','class','profiles/openatrium/modules/contrib/apps/apps.test','apps',0),('ArchiverInterface','interface','includes/archiver.inc','',0),('ArchiverTar','class','modules/system/system.archiver.inc','system',0),('ArchiverZip','class','modules/system/system.archiver.inc','system',0),('Archive_Tar','class','modules/system/system.tar.inc','system',0),('BatchMemoryQueue','class','includes/batch.queue.inc','',0),('BatchQueue','class','includes/batch.queue.inc','',0),('BlockAdminThemeTestCase','class','modules/block/block.test','block',0),('BlockCacheTestCase','class','modules/block/block.test','block',0),('BlockHashTestCase','class','modules/block/block.test','block',0),('BlockHiddenRegionTestCase','class','modules/block/block.test','block',0),('BlockHTMLIdTestCase','class','modules/block/block.test','block',0),('BlockInvalidRegionTestCase','class','modules/block/block.test','block',0),('BlockTemplateSuggestionsUnitTest','class','modules/block/block.test','block',0),('BlockTestCase','class','modules/block/block.test','block',0),('BlockViewModuleDeltaAlterWebTest','class','modules/block/block.test','block',0),('BreakpointGroupAdminTestCase','class','profiles/openatrium/modules/contrib/breakpoints/breakpoints.test','breakpoints',0),('BreakpointGroupCRUDTestCase','class','profiles/openatrium/modules/contrib/breakpoints/breakpoints.test','breakpoints',0),('BreakpointGroupTestCase','class','profiles/openatrium/modules/contrib/breakpoints/breakpoints.test','breakpoints',0),('BreakpointMultipliersTestCase','class','profiles/openatrium/modules/contrib/breakpoints/breakpoints.test','breakpoints',0),('BreakpointsAdminTestCase','class','profiles/openatrium/modules/contrib/breakpoints/breakpoints.test','breakpoints',0),('BreakpointsCRUDTestCase','class','profiles/openatrium/modules/contrib/breakpoints/breakpoints.test','breakpoints',0),('BreakpointsTestCase','class','profiles/openatrium/modules/contrib/breakpoints/breakpoints.test','breakpoints',0),('BreakpointsThemeTestCase','class','profiles/openatrium/modules/contrib/breakpoints/breakpoints.test','breakpoints',0),('ButtonController','class','profiles/openatrium/modules/contrib/command_buttons/includes/ButtonController.class.php','command_buttons',0),('colorbox_handler_field_colorbox','class','profiles/openatrium/modules/contrib/colorbox/views/colorbox_handler_field_colorbox.inc','colorbox',0),('command_buttons_handler_argument_bundle','class','profiles/openatrium/modules/contrib/command_buttons/plugins/views/command_buttons_handler_argument_bundle.inc','command_buttons',0),('command_buttons_handler_field_bundle','class','profiles/openatrium/modules/contrib/command_buttons/plugins/views/command_buttons_handler_field_bundle.inc','command_buttons',0),('command_buttons_handler_field_delete_entity','class','profiles/openatrium/modules/contrib/command_buttons/plugins/views/command_buttons_handler_field_delete_entity.inc','command_buttons',0),('command_buttons_handler_field_edit_entity','class','profiles/openatrium/modules/contrib/command_buttons/plugins/views/command_buttons_handler_field_edit_entity.inc','command_buttons',0),('command_buttons_handler_field_view_entity','class','profiles/openatrium/modules/contrib/command_buttons/plugins/views/command_buttons_handler_field_view_entity.inc','command_buttons',0),('command_buttons_handler_filter_bundle','class','profiles/openatrium/modules/contrib/command_buttons/plugins/views/command_buttons_handler_filter_bundle.inc','command_buttons',0),('CommentActionsTestCase','class','modules/comment/comment.test','comment',0),('CommentAlterAdminTestCase','class','profiles/openatrium/modules/contrib/comment_alter/comment_alter.test','comment_alter',0),('CommentAlterBaseTestCase','class','profiles/openatrium/modules/contrib/comment_alter/comment_alter.test','comment_alter',0),('CommentAlterFileTestCase','class','profiles/openatrium/modules/contrib/comment_alter/comment_alter.test','comment_alter',0),('CommentAlterListTextTestCase','class','profiles/openatrium/modules/contrib/comment_alter/comment_alter.test','comment_alter',0),('CommentAlterPermissionTestCase','class','profiles/openatrium/modules/contrib/comment_alter/comment_alter.test','comment_alter',0),('CommentAlterTextTestCase','class','profiles/openatrium/modules/contrib/comment_alter/comment_alter.test','comment_alter',0),('CommentAnonymous','class','modules/comment/comment.test','comment',0),('CommentApprovalTest','class','modules/comment/comment.test','comment',0),('CommentBlockFunctionalTest','class','modules/comment/comment.test','comment',0),('CommentContentRebuild','class','modules/comment/comment.test','comment',0),('CommentController','class','modules/comment/comment.module','comment',0),('CommentFieldsTest','class','modules/comment/comment.test','comment',0),('CommentHelperCase','class','modules/comment/comment.test','comment',0),('CommentInterfaceTest','class','modules/comment/comment.test','comment',0),('CommentNodeAccessTest','class','modules/comment/comment.test','comment',0),('CommentNodeChangesTestCase','class','modules/comment/comment.test','comment',0),('CommentPagerTest','class','modules/comment/comment.test','comment',0),('CommentPreviewTest','class','modules/comment/comment.test','comment',0),('CommentRSSUnitTest','class','modules/comment/comment.test','comment',0),('CommentThreadingTestCase','class','modules/comment/comment.test','comment',0),('CommentTokenReplaceTestCase','class','modules/comment/comment.test','comment',0),('ConditionalStylesheetsTestCase','class','profiles/openatrium/modules/contrib/conditional_styles/tests/conditional_styles.test','conditional_styles',0),('CronRunTestCase','class','modules/system/system.test','system',0),('ctools_context','class','profiles/openatrium/modules/contrib/ctools/includes/context.inc','ctools',0),('ctools_context_optional','class','profiles/openatrium/modules/contrib/ctools/includes/context.inc','ctools',0),('ctools_context_required','class','profiles/openatrium/modules/contrib/ctools/includes/context.inc','ctools',0),('ctools_export_ui','class','profiles/openatrium/modules/contrib/ctools/plugins/export_ui/ctools_export_ui.class.php','ctools',0),('ctools_math_expr','class','profiles/openatrium/modules/contrib/ctools/includes/math-expr.inc','ctools',0),('ctools_math_expr_stack','class','profiles/openatrium/modules/contrib/ctools/includes/math-expr.inc','ctools',0),('ctools_stylizer_image_processor','class','profiles/openatrium/modules/contrib/ctools/includes/stylizer.inc','ctools',0),('Database','class','includes/database/database.inc','',0),('DatabaseCondition','class','includes/database/query.inc','',0),('DatabaseConnection','class','includes/database/database.inc','',0),('DatabaseConnectionNotDefinedException','class','includes/database/database.inc','',0),('DatabaseConnection_mysql','class','includes/database/mysql/database.inc','',0),('DatabaseConnection_pgsql','class','includes/database/pgsql/database.inc','',0),('DatabaseConnection_sqlite','class','includes/database/sqlite/database.inc','',0),('DatabaseDriverNotSpecifiedException','class','includes/database/database.inc','',0),('DatabaseLog','class','includes/database/log.inc','',0),('DatabaseSchema','class','includes/database/schema.inc','',0),('DatabaseSchemaObjectDoesNotExistException','class','includes/database/schema.inc','',0),('DatabaseSchemaObjectExistsException','class','includes/database/schema.inc','',0),('DatabaseSchema_mysql','class','includes/database/mysql/schema.inc','',0),('DatabaseSchema_pgsql','class','includes/database/pgsql/schema.inc','',0),('DatabaseSchema_sqlite','class','includes/database/sqlite/schema.inc','',0),('DatabaseStatementBase','class','includes/database/database.inc','',0),('DatabaseStatementEmpty','class','includes/database/database.inc','',0),('DatabaseStatementInterface','interface','includes/database/database.inc','',0),('DatabaseStatementPrefetch','class','includes/database/prefetch.inc','',0),('DatabaseStatement_sqlite','class','includes/database/sqlite/database.inc','',0),('DatabaseTaskException','class','includes/install.inc','',0),('DatabaseTasks','class','includes/install.inc','',0),('DatabaseTasks_mysql','class','includes/database/mysql/install.inc','',0),('DatabaseTasks_pgsql','class','includes/database/pgsql/install.inc','',0),('DatabaseTasks_sqlite','class','includes/database/sqlite/install.inc','',0),('DatabaseTransaction','class','includes/database/database.inc','',0),('DatabaseTransactionCommitFailedException','class','includes/database/database.inc','',0),('DatabaseTransactionExplicitCommitNotAllowedException','class','includes/database/database.inc','',0),('DatabaseTransactionNameNonUniqueException','class','includes/database/database.inc','',0),('DatabaseTransactionNoActiveException','class','includes/database/database.inc','',0),('DatabaseTransactionOutOfOrderException','class','includes/database/database.inc','',0),('DateAPITestCase','class','profiles/openatrium/modules/contrib/date/tests/date_api.test','date',0),('DateFieldBasic','class','profiles/openatrium/modules/contrib/date/tests/date_field.test','date',0),('DateFieldTestCase','class','profiles/openatrium/modules/contrib/date/tests/date_field.test','date',0),('DateiCalFeedsParser','class','profiles/openatrium/modules/contrib/date_ical/includes/DateiCalFeedsParser.inc','date_ical',0),('DateMigrateExampleUnitTest','class','profiles/openatrium/modules/contrib/date/tests/date_migrate.test','date',0),('DateMigrateFieldHandler','class','profiles/openatrium/modules/contrib/date/date.migrate.inc','date',0),('DateObject','class','profiles/openatrium/modules/contrib/date/date_api/date_api.module','date_api',0),('DateRepeatFormTestCase','class','profiles/openatrium/modules/contrib/date/date_repeat/tests/date_repeat_form.test','date_repeat',0),('DateRepeatTestCase','class','profiles/openatrium/modules/contrib/date/date_repeat/tests/date_repeat.test','date_repeat',0),('DateTimeFunctionalTest','class','modules/system/system.test','system',0),('DateTimezoneTestCase','class','profiles/openatrium/modules/contrib/date/tests/date_timezone.test','date',0),('DateUITestCase','class','profiles/openatrium/modules/contrib/date/tests/date.test','date',0),('DateValidationTestCase','class','profiles/openatrium/modules/contrib/date/tests/date_validation.test','date',0),('date_ical_plugin_row_ical_entity','class','profiles/openatrium/modules/contrib/date_ical/includes/date_ical_plugin_row_ical_entity.inc','date_ical',0),('date_ical_plugin_row_ical_fields','class','profiles/openatrium/modules/contrib/date_ical/includes/date_ical_plugin_row_ical_fields.inc','date_ical',0),('date_ical_plugin_style_ical_feed','class','profiles/openatrium/modules/contrib/date_ical/includes/date_ical_plugin_style_ical_feed.inc','date_ical',0),('date_sql_handler','class','profiles/openatrium/modules/contrib/date/date_api/date_api_sql.inc','date_api',0),('date_views_argument_handler','class','profiles/openatrium/modules/contrib/date/date_views/includes/date_views_argument_handler.inc','date_views',0),('date_views_argument_handler_simple','class','profiles/openatrium/modules/contrib/date/date_views/includes/date_views_argument_handler_simple.inc','date_views',0),('date_views_filter_handler','class','profiles/openatrium/modules/contrib/date/date_views/includes/date_views_filter_handler.inc','date_views',0),('date_views_filter_handler_simple','class','profiles/openatrium/modules/contrib/date/date_views/includes/date_views_filter_handler_simple.inc','date_views',0),('date_views_plugin_pager','class','profiles/openatrium/modules/contrib/date/date_views/includes/date_views_plugin_pager.inc','date_views',0),('DefaultMailSystem','class','modules/system/system.mail.inc','system',0),('DeleteQuery','class','includes/database/query.inc','',0),('DeleteQuery_sqlite','class','includes/database/sqlite/query.inc','',0),('Diff','class','profiles/openatrium/modules/contrib/diff/DiffEngine.php','diff',0),('DiffFormatter','class','profiles/openatrium/modules/contrib/diff/DiffEngine.php','diff',0),('DrupalCacheArray','class','includes/bootstrap.inc','',0),('DrupalCacheInterface','interface','includes/cache.inc','',0),('DrupalDatabaseCache','class','includes/cache.inc','',0),('DrupalDefaultEntityController','class','includes/entity.inc','',0),('DrupalDiffFormatter','class','profiles/openatrium/modules/contrib/diff/DiffEngine.php','diff',0),('DrupalDiffInline','class','profiles/openatrium/modules/contrib/diff/DiffEngine.php','diff',0),('DrupalEntityControllerInterface','interface','includes/entity.inc','',0),('DrupalFakeCache','class','includes/cache-install.inc','',0),('DrupalLocalStreamWrapper','class','includes/stream_wrappers.inc','',0),('DrupalPrivateStreamWrapper','class','includes/stream_wrappers.inc','',0),('DrupalPublicStreamWrapper','class','includes/stream_wrappers.inc','',0),('DrupalQueue','class','modules/system/system.queue.inc','system',0),('DrupalQueueInterface','interface','modules/system/system.queue.inc','system',0),('DrupalReliableQueueInterface','interface','modules/system/system.queue.inc','system',0),('DrupalStreamWrapperInterface','interface','includes/stream_wrappers.inc','',0),('DrupalTemporaryStreamWrapper','class','includes/stream_wrappers.inc','',0),('DrupalUpdateException','class','includes/update.inc','',0),('DrupalUpdaterInterface','interface','includes/updater.inc','',0),('EnableDisableTestCase','class','modules/system/system.test','system',0),('Entity','class','profiles/openatrium/modules/contrib/entity/includes/entity.inc','entity',0),('EntityAPICommentNodeAccessTestCase','class','profiles/openatrium/modules/contrib/entity/entity.test','entity',0),('EntityAPIController','class','profiles/openatrium/modules/contrib/entity/includes/entity.controller.inc','entity',0),('EntityAPIControllerExportable','class','profiles/openatrium/modules/contrib/entity/includes/entity.controller.inc','entity',0),('EntityAPIControllerInterface','interface','profiles/openatrium/modules/contrib/entity/includes/entity.controller.inc','entity',0),('EntityAPIControllerRevisionableInterface','interface','profiles/openatrium/modules/contrib/entity/includes/entity.controller.inc','entity',0),('EntityAPIi18nItegrationTestCase','class','profiles/openatrium/modules/contrib/entity/entity.test','entity',0),('EntityAPIRulesIntegrationTestCase','class','profiles/openatrium/modules/contrib/entity/entity.test','entity',0),('EntityAPITestCase','class','profiles/openatrium/modules/contrib/entity/entity.test','entity',0),('EntityBundleableUIController','class','profiles/openatrium/modules/contrib/entity/includes/entity.ui.inc','entity',0),('EntityContentUIController','class','profiles/openatrium/modules/contrib/entity/includes/entity.ui.inc','entity',0),('EntityDB','class','profiles/openatrium/modules/contrib/entity/includes/entity.inc','entity',0),('EntityDBExtendable','class','profiles/openatrium/modules/contrib/entity/includes/entity.inc','entity',0),('EntityDefaultExtraFieldsController','class','profiles/openatrium/modules/contrib/entity/entity.info.inc','entity',0),('EntityDefaultFeaturesController','class','profiles/openatrium/modules/contrib/entity/entity.features.inc','entity',0),('EntityDefaultI18nStringController','class','profiles/openatrium/modules/contrib/entity/entity.i18n.inc','entity',0),('EntityDefaultMetadataController','class','profiles/openatrium/modules/contrib/entity/entity.info.inc','entity',0),('EntityDefaultRulesController','class','profiles/openatrium/modules/contrib/entity/entity.rules.inc','entity',0),('EntityDefaultUIController','class','profiles/openatrium/modules/contrib/entity/includes/entity.ui.inc','entity',0),('EntityDefaultViewsController','class','profiles/openatrium/modules/contrib/entity/views/entity.views.inc','entity',0),('EntityDrupalWrapper','class','profiles/openatrium/modules/contrib/entity/includes/entity.wrapper.inc','entity',0),('EntityExtendable','class','profiles/openatrium/modules/contrib/entity/includes/entity.inc','entity',0),('EntityExtraFieldsControllerInterface','interface','profiles/openatrium/modules/contrib/entity/entity.info.inc','entity',0),('EntityFieldHandlerHelper','class','profiles/openatrium/modules/contrib/entity/views/handlers/entity_views_field_handler_helper.inc','entity',0),('EntityFieldQuery','class','includes/entity.inc','',0),('EntityFieldQueryException','class','includes/entity.inc','',0),('EntityListWrapper','class','profiles/openatrium/modules/contrib/entity/includes/entity.wrapper.inc','entity',0),('EntityMalformedException','class','includes/entity.inc','',0),('EntityMetadataArrayObject','class','profiles/openatrium/modules/contrib/entity/includes/entity.wrapper.inc','entity',0),('EntityMetadataIntegrationTestCase','class','profiles/openatrium/modules/contrib/entity/entity.test','entity',0),('EntityMetadataNodeAccessTestCase','class','profiles/openatrium/modules/contrib/entity/entity.test','entity',0),('EntityMetadataNodeCreateAccessTestCase','class','profiles/openatrium/modules/contrib/entity/entity.test','entity',0),('EntityMetadataNodeRevisionAccessTestCase','class','profiles/openatrium/modules/contrib/entity/entity.test','entity',0),('EntityMetadataTestCase','class','profiles/openatrium/modules/contrib/entity/entity.test','entity',0),('EntityMetadataWrapper','class','profiles/openatrium/modules/contrib/entity/includes/entity.wrapper.inc','entity',0),('EntityMetadataWrapperException','class','profiles/openatrium/modules/contrib/entity/includes/entity.wrapper.inc','entity',0),('EntityMetadataWrapperIterator','class','profiles/openatrium/modules/contrib/entity/includes/entity.wrapper.inc','entity',0),('EntityPropertiesTestCase','class','modules/field/tests/field.test','field',0),('EntityReferenceAdminTestCase','class','profiles/openatrium/modules/contrib/entityreference/tests/entityreference.admin.test','entityreference',0),('EntityReferenceBehavior_TaxonomyIndex','class','profiles/openatrium/modules/contrib/entityreference/plugins/behavior/EntityReferenceBehavior_TaxonomyIndex.class.php','entityreference',0),('EntityReferenceBehavior_ViewsFilterSelect','class','profiles/openatrium/modules/contrib/entityreference/plugins/behavior/EntityReferenceBehavior_ViewsFilterSelect.class.php','entityreference',0),('EntityReferenceHandlersTestCase','class','profiles/openatrium/modules/contrib/entityreference/tests/entityreference.handlers.test','entityreference',0),('EntityReferenceTaxonomyTestCase','class','profiles/openatrium/modules/contrib/entityreference/tests/entityreference.taxonomy.test','entityreference',0),('EntityReference_BehaviorHandler','interface','profiles/openatrium/modules/contrib/entityreference/plugins/behavior/abstract.inc','entityreference',0),('EntityReference_BehaviorHandler_Abstract','class','profiles/openatrium/modules/contrib/entityreference/plugins/behavior/abstract.inc','entityreference',0),('EntityReference_BehaviorHandler_Broken','class','profiles/openatrium/modules/contrib/entityreference/plugins/behavior/abstract.inc','entityreference',0),('entityreference_plugin_display','class','profiles/openatrium/modules/contrib/entityreference/views/entityreference_plugin_display.inc','entityreference',0),('entityreference_plugin_row_fields','class','profiles/openatrium/modules/contrib/entityreference/views/entityreference_plugin_row_fields.inc','entityreference',0),('entityreference_plugin_style','class','profiles/openatrium/modules/contrib/entityreference/views/entityreference_plugin_style.inc','entityreference',0),('EntityReference_SelectionHandler','interface','profiles/openatrium/modules/contrib/entityreference/plugins/selection/abstract.inc','entityreference',0),('EntityReference_SelectionHandler_Broken','class','profiles/openatrium/modules/contrib/entityreference/plugins/selection/abstract.inc','entityreference',0),('EntityReference_SelectionHandler_Generic','class','profiles/openatrium/modules/contrib/entityreference/plugins/selection/EntityReference_SelectionHandler_Generic.class.php','entityreference',0),('EntityReference_SelectionHandler_Generic_comment','class','profiles/openatrium/modules/contrib/entityreference/plugins/selection/EntityReference_SelectionHandler_Generic.class.php','entityreference',0),('EntityReference_SelectionHandler_Generic_file','class','profiles/openatrium/modules/contrib/entityreference/plugins/selection/EntityReference_SelectionHandler_Generic.class.php','entityreference',0),('EntityReference_SelectionHandler_Generic_node','class','profiles/openatrium/modules/contrib/entityreference/plugins/selection/EntityReference_SelectionHandler_Generic.class.php','entityreference',0),('EntityReference_SelectionHandler_Generic_taxonomy_term','class','profiles/openatrium/modules/contrib/entityreference/plugins/selection/EntityReference_SelectionHandler_Generic.class.php','entityreference',0),('EntityReference_SelectionHandler_Generic_user','class','profiles/openatrium/modules/contrib/entityreference/plugins/selection/EntityReference_SelectionHandler_Generic.class.php','entityreference',0),('EntityReference_SelectionHandler_Views','class','profiles/openatrium/modules/contrib/entityreference/plugins/selection/EntityReference_SelectionHandler_Views.class.php','entityreference',0),('EntityStructureWrapper','class','profiles/openatrium/modules/contrib/entity/includes/entity.wrapper.inc','entity',0),('EntityTokenTestCase','class','profiles/openatrium/modules/contrib/entity/entity.test','entity',0),('EntityTranslationFieldablePanelsPaneHandler','class','profiles/openatrium/modules/contrib/fieldable_panels_panes/includes/translation.handler.fieldable_panels_pane.inc','fieldable_panels_panes',0),('EntityValueWrapper','class','profiles/openatrium/modules/contrib/entity/includes/entity.wrapper.inc','entity',0),('EntityWebTestCase','class','profiles/openatrium/modules/contrib/entity/entity.test','entity',0),('entity_views_handler_area_entity','class','profiles/openatrium/modules/contrib/entity/views/handlers/entity_views_handler_area_entity.inc','entity',0),('entity_views_handler_field_boolean','class','profiles/openatrium/modules/contrib/entity/views/handlers/entity_views_handler_field_boolean.inc','entity',0),('entity_views_handler_field_date','class','profiles/openatrium/modules/contrib/entity/views/handlers/entity_views_handler_field_date.inc','entity',0),('entity_views_handler_field_duration','class','profiles/openatrium/modules/contrib/entity/views/handlers/entity_views_handler_field_duration.inc','entity',0),('entity_views_handler_field_entity','class','profiles/openatrium/modules/contrib/entity/views/handlers/entity_views_handler_field_entity.inc','entity',0),('entity_views_handler_field_field','class','profiles/openatrium/modules/contrib/entity/views/handlers/entity_views_handler_field_field.inc','entity',0),('entity_views_handler_field_numeric','class','profiles/openatrium/modules/contrib/entity/views/handlers/entity_views_handler_field_numeric.inc','entity',0),('entity_views_handler_field_options','class','profiles/openatrium/modules/contrib/entity/views/handlers/entity_views_handler_field_options.inc','entity',0),('entity_views_handler_field_text','class','profiles/openatrium/modules/contrib/entity/views/handlers/entity_views_handler_field_text.inc','entity',0),('entity_views_handler_field_uri','class','profiles/openatrium/modules/contrib/entity/views/handlers/entity_views_handler_field_uri.inc','entity',0),('entity_views_handler_relationship','class','profiles/openatrium/modules/contrib/entity/views/handlers/entity_views_handler_relationship.inc','entity',0),('entity_views_handler_relationship_by_bundle','class','profiles/openatrium/modules/contrib/entity/views/handlers/entity_views_handler_relationship_by_bundle.inc','entity',0),('entity_views_plugin_row_entity_view','class','profiles/openatrium/modules/contrib/entity/views/plugins/entity_views_plugin_row_entity_view.inc','entity',0),('FacetapiAdapter','class','profiles/openatrium/modules/contrib/facetapi/plugins/facetapi/adapter.inc','facetapi',0),('FacetapiAdminInterfaceTestCase','class','profiles/openatrium/modules/contrib/facetapi/tests/facetapi.test','facetapi',0),('FacetapiApiFunctions','class','profiles/openatrium/modules/contrib/facetapi/tests/facetapi.test','facetapi',0),('FacetapiBugFixTestCase','class','profiles/openatrium/modules/contrib/facetapi/tests/facetapi.test','facetapi',0),('FacetapiDependency','class','profiles/openatrium/modules/contrib/facetapi/plugins/facetapi/dependency.inc','facetapi',0),('FacetapiDependencyBundle','class','profiles/openatrium/modules/contrib/facetapi/plugins/facetapi/dependency_bundle.inc','facetapi',0),('FacetapiDependencyRole','class','profiles/openatrium/modules/contrib/facetapi/plugins/facetapi/dependency_role.inc','facetapi',0),('FacetapiEmptyBehavior','class','profiles/openatrium/modules/contrib/facetapi/plugins/facetapi/empty_behavior.inc','facetapi',0),('FacetapiEmptyBehaviorNone','class','profiles/openatrium/modules/contrib/facetapi/plugins/facetapi/empty_behavior.inc','facetapi',0),('FacetapiEmptyBehaviorText','class','profiles/openatrium/modules/contrib/facetapi/plugins/facetapi/empty_behavior_text.inc','facetapi',0),('FacetapiFacet','class','profiles/openatrium/modules/contrib/facetapi/plugins/facetapi/adapter.inc','facetapi',0),('FacetapiFacetProcessor','class','profiles/openatrium/modules/contrib/facetapi/plugins/facetapi/adapter.inc','facetapi',0),('FacetapiFilter','class','profiles/openatrium/modules/contrib/facetapi/plugins/facetapi/filter.inc','facetapi',0),('FacetapiFilterActiveItems','class','profiles/openatrium/modules/contrib/facetapi/plugins/facetapi/filter.inc','facetapi',0),('FacetapiFilterCurrentDepth','class','profiles/openatrium/modules/contrib/facetapi/plugins/facetapi/filter.inc','facetapi',0),('FacetapiQueryType','class','profiles/openatrium/modules/contrib/facetapi/plugins/facetapi/query_type.inc','facetapi',0),('FacetapiQueryTypeDate','class','profiles/openatrium/modules/contrib/facetapi/plugins/facetapi/query_type.inc','facetapi',0),('FacetapiQueryTypeInterface','interface','profiles/openatrium/modules/contrib/facetapi/plugins/facetapi/query_type.inc','facetapi',0),('FacetapiQueryTypeRange','class','profiles/openatrium/modules/contrib/facetapi/plugins/facetapi/query_type.inc','facetapi',0),('FacetapiSearchPageInterfaceTestCase','class','profiles/openatrium/modules/contrib/facetapi/tests/facetapi.test','facetapi',0),('FacetapiTestAdapter','class','profiles/openatrium/modules/contrib/facetapi/tests/facetapi_test.plugins.inc','facetapi',0),('FacetapiTestCase','class','profiles/openatrium/modules/contrib/facetapi/tests/facetapi.test','facetapi',0),('FacetapiTestNonterm','class','profiles/openatrium/modules/contrib/facetapi/tests/facetapi_test.plugins.inc','facetapi',0),('FacetapiTestTerm','class','profiles/openatrium/modules/contrib/facetapi/tests/facetapi_test.plugins.inc','facetapi',0),('FacetapiTestWidgetNonterm','class','profiles/openatrium/modules/contrib/facetapi/tests/facetapi_test.plugins.inc','facetapi',0),('FacetapiUrlProcessor','class','profiles/openatrium/modules/contrib/facetapi/plugins/facetapi/url_processor.inc','facetapi',0),('FacetapiUrlProcessorStandard','class','profiles/openatrium/modules/contrib/facetapi/plugins/facetapi/url_processor_standard.inc','facetapi',0),('FacetapiWidget','class','profiles/openatrium/modules/contrib/facetapi/plugins/facetapi/widget.inc','facetapi',0),('FacetapiWidgetCheckboxLinks','class','profiles/openatrium/modules/contrib/facetapi/plugins/facetapi/widget_links.inc','facetapi',0),('FacetapiWidgetLinks','class','profiles/openatrium/modules/contrib/facetapi/plugins/facetapi/widget_links.inc','facetapi',0),('FeaturesCtoolsIntegrationTest','class','profiles/openatrium/modules/contrib/features/tests/features.test','features',0),('FeaturesEnableTestCase','class','profiles/openatrium/modules/contrib/features/tests/features.test','features',0),('FeaturesUserTestCase','class','profiles/openatrium/modules/contrib/features/tests/features.test','features',0),('FeedsAccessException','class','profiles/openatrium/modules/contrib/feeds/plugins/FeedsProcessor.inc','feeds',0),('FeedsConfigurable','class','profiles/openatrium/modules/contrib/feeds/includes/FeedsConfigurable.inc','feeds',0),('FeedsCSVParser','class','profiles/openatrium/modules/contrib/feeds/plugins/FeedsCSVParser.inc','feeds',0),('FeedsCSVtoTermsTest','class','profiles/openatrium/modules/contrib/feeds/tests/feeds_processor_term.test','feeds',0),('FeedsCSVtoUsersTest','class','profiles/openatrium/modules/contrib/feeds/tests/feeds_processor_user.test','feeds',0),('FeedsDateTime','class','profiles/openatrium/modules/contrib/feeds/plugins/FeedsParser.inc','feeds',0),('FeedsDateTimeElement','class','profiles/openatrium/modules/contrib/feeds/plugins/FeedsParser.inc','feeds',0),('FeedsDateTimeTest','class','profiles/openatrium/modules/contrib/feeds/tests/feeds_date_time.test','feeds',0),('FeedsElement','class','profiles/openatrium/modules/contrib/feeds/plugins/FeedsParser.inc','feeds',0),('FeedsEnclosure','class','profiles/openatrium/modules/contrib/feeds/plugins/FeedsParser.inc','feeds',0),('FeedsEntityProcessor','class','profiles/openatrium/modules/contrib/feeds/plugins/FeedsEntityProcessor.inc','feeds',0),('FeedsEntityProcessorTest','class','profiles/openatrium/modules/contrib/feeds/tests/feeds_processor_entity.test','feeds',0),('FeedsFetcher','class','profiles/openatrium/modules/contrib/feeds/plugins/FeedsFetcher.inc','feeds',0),('FeedsFetcherResult','class','profiles/openatrium/modules/contrib/feeds/plugins/FeedsFetcher.inc','feeds',0),('FeedsFileFetcher','class','profiles/openatrium/modules/contrib/feeds/plugins/FeedsFileFetcher.inc','feeds',0),('FeedsFileFetcherResult','class','profiles/openatrium/modules/contrib/feeds/plugins/FeedsFileFetcher.inc','feeds',0),('FeedsFileFetcherTestCase','class','profiles/openatrium/modules/contrib/feeds/tests/feeds_fetcher_file.test','feeds',0),('FeedsFileHTTPTestCase','class','profiles/openatrium/modules/contrib/feeds/tests/feeds_fetcher_http.test','feeds',0),('FeedsGeoTermElement','class','profiles/openatrium/modules/contrib/feeds/plugins/FeedsParser.inc','feeds',0),('FeedsHTTPFetcher','class','profiles/openatrium/modules/contrib/feeds/plugins/FeedsHTTPFetcher.inc','feeds',0),('FeedsHTTPFetcherResult','class','profiles/openatrium/modules/contrib/feeds/plugins/FeedsHTTPFetcher.inc','feeds',0),('FeedsHTTPRequestTestCase','class','profiles/openatrium/modules/contrib/feeds/tests/http_request.test','feeds',0),('FeedsImporter','class','profiles/openatrium/modules/contrib/feeds/includes/FeedsImporter.inc','feeds',0),('FeedsLockException','class','profiles/openatrium/modules/contrib/feeds/includes/FeedsSource.inc','feeds',0),('FeedsMapperConfigTestCase','class','profiles/openatrium/modules/contrib/feeds/tests/feeds_mapper_config.test','feeds',0),('FeedsMapperDateMultipleTestCase','class','profiles/openatrium/modules/contrib/feeds/tests/feeds_mapper_date_multiple.test','feeds',0),('FeedsMapperDateTestCase','class','profiles/openatrium/modules/contrib/feeds/tests/feeds_mapper_date.test','feeds',0),('FeedsMapperFieldTestCase','class','profiles/openatrium/modules/contrib/feeds/tests/feeds_mapper_field.test','feeds',0),('FeedsMapperFileTestCase','class','profiles/openatrium/modules/contrib/feeds/tests/feeds_mapper_file.test','feeds',0),('FeedsMapperLinkTestCase','class','profiles/openatrium/modules/contrib/feeds/tests/feeds_mapper_link.test','feeds',0),('FeedsMapperPathPathautoTestCase','class','profiles/openatrium/modules/contrib/feeds/tests/feeds_mapper_path.test','feeds',0),('FeedsMapperPathTestCase','class','profiles/openatrium/modules/contrib/feeds/tests/feeds_mapper_path.test','feeds',0),('FeedsMapperProfileTestCase','class','profiles/openatrium/modules/contrib/feeds/tests/feeds_mapper_profile.test','feeds',0),('FeedsMapperTaxonomyTestCase','class','profiles/openatrium/modules/contrib/feeds/tests/feeds_mapper_taxonomy.test','feeds',0),('FeedsMapperTestCase','class','profiles/openatrium/modules/contrib/feeds/tests/feeds_mapper.test','feeds',0),('FeedsMissingPlugin','class','profiles/openatrium/modules/contrib/feeds/plugins/FeedsPlugin.inc','feeds',0),('FeedsNodeProcessor','class','profiles/openatrium/modules/contrib/feeds/plugins/FeedsNodeProcessor.inc','feeds',0),('FeedsNotExistingException','class','profiles/openatrium/modules/contrib/feeds/includes/FeedsConfigurable.inc','feeds',0),('FeedsOPMLParser','class','profiles/openatrium/modules/contrib/feeds/plugins/FeedsOPMLParser.inc','feeds',0),('FeedsParser','class','profiles/openatrium/modules/contrib/feeds/plugins/FeedsParser.inc','feeds',0),('FeedsParserResult','class','profiles/openatrium/modules/contrib/feeds/plugins/FeedsParser.inc','feeds',0),('FeedsPlugin','class','profiles/openatrium/modules/contrib/feeds/plugins/FeedsPlugin.inc','feeds',0),('FeedsProcessor','class','profiles/openatrium/modules/contrib/feeds/plugins/FeedsProcessor.inc','feeds',0),('FeedsProcessorBundleNotDefined','class','profiles/openatrium/modules/contrib/feeds/plugins/FeedsProcessor.inc','feeds',0),('FeedsResult','class','profiles/openatrium/modules/contrib/feeds/plugins/FeedsPlugin.inc','feeds',0),('FeedsRSStoNodesTest','class','profiles/openatrium/modules/contrib/feeds/tests/feeds_processor_node.test','feeds',0),('FeedsSchedulerTestCase','class','profiles/openatrium/modules/contrib/feeds/tests/feeds_scheduler.test','feeds',0),('FeedsSimplePieEnclosure','class','profiles/openatrium/modules/contrib/feeds/plugins/FeedsSimplePieParser.inc','feeds',0),('FeedsSimplePieParser','class','profiles/openatrium/modules/contrib/feeds/plugins/FeedsSimplePieParser.inc','feeds',0),('FeedsSitemapParser','class','profiles/openatrium/modules/contrib/feeds/plugins/FeedsSitemapParser.inc','feeds',0),('FeedsSource','class','profiles/openatrium/modules/contrib/feeds/includes/FeedsSource.inc','feeds',0),('FeedsSourceInterface','interface','profiles/openatrium/modules/contrib/feeds/includes/FeedsSource.inc','feeds',0),('FeedsState','class','profiles/openatrium/modules/contrib/feeds/includes/FeedsSource.inc','feeds',0),('FeedsSyndicationParser','class','profiles/openatrium/modules/contrib/feeds/plugins/FeedsSyndicationParser.inc','feeds',0),('FeedsTermElement','class','profiles/openatrium/modules/contrib/feeds/plugins/FeedsParser.inc','feeds',0),('FeedsTermProcessor','class','profiles/openatrium/modules/contrib/feeds/plugins/FeedsTermProcessor.inc','feeds',0),('FeedsUnitTestCase','class','profiles/openatrium/modules/contrib/feeds/tests/feeds.test','feeds',0),('FeedsUnitTestHelper','class','profiles/openatrium/modules/contrib/feeds/tests/feeds.test','feeds',0),('FeedsUserProcessor','class','profiles/openatrium/modules/contrib/feeds/plugins/FeedsUserProcessor.inc','feeds',0),('FeedsValidationException','class','profiles/openatrium/modules/contrib/feeds/plugins/FeedsProcessor.inc','feeds',0),('FeedsWebTestCase','class','profiles/openatrium/modules/contrib/feeds/tests/feeds.test','feeds',0),('feeds_views_handler_argument_importer_id','class','profiles/openatrium/modules/contrib/feeds/views/feeds_views_handler_argument_importer_id.inc','feeds',0),('feeds_views_handler_field_importer_name','class','profiles/openatrium/modules/contrib/feeds/views/feeds_views_handler_field_importer_name.inc','feeds',0),('feeds_views_handler_field_log_message','class','profiles/openatrium/modules/contrib/feeds/views/feeds_views_handler_field_log_message.inc','feeds',0),('feeds_views_handler_field_severity','class','profiles/openatrium/modules/contrib/feeds/views/feeds_views_handler_field_severity.inc','feeds',0),('feeds_views_handler_field_source','class','profiles/openatrium/modules/contrib/feeds/views/feeds_views_handler_field_source.inc','feeds',0),('feeds_views_handler_filter_severity','class','profiles/openatrium/modules/contrib/feeds/views/feeds_views_handler_filter_severity.inc','feeds',0),('FieldablePanelsPaneEntity','class','profiles/openatrium/modules/contrib/fieldable_panels_panes/plugins/entity/FieldablePanelsPaneEntity.class.php','fieldable_panels_panes',0),('fieldable_panels_panes_handler_argument_bundle','class','profiles/openatrium/modules/contrib/fieldable_panels_panes/plugins/views/fieldable_panels_panes_handler_argument_bundle.inc','fieldable_panels_panes',0),('fieldable_panels_panes_handler_field_bundle','class','profiles/openatrium/modules/contrib/fieldable_panels_panes/plugins/views/fieldable_panels_panes_handler_field_bundle.inc','fieldable_panels_panes',0),('fieldable_panels_panes_handler_field_delete_entity','class','profiles/openatrium/modules/contrib/fieldable_panels_panes/plugins/views/fieldable_panels_panes_handler_field_delete_entity.inc','fieldable_panels_panes',0),('fieldable_panels_panes_handler_field_delete_revision','class','profiles/openatrium/modules/contrib/fieldable_panels_panes/plugins/views/fieldable_panels_panes_handler_field_delete_revision.inc','fieldable_panels_panes',0),('fieldable_panels_panes_handler_field_edit_entity','class','profiles/openatrium/modules/contrib/fieldable_panels_panes/plugins/views/fieldable_panels_panes_handler_field_edit_entity.inc','fieldable_panels_panes',0),('fieldable_panels_panes_handler_field_edit_revision','class','profiles/openatrium/modules/contrib/fieldable_panels_panes/plugins/views/fieldable_panels_panes_handler_field_edit_revision.inc','fieldable_panels_panes',0),('fieldable_panels_panes_handler_field_is_current','class','profiles/openatrium/modules/contrib/fieldable_panels_panes/plugins/views/fieldable_panels_panes_handler_field_is_current.inc','fieldable_panels_panes',0),('fieldable_panels_panes_handler_field_make_current','class','profiles/openatrium/modules/contrib/fieldable_panels_panes/plugins/views/fieldable_panels_panes_handler_field_make_current.inc','fieldable_panels_panes',0),('fieldable_panels_panes_handler_field_view_entity','class','profiles/openatrium/modules/contrib/fieldable_panels_panes/plugins/views/fieldable_panels_panes_handler_field_view_entity.inc','fieldable_panels_panes',0),('fieldable_panels_panes_handler_field_view_revision','class','profiles/openatrium/modules/contrib/fieldable_panels_panes/plugins/views/fieldable_panels_panes_handler_field_view_revision.inc','fieldable_panels_panes',0),('fieldable_panels_panes_handler_filter_bundle','class','profiles/openatrium/modules/contrib/fieldable_panels_panes/plugins/views/fieldable_panels_panes_handler_filter_bundle.inc','fieldable_panels_panes',0),('FieldAttachOtherTestCase','class','modules/field/tests/field.test','field',0),('FieldAttachStorageTestCase','class','modules/field/tests/field.test','field',0),('FieldAttachTestCase','class','modules/field/tests/field.test','field',0),('FieldBulkDeleteTestCase','class','modules/field/tests/field.test','field',0),('FieldCrudTestCase','class','modules/field/tests/field.test','field',0),('FieldDisplayAPITestCase','class','modules/field/tests/field.test','field',0),('FieldException','class','modules/field/field.module','field',0),('FieldFormTestCase','class','modules/field/tests/field.test','field',0),('FieldInfo','class','modules/field/field.info.class.inc','field',0),('FieldInfoTestCase','class','modules/field/tests/field.test','field',0),('FieldInstanceCrudTestCase','class','modules/field/tests/field.test','field',0),('FieldsOverlapException','class','includes/database/database.inc','',0),('FieldSqlStorageTestCase','class','modules/field/modules/field_sql_storage/field_sql_storage.test','field_sql_storage',0),('FieldTestCase','class','modules/field/tests/field.test','field',0),('FieldTranslationsTestCase','class','modules/field/tests/field.test','field',0),('FieldUIAlterTestCase','class','modules/field_ui/field_ui.test','field_ui',0),('FieldUIManageDisplayTestCase','class','modules/field_ui/field_ui.test','field_ui',0),('FieldUIManageFieldsTestCase','class','modules/field_ui/field_ui.test','field_ui',0),('FieldUITestCase','class','modules/field_ui/field_ui.test','field_ui',0),('FieldUpdateForbiddenException','class','modules/field/field.module','field',0),('FieldValidationException','class','modules/field/field.attach.inc','field',0),('FileEntityAccessTestCase','class','profiles/openatrium/modules/contrib/file_entity/file_entity.test','file_entity',0),('FileEntityAdminTestCase','class','profiles/openatrium/modules/contrib/file_entity/file_entity.test','file_entity',0),('FileEntityCreationTestCase','class','profiles/openatrium/modules/contrib/file_entity/file_entity.test','file_entity',0),('FileEntityEditTestCase','class','profiles/openatrium/modules/contrib/file_entity/file_entity.test','file_entity',0),('FileEntityFileTypeClassificationTestCase','class','profiles/openatrium/modules/contrib/file_entity/file_entity.test','file_entity',0),('FileEntityReplaceTestCase','class','profiles/openatrium/modules/contrib/file_entity/file_entity.test','file_entity',0),('FileEntityTestHelper','class','profiles/openatrium/modules/contrib/file_entity/file_entity.test','file_entity',0),('FileEntityTokenTestCase','class','profiles/openatrium/modules/contrib/file_entity/file_entity.test','file_entity',0),('FileEntityTypeTestCase','class','profiles/openatrium/modules/contrib/file_entity/file_entity.test','file_entity',0),('FileEntityUnitTestCase','class','profiles/openatrium/modules/contrib/file_entity/file_entity.test','file_entity',0),('FileFieldDisplayTestCase','class','modules/file/tests/file.test','file',0),('FileFieldPathTestCase','class','modules/file/tests/file.test','file',0),('FileFieldRevisionTestCase','class','modules/file/tests/file.test','file',0),('FileFieldTestCase','class','modules/file/tests/file.test','file',0),('FileFieldValidateTestCase','class','modules/file/tests/file.test','file',0),('FileFieldWidgetTestCase','class','modules/file/tests/file.test','file',0),('FileManagedFileElementTestCase','class','modules/file/tests/file.test','file',0),('FilePrivateTestCase','class','modules/file/tests/file.test','file',0),('FileTokenReplaceTestCase','class','modules/file/tests/file.test','file',0),('FileTransfer','class','includes/filetransfer/filetransfer.inc','',0),('FileTransferChmodInterface','interface','includes/filetransfer/filetransfer.inc','',0),('FileTransferException','class','includes/filetransfer/filetransfer.inc','',0),('FileTransferFTP','class','includes/filetransfer/ftp.inc','',0),('FileTransferFTPExtension','class','includes/filetransfer/ftp.inc','',0),('FileTransferLocal','class','includes/filetransfer/local.inc','',0),('FileTransferSSH','class','includes/filetransfer/ssh.inc','',0),('FilterAdminTestCase','class','modules/filter/filter.test','filter',0),('FilterCRUDTestCase','class','modules/filter/filter.test','filter',0),('FilterDefaultFormatTestCase','class','modules/filter/filter.test','filter',0),('FilterFormatAccessTestCase','class','modules/filter/filter.test','filter',0),('FilterHooksTestCase','class','modules/filter/filter.test','filter',0),('FilterNoFormatTestCase','class','modules/filter/filter.test','filter',0),('FilterSecurityTestCase','class','modules/filter/filter.test','filter',0),('FilterSettingsTestCase','class','modules/filter/filter.test','filter',0),('FilterUnitTestCase','class','modules/filter/filter.test','filter',0),('FlagCookieStorage','class','profiles/openatrium/modules/contrib/flag/flag.inc','flag',0),('FlagGlobalCookieStorage','class','profiles/openatrium/modules/contrib/flag/flag.inc','flag',0),('FlagNonGlobalCookieStorage','class','profiles/openatrium/modules/contrib/flag/flag.inc','flag',0),('FlagRulesDataWrapper','class','profiles/openatrium/modules/contrib/flag/flag.rules.inc','flag',0),('FlagRulesUIClass','class','profiles/openatrium/modules/contrib/flag/flag.rules.inc','flag',0),('FlagTestCase','class','profiles/openatrium/modules/contrib/flag/tests/flag.test','flag',0),('flag_broken','class','profiles/openatrium/modules/contrib/flag/flag.inc','flag',0),('flag_comment','class','profiles/openatrium/modules/contrib/flag/flag.inc','flag',0),('flag_entity','class','profiles/openatrium/modules/contrib/flag/flag.inc','flag',0),('flag_flag','class','profiles/openatrium/modules/contrib/flag/flag.inc','flag',0),('flag_handler_argument_content_id','class','profiles/openatrium/modules/contrib/flag/includes/flag_handler_argument_content_id.inc','flag',0),('flag_handler_field_ops','class','profiles/openatrium/modules/contrib/flag/includes/flag_handler_field_ops.inc','flag',0),('flag_handler_filter_flagged','class','profiles/openatrium/modules/contrib/flag/includes/flag_handler_filter_flagged.inc','flag',0),('flag_handler_relationship','class','profiles/openatrium/modules/contrib/flag/includes/flag_handler_relationships.inc','flag',0),('flag_handler_relationship_content','class','profiles/openatrium/modules/contrib/flag/includes/flag_handler_relationships.inc','flag',0),('flag_handler_relationship_counts','class','profiles/openatrium/modules/contrib/flag/includes/flag_handler_relationships.inc','flag',0),('flag_handler_relationship_user_content','class','profiles/openatrium/modules/contrib/flag/includes/flag_handler_relationships.inc','flag',0),('flag_handler_sort_flagged','class','profiles/openatrium/modules/contrib/flag/includes/flag_handler_sort_flagged.inc','flag',0),('flag_node','class','profiles/openatrium/modules/contrib/flag/flag.inc','flag',0),('flag_plugin_argument_validate_flaggability','class','profiles/openatrium/modules/contrib/flag/includes/flag_plugin_argument_validate_flaggability.inc','flag',0),('flag_user','class','profiles/openatrium/modules/contrib/flag/flag.inc','flag',0),('FloodFunctionalTest','class','modules/system/system.test','system',0),('FrontPageTestCase','class','modules/system/system.test','system',0),('fullcalendar_handler_field_gcal','class','profiles/openatrium/modules/contrib/fullcalendar/includes/views/handlers/fullcalendar_handler_field_gcal.inc','fullcalendar',0),('fullcalendar_plugin_style_fullcalendar','class','profiles/openatrium/modules/contrib/fullcalendar/includes/views/plugins/fullcalendar_plugin_style_fullcalendar.inc','fullcalendar',0),('GeofieldBaseTestCase','class','profiles/openatrium/modules/contrib/geofield/tests/geofield.test','geofield',0),('GeoFieldElementTestCase','class','profiles/openatrium/modules/contrib/geofield/tests/geofield.test','geofield',0),('GeofieldFormatterTestCase','class','profiles/openatrium/modules/contrib/geofield/tests/geofield.test','geofield',0),('geofieldProximityBase','class','profiles/openatrium/modules/contrib/geofield/views/proximity_plugins/geofieldProximityBase.inc','geofield',0),('geofieldProximityContextualFilter','class','profiles/openatrium/modules/contrib/geofield/views/proximity_plugins/geofieldProximityContextualFilter.inc','geofield',0),('geofieldProximityCurrentUser','class','profiles/openatrium/modules/contrib/geofield/views/proximity_plugins/geofieldProximityCurrentUser.inc','geofield',0),('geofieldProximityEntityURL','class','profiles/openatrium/modules/contrib/geofield/views/proximity_plugins/geofieldProximityEntityURL.inc','geofield',0),('geofieldProximityExposedFilter','class','profiles/openatrium/modules/contrib/geofield/views/proximity_plugins/geofieldProximityExposedFilter.inc','geofield',0),('geofieldProximityGeocoder','class','profiles/openatrium/modules/contrib/geofield/views/proximity_plugins/geofieldProximityGeocoder.inc','geofield',0),('geofieldProximityManual','class','profiles/openatrium/modules/contrib/geofield/views/proximity_plugins/geofieldProximityManual.inc','geofield',0),('geofieldProximityOtherGeofield','class','profiles/openatrium/modules/contrib/geofield/views/proximity_plugins/geofieldProximityOtherGeofield.inc','geofield',0),('geofieldProximityPluginInterface','interface','profiles/openatrium/modules/contrib/geofield/views/proximity_plugins/geofieldProximityBase.inc','geofield',0),('GeofieldWidgetTestCase','class','profiles/openatrium/modules/contrib/geofield/tests/geofield.test','geofield',0),('geofield_handler_argument_proximity','class','profiles/openatrium/modules/contrib/geofield/views/handlers/geofield_handler_argument_proximity.inc','geofield',0),('geofield_handler_field','class','profiles/openatrium/modules/contrib/geofield/views/handlers/geofield_handler_field.inc','geofield',0),('geofield_handler_filter','class','profiles/openatrium/modules/contrib/geofield/views/handlers/geofield_handler_filter.inc','geofield',0),('geofield_handler_sort','class','profiles/openatrium/modules/contrib/geofield/views/handlers/geofield_handler_sort.inc','geofield',0),('geofield_map_plugin_style_map','class','profiles/openatrium/modules/contrib/geofield/modules/geofield_map/includes/geofield_map_plugin_style_map.inc','geofield_map',0),('GroupDisplayTestCase','class','profiles/openatrium/modules/contrib/field_group/tests/field_group.display.test','field_group',0),('GroupUITestCase','class','profiles/openatrium/modules/contrib/field_group/tests/field_group.ui.test','field_group',0),('HookRequirementsTestCase','class','modules/system/system.test','system',0),('HRCurlException','class','profiles/openatrium/modules/contrib/feeds/libraries/http_request.inc','feeds',0),('HTMLMailSystem','class','profiles/openatrium/modules/contrib/htmlmail/htmlmail.mail.inc','htmlmail',0),('ImageAdminStylesUnitTest','class','modules/image/image.test','image',0),('ImageDimensionsScaleTestCase','class','modules/image/image.test','image',0),('ImageDimensionsTestCase','class','modules/image/image.test','image',0),('ImageEffectsUnitTest','class','modules/image/image.test','image',0),('ImageFieldDefaultImagesTestCase','class','modules/image/image.test','image',0),('ImageFieldDisplayTestCase','class','modules/image/image.test','image',0),('ImageFieldTestCase','class','modules/image/image.test','image',0),('ImageFieldValidateTestCase','class','modules/image/image.test','image',0),('ImageStyleFlushTest','class','modules/image/image.test','image',0),('ImageStylesPathAndUrlTestCase','class','modules/image/image.test','image',0),('ImageThemeFunctionWebTestCase','class','modules/image/image.test','image',0),('InfoFileParserTestCase','class','modules/system/system.test','system',0),('InsertQuery','class','includes/database/query.inc','',0),('InsertQuery_mysql','class','includes/database/mysql/query.inc','',0),('InsertQuery_pgsql','class','includes/database/pgsql/query.inc','',0),('InsertQuery_sqlite','class','includes/database/sqlite/query.inc','',0),('InvalidMergeQueryException','class','includes/database/database.inc','',0),('IPAddressBlockingTestCase','class','modules/system/system.test','system',0),('JobScheduler','class','profiles/openatrium/modules/contrib/job_scheduler/JobScheduler.inc','job_scheduler',0),('JobSchedulerCronTab','class','profiles/openatrium/modules/contrib/job_scheduler/JobSchedulerCronTab.inc','job_scheduler',0),('JobSchedulerException','class','profiles/openatrium/modules/contrib/job_scheduler/JobScheduler.inc','job_scheduler',0),('LibrariesTestCase','class','profiles/openatrium/modules/contrib/libraries/tests/libraries.test','libraries',0),('LibrariesUnitTestCase','class','profiles/openatrium/modules/contrib/libraries/tests/libraries.test','libraries',0),('LibraryUpdater','class','profiles/openatrium/modules/contrib/apps/apps.updater.inc','apps',0),('LinkAttributeCrudTest','class','profiles/openatrium/modules/contrib/link/tests/link.attribute.test','link',0),('LinkBaseTestClass','class','profiles/openatrium/modules/contrib/link/tests/link.test','link',0),('LinkContentCrudTest','class','profiles/openatrium/modules/contrib/link/tests/link.crud.test','link',0),('LinkitPlugin','class','profiles/openatrium/modules/contrib/linkit/plugins/plugin.class.php','linkit',0),('LinkitPluginBroken','class','profiles/openatrium/modules/contrib/linkit/plugins/plugin.class.php','linkit',0),('LinkitPluginEntity','class','profiles/openatrium/modules/contrib/linkit/plugins/linkit_plugins/linkit-plugin-entity.class.php','linkit',0),('LinkitPluginFile','class','profiles/openatrium/modules/contrib/linkit/plugins/linkit_plugins/linkit-plugin-file.class.php','linkit',0),('LinkitPluginInterface','interface','profiles/openatrium/modules/contrib/linkit/plugins/plugin.class.php','linkit',0),('LinkitPluginNode','class','profiles/openatrium/modules/contrib/linkit/plugins/linkit_plugins/linkit-plugin-node.class.php','linkit',0),('LinkitPluginTaxonomy_Term','class','profiles/openatrium/modules/contrib/linkit/plugins/linkit_plugins/linkit-plugin-taxonomy_term.class.php','linkit',0),('LinkitPluginUser','class','profiles/openatrium/modules/contrib/linkit/plugins/linkit_plugins/linkit-plugin-user.class.php','linkit',0),('linkit_profiles_ui','class','profiles/openatrium/modules/contrib/linkit/plugins/export_ui/linkit_profiles_ui.class.php','linkit',0),('LinkTokenTest','class','profiles/openatrium/modules/contrib/link/tests/link.token.test','link',0),('LinkUITest','class','profiles/openatrium/modules/contrib/link/tests/link.crud_browser.test','link',0),('LinkValidateSpecificURL','class','profiles/openatrium/modules/contrib/link/tests/link.validate.test','link',0),('LinkValidateTest','class','profiles/openatrium/modules/contrib/link/tests/link.validate.test','link',0),('LinkValidateTestCase','class','profiles/openatrium/modules/contrib/link/tests/link.validate.test','link',0),('LinkValidateTestNews','class','profiles/openatrium/modules/contrib/link/tests/link.validate.test','link',0),('LinkValidateUrlLight','class','profiles/openatrium/modules/contrib/link/tests/link.validate.test','link',0),('link_views_handler_argument_target','class','profiles/openatrium/modules/contrib/link/views/link_views_handler_argument_target.inc','link',0),('link_views_handler_filter_protocol','class','profiles/openatrium/modules/contrib/link/views/link_views_handler_filter_protocol.inc','link',0),('ListDynamicValuesTestCase','class','modules/field/modules/list/tests/list.test','list',0),('ListDynamicValuesValidationTestCase','class','modules/field/modules/list/tests/list.test','list',0),('ListFieldTestCase','class','modules/field/modules/list/tests/list.test','list',0),('ListFieldUITestCase','class','modules/field/modules/list/tests/list.test','list',0),('MailSystemInterface','interface','includes/mail.inc','',0),('MappedDiff','class','profiles/openatrium/modules/contrib/diff/DiffEngine.php','diff',0),('MediaBrowserInternet','class','profiles/openatrium/modules/contrib/media/modules/media_internet/includes/MediaBrowserInternet.inc','media_internet',0),('MediaBrowserPlugin','class','profiles/openatrium/modules/contrib/media/includes/MediaBrowserPlugin.inc','media',0),('MediaBrowserPluginInterface','interface','profiles/openatrium/modules/contrib/media/includes/MediaBrowserPluginInterface.inc','media',0),('MediaBrowserUpload','class','profiles/openatrium/modules/contrib/media/includes/MediaBrowserUpload.inc','media',0),('MediaBrowserView','class','profiles/openatrium/modules/contrib/media/includes/MediaBrowserView.inc','media',0),('MediaEntityTranslationHandler','class','profiles/openatrium/modules/contrib/media/includes/MediaEntityTranslationHandler.inc','media',0),('MediaInternetBaseHandler','class','profiles/openatrium/modules/contrib/media/modules/media_internet/includes/MediaInternetBaseHandler.inc','media_internet',0),('MediaInternetFileHandler','class','profiles/openatrium/modules/contrib/media/modules/media_internet/includes/MediaInternetFileHandler.inc','media_internet',0),('MediaInternetNoHandlerException','class','profiles/openatrium/modules/contrib/media/modules/media_internet/includes/MediaInternetNoHandlerException.inc','media_internet',0),('MediaInternetValidationException','class','profiles/openatrium/modules/contrib/media/modules/media_internet/includes/MediaInternetValidationException.inc','media_internet',0),('MediaInternetVimeoHandler','class','profiles/openatrium/modules/contrib/media_vimeo/includes/MediaInternetVimeoHandler.inc','media_vimeo',0),('MediaInternetYouTubeHandler','class','profiles/openatrium/modules/contrib/media_youtube/includes/MediaInternetYouTubeHandler.inc','media_youtube',0),('MediaReadOnlyStreamWrapper','class','profiles/openatrium/modules/contrib/media/includes/MediaReadOnlyStreamWrapper.inc','media',0),('MediaTestHelper','class','profiles/openatrium/modules/contrib/media/media.test','media',0),('MediaVimeoStreamWrapper','class','profiles/openatrium/modules/contrib/media_vimeo/includes/MediaVimeoStreamWrapper.inc','media_vimeo',0),('MediaWYSIWYGFileUsageTest','class','profiles/openatrium/modules/contrib/media/modules/media_wysiwyg/tests/media_wysiwyg.file_usage.test','media_wysiwyg',0),('MediaWYSIWYGTestHelper','class','profiles/openatrium/modules/contrib/media/modules/media_wysiwyg/media_wysiwyg.test','media_wysiwyg',0),('MediaWYSIWYGWYSIWYGOverridesTest','class','profiles/openatrium/modules/contrib/media/modules/media_wysiwyg/tests/media_wysiwyg.macro.test','media_wysiwyg',0),('MediaYouTubeBrowser','class','profiles/openatrium/modules/contrib/media_youtube/includes/MediaYouTubeBrowser.inc','media_youtube',0),('MediaYouTubeStreamWrapper','class','profiles/openatrium/modules/contrib/media_youtube/includes/MediaYouTubeStreamWrapper.inc','media_youtube',0),('media_views_plugin_display_media_browser','class','profiles/openatrium/modules/contrib/media/includes/media_views_plugin_display_media_browser.inc','media',0),('media_views_plugin_style_media_browser','class','profiles/openatrium/modules/contrib/media/includes/media_views_plugin_style_media_browser.inc','media',0),('MemoryQueue','class','modules/system/system.queue.inc','system',0),('MenuNodeTestCase','class','modules/menu/menu.test','menu',0),('MenuTestCase','class','modules/menu/menu.test','menu',0),('MergeQuery','class','includes/database/query.inc','',0),('Message','class','profiles/openatrium/modules/contrib/message/includes/message.message.inc','message',0),('MessageCron','class','profiles/openatrium/modules/contrib/message/message.test','message',0),('MessageCrud','class','profiles/openatrium/modules/contrib/message/message.test','message',0),('MessageDigest','class','profiles/openatrium/modules/contrib/message_digest/plugins/notifier/abstract.inc','message_digest',0),('MessageDigestDay','class','profiles/openatrium/modules/contrib/message_digest/plugins/notifier/digest_day/MessageDigestDay.class.php','message_digest',0),('MessageDigestWeek','class','profiles/openatrium/modules/contrib/message_digest/plugins/notifier/digest_week/MessageDigestWeek.class.php','message_digest',0),('MessageEntityDelete','class','profiles/openatrium/modules/contrib/message/message.test','message',0),('MessageException','class','profiles/openatrium/modules/contrib/message/includes/message.exception.inc','message',0),('MessageMetadataController','class','profiles/openatrium/modules/contrib/message/message.info.inc','message',0),('MessageNotifierBase','class','profiles/openatrium/modules/contrib/message_notify/plugins/notifier/abstract.inc','message_notify',0),('MessageNotifierEmail','class','profiles/openatrium/modules/contrib/message_notify/plugins/notifier/email/MessageNotifierEmail.class.php','message_notify',0),('MessageNotifierInterface','interface','profiles/openatrium/modules/contrib/message_notify/plugins/notifier/abstract.inc','message_notify',0),('MessageNotifyException','class','profiles/openatrium/modules/contrib/message_notify/includes/message_notify.exception.inc','message_notify',0),('MessageNotifyNotifierTest','class','profiles/openatrium/modules/contrib/message_notify/message_notify.test','message_notify',0),('MessageRulesIntegrationTestCase','class','profiles/openatrium/modules/contrib/message/message.test','message',0),('MessageShowMessage','class','profiles/openatrium/modules/contrib/message/message.test','message',0),('MessageSubscribeAdvancedQueueTest','class','profiles/openatrium/modules/contrib/message_subscribe/message_subscribe.test','message_subscribe',0),('MessageSubscribeContextTest','class','profiles/openatrium/modules/contrib/message_subscribe/message_subscribe.test','message_subscribe',0),('MessageSubscribeSubscribersTest','class','profiles/openatrium/modules/contrib/message_subscribe/message_subscribe.test','message_subscribe',0),('MessageTokens','class','profiles/openatrium/modules/contrib/message/message.test','message',0),('MessageType','class','profiles/openatrium/modules/contrib/message/includes/message.message_type.inc','message',0),('MessageTypeCategory','class','profiles/openatrium/modules/contrib/message/includes/message.message_type_category.inc','message',0),('MessageTypeUIController','class','profiles/openatrium/modules/contrib/message/includes/message.admin.inc','message',0),('MessageViewsController','class','profiles/openatrium/modules/contrib/message/includes/views/message.views.inc','message',0),('message_handler_field_message_render','class','profiles/openatrium/modules/contrib/message/includes/views/handlers/message_handler_field_message_render.inc','message',0),('message_handler_filter_message_type','class','profiles/openatrium/modules/contrib/message/includes/views/handlers/message_handler_filter_message_type.inc','message',0),('message_handler_filter_message_type_category','class','profiles/openatrium/modules/contrib/message/includes/views/handlers/message_handler_filter_message_type_category.inc','message',0),('MigrateDestinationOGMembership','class','profiles/openatrium/modules/contrib/og/includes/migrate/plugins/destinations/og_membership.inc','og',0),('MigrateEntityReferenceFieldHandler','class','profiles/openatrium/modules/contrib/entityreference/entityreference.migrate.inc','entityreference',0),('MigrateLinkFieldHandler','class','profiles/openatrium/modules/contrib/link/link.migrate.inc','link',0),('MimeMailCompressUnitTestCase','class','profiles/openatrium/modules/contrib/mimemail/tests/mimemail_compress.test','mimemail',0),('MimeMailRulesTestCase','class','profiles/openatrium/modules/contrib/mimemail/tests/mimemail_rules.test','mimemail',0),('MimeMailSystem','class','profiles/openatrium/modules/contrib/mimemail/includes/mimemail.mail.inc','mimemail',0),('MimeMailUnitTestCase','class','profiles/openatrium/modules/contrib/mimemail/tests/mimemail.test','mimemail',0),('ModuleDependencyTestCase','class','modules/system/system.test','system',0),('ModuleRequiredTestCase','class','modules/system/system.test','system',0),('ModuleTestCase','class','modules/system/system.test','system',0),('ModuleUpdater','class','modules/system/system.updater.inc','system',0),('ModuleVersionTestCase','class','modules/system/system.test','system',0),('MultiStepNodeFormBasicOptionsTest','class','modules/node/node.test','node',0),('NewDefaultThemeBlocks','class','modules/block/block.test','block',0),('NodeAccessBaseTableTestCase','class','modules/node/node.test','node',0),('NodeAccessFieldTestCase','class','modules/node/node.test','node',0),('NodeAccessPagerTestCase','class','modules/node/node.test','node',0),('NodeAccessRebuildTestCase','class','modules/node/node.test','node',0),('NodeAccessRecordsTestCase','class','modules/node/node.test','node',0),('NodeAccessTestCase','class','modules/node/node.test','node',0),('NodeAdminTestCase','class','modules/node/node.test','node',0),('NodeBlockFunctionalTest','class','modules/node/node.test','node',0),('NodeBlockTestCase','class','modules/node/node.test','node',0),('NodeBuildContent','class','modules/node/node.test','node',0),('NodeController','class','modules/node/node.module','node',0),('NodeCreationTestCase','class','modules/node/node.test','node',0),('NodeEntityFieldQueryAlter','class','modules/node/node.test','node',0),('NodeEntityViewModeAlterTest','class','modules/node/node.test','node',0),('NodeFeedTestCase','class','modules/node/node.test','node',0),('NodeLoadHooksTestCase','class','modules/node/node.test','node',0),('NodeLoadMultipleTestCase','class','modules/node/node.test','node',0),('NodePageCacheTest','class','modules/node/node.test','node',0),('NodePostSettingsTestCase','class','modules/node/node.test','node',0),('NodeQueryAlter','class','modules/node/node.test','node',0),('NodeRevisionPermissionsTestCase','class','modules/node/node.test','node',0),('NodeRevisionsTestCase','class','modules/node/node.test','node',0),('NodeRSSContentTestCase','class','modules/node/node.test','node',0),('NodeSaveTestCase','class','modules/node/node.test','node',0),('NodeTitleTestCase','class','modules/node/node.test','node',0),('NodeTitleXSSTestCase','class','modules/node/node.test','node',0),('NodeTokenReplaceTestCase','class','modules/node/node.test','node',0),('NodeTypePersistenceTestCase','class','modules/node/node.test','node',0),('NodeTypeTestCase','class','modules/node/node.test','node',0),('NodeWebTestCase','class','modules/node/node.test','node',0),('NoFieldsException','class','includes/database/database.inc','',0),('NonDefaultBlockAdmin','class','modules/block/block.test','block',0),('NumberFieldTestCase','class','modules/field/modules/number/number.test','number',0),('OaEmail','class','profiles/openatrium/modules/contrib/oa_core/modules/oa_messages/plugins/message_notify/notifier/oa_email/OaEmail.class.php','oa_messages',0),('OaWorkTracker_SelectionHandler_Assigned','class','profiles/openatrium/modules/contrib/oa_worktracker/plugins/entityreference_selection/OaWorkTracker_SelectionHandler_Assigned.class.php','oa_worktracker',0),('oa_coreBaseUnitTest','class','profiles/openatrium/modules/contrib/oa_core/tests/oa_coreBase.test','oa_core',0),('oa_coreBaseWebTest','class','profiles/openatrium/modules/contrib/oa_core/tests/oa_coreBase.test','oa_core',0),('oa_corePermissionWeb','class','profiles/openatrium/modules/contrib/oa_core/tests/oa_corePermissionWeb.test','oa_core',0),('oa_core_AccessWebTest','class','profiles/openatrium/modules/contrib/oa_core/tests/oa_coreAccessWeb.test','oa_core',0),('oa_core_oa_section_ref_views_handler_filter_in_operator','class','profiles/openatrium/modules/contrib/oa_core/plugins/views/oa_core_oa_section_ref_views_handler_filter_in_operator.inc','oa_core',0),('oa_core_og_group_ref_views_handler_filter_in_operator','class','profiles/openatrium/modules/contrib/oa_core/plugins/views/oa_core_og_group_ref_views_handler_filter_in_operator.inc','oa_core',0),('oa_core_section_accessUnitTest','class','profiles/openatrium/modules/contrib/oa_core/tests/oa_core_section_accessUnit.test','oa_core',0),('oa_core_section_is_publicUnitTest','class','profiles/openatrium/modules/contrib/oa_core/tests/oa_core_section_is_publicUnit.test','oa_core',0),('oa_date_handler_field_date','class','profiles/openatrium/modules/contrib/oa_core/modules/oa_date/views/oa_date_handler_field_date.inc','oa_date',0),('oa_sectionsAccess','class','profiles/openatrium/modules/contrib/oa_core/modules/oa_sections/tests/oa_sectionsAccess.test','oa_sections',0),('oa_sectionsAccessBase','class','profiles/openatrium/modules/contrib/oa_core/modules/oa_sections/tests/oa_sectionsAccessBase.test','oa_sections',0),('oa_sectionsNodeAccess','class','profiles/openatrium/modules/contrib/oa_core/modules/oa_sections/tests/oa_sectionsNodeAccess.test','oa_sections',0),('oa_sectionsNodeAccessBase','class','profiles/openatrium/modules/contrib/oa_core/modules/oa_sections/tests/oa_sectionsNodeAccessBase.test','oa_sections',0),('oa_subspacesPermission','class','profiles/openatrium/modules/contrib/oa_subspaces/tests/oa_subspacesPermission.test','oa_subspaces',0),('oa_subspacesSectionAccess','class','profiles/openatrium/modules/contrib/oa_subspaces/tests/oa_subspacesSectionAccess.test','oa_subspaces',0),('oa_views_plugin_exposed_form','class','profiles/openatrium/modules/contrib/oa_core/plugins/views/oa_views_plugin_exposed_form.inc','oa_core',0),('OgAccess','class','profiles/openatrium/modules/contrib/og/og.test','og',0),('OgAccessTestCase','class','profiles/openatrium/modules/contrib/og/og_access/og_access.test','og_access',0),('OgAccessUseGroupDefaultsTestCase','class','profiles/openatrium/modules/contrib/og/og_access/og_access.test','og_access',0),('OgAudienceFieldAutoCreateTestCase','class','profiles/openatrium/modules/contrib/og/og.test','og',0),('OgAutoCompleteAccessibleGroupsValidation','class','profiles/openatrium/modules/contrib/og/og.test','og',0),('OgBehaviorHandler','class','profiles/openatrium/modules/contrib/og/plugins/entityreference/behavior/OgBehaviorHandler.class.php','og',0),('OgBehaviorHandlerTestCase','class','profiles/openatrium/modules/contrib/og/og.test','og',0),('OgComplexWidgetTestCase','class','profiles/openatrium/modules/contrib/og/og.test','og',0),('OgDefaultAccessFieldTestCase','class','profiles/openatrium/modules/contrib/og/og.test','og',0),('OgDeleteOrphansTestCase','class','profiles/openatrium/modules/contrib/og/og.test','og',0),('OgEntityFieldQueryTestCase','class','profiles/openatrium/modules/contrib/og/og.test','og',0),('OgEntityMigration','class','profiles/openatrium/modules/contrib/og/includes/migrate/og.migrate.inc','og',0),('OgException','class','profiles/openatrium/modules/contrib/og/includes/og.exception.inc','og',0),('OgGroupAndUngroup','class','profiles/openatrium/modules/contrib/og/og.test','og',0),('OgMembership','class','profiles/openatrium/modules/contrib/og/includes/og.membership.inc','og',0),('OgMembershipMetadataController','class','profiles/openatrium/modules/contrib/og/og.info.inc','og',0),('OgMembershipType','class','profiles/openatrium/modules/contrib/og/includes/og.membership_type.inc','og',0),('OgMembershipTypeUIController','class','profiles/openatrium/modules/contrib/og/includes/og.admin.inc','og',0),('OgMembershipViewsController','class','profiles/openatrium/modules/contrib/og/includes/views/og.views.inc','og',0),('OgMetaData','class','profiles/openatrium/modules/contrib/og/og.test','og',0),('OgMigrate7000TestCase','class','profiles/openatrium/modules/contrib/og/og.test','og',0),('OgMigrate7200TestCase','class','profiles/openatrium/modules/contrib/og/og.test','og',0),('OgMigrateAddFields','class','profiles/openatrium/modules/contrib/og/includes/migrate/7000/og_add_fields.inc','og',0),('OgMigrateContent','class','profiles/openatrium/modules/contrib/og/includes/migrate/7000/og_content.inc','og',0),('OgMigrateGroup','class','profiles/openatrium/modules/contrib/og/includes/migrate/7000/og_group.inc','og',0),('OgMigrateMembership','class','profiles/openatrium/modules/contrib/og/includes/migrate/7200/og_og_membership.migrate.inc','og',0),('OgMigrateOgur','class','profiles/openatrium/modules/contrib/og/includes/migrate/7000/og_ogur.migrate.inc','og',0),('OgMigrateOgurRoles','class','profiles/openatrium/modules/contrib/og/includes/migrate/7000/og_ogur_roles.migrate.inc','og',0),('OgMigrateRoles','class','profiles/openatrium/modules/contrib/og/includes/migrate/7200/og_roles.migrate.inc','og',0),('OgMigrateUser','class','profiles/openatrium/modules/contrib/og/includes/migrate/7000/og_user.inc','og',0),('OgMigrateUserRoles','class','profiles/openatrium/modules/contrib/og/includes/migrate/7200/og_user_roles.migrate.inc','og',0),('OgNodeAccess','class','profiles/openatrium/modules/contrib/og/og.test','og',0),('OgNonMembersPublishingContentTestCase','class','profiles/openatrium/modules/contrib/og/og.test','og',0),('OgPermissionsTestCase','class','profiles/openatrium/modules/contrib/og/og.test','og',0),('OgRoleRevoke','class','profiles/openatrium/modules/contrib/og/og.test','og',0),('OgSelectionHandler','class','profiles/openatrium/modules/contrib/og/plugins/entityreference/selection/OgSelectionHandler.class.php','og',0),('OgSubgroupHelperFunctionUnitTestCase','class','profiles/openatrium/modules/contrib/og_subgroups/og_subgroups.test','og_subgroups',0),('OgSubgroupsAccessFromDescendanceTestCase','class','profiles/openatrium/modules/contrib/og_subgroups/og_subgroups.test','og_subgroups',0),('OgSubspacesSelectionHandler','class','profiles/openatrium/modules/contrib/oa_core/plugins/entityreference/selection/OgSubspacesSelectionHandler.class.php','oa_core',0),('OgUiAdminPermissionsTestCase','class','profiles/openatrium/modules/contrib/og/og_ui/og_ui.test','og_ui',0),('OgUiManagePeopleTestCase','class','profiles/openatrium/modules/contrib/og/og_ui/og_ui.test','og_ui',0),('OgUiMigrate7000TestCase','class','profiles/openatrium/modules/contrib/og/og_ui/og_ui.test','og_ui',0),('OgUiMigrateAddField','class','profiles/openatrium/modules/contrib/og/og_ui/includes/migrate/7000/add_field.inc','og_ui',0),('OgUiPopulateField','class','profiles/openatrium/modules/contrib/og/og_ui/includes/migrate/7000/populate_field.inc','og_ui',0),('OgUiPrivateGroupStatus','class','profiles/openatrium/modules/contrib/og/og_ui/og_ui.test','og_ui',0),('OgUiSetRoles','class','profiles/openatrium/modules/contrib/og/og_ui/includes/migrate/7000/set_roles.inc','og_ui',0),('OgUiSubscribeTestCase','class','profiles/openatrium/modules/contrib/og/og_ui/og_ui.test','og_ui',0),('OgUiUserPermissionsTestCase','class','profiles/openatrium/modules/contrib/og/og_ui/og_ui.test','og_ui',0),('OgUserCanPublishGroupContentTypeOnlyInGroup','class','profiles/openatrium/modules/contrib/og/og.test','og',0),('OgVariableRealm','class','profiles/openatrium/modules/contrib/og_variables/og_variables.class.inc','og_variables',0),('OgVocab','class','profiles/openatrium/modules/contrib/og_vocab/includes/og_vocab.og_vocab.inc','og_vocab',0),('OgVocabApiTestCase','class','profiles/openatrium/modules/contrib/og_vocab/og_vocab.test','og_vocab',0),('OgVocabBehaviorHandler','class','profiles/openatrium/modules/contrib/og_vocab/plugins/behavior/OgVocabBehaviorHandler.class.php','og_vocab',0),('OgVocabComplexWidgetTestCase','class','profiles/openatrium/modules/contrib/og_vocab/og_vocab.test','og_vocab',0),('OgVocabException','class','profiles/openatrium/modules/contrib/og_vocab/includes/og_vocab.exception.inc','og_vocab',0),('OgVocabMenuAccessTestCase','class','profiles/openatrium/modules/contrib/og_vocab/og_vocab.test','og_vocab',0),('OgVocabMigrate','class','profiles/openatrium/modules/contrib/og_vocab/includes/migrate/og_vocab.migrate.inc','og_vocab',0),('OgVocabMigrateTestCase','class','profiles/openatrium/modules/contrib/og_vocab/og_vocab.test','og_vocab',0),('OgVocabUnbindFromContentType','class','profiles/openatrium/modules/contrib/og_vocab/og_vocab.test','og_vocab',0),('OgWidgetHandler','class','profiles/openatrium/modules/contrib/og/plugins/entityreference/behavior/OgWidgetHandler.class.php','og',0),('og_context_plugin_access_og_perm','class','profiles/openatrium/modules/contrib/og/og_context/includes/views/handlers/og_context_plugin_access_og_perm.inc','og_context',0),('og_context_plugin_argument_default_group_context','class','profiles/openatrium/modules/contrib/og/og_context/includes/views/handlers/og_context_plugin_argument_default_group_context.inc','og_context',0),('og_handler_field_group_audience_state','class','profiles/openatrium/modules/contrib/og/includes/views/handlers/og_handler_field_group_audience_state.inc','og',0),('og_handler_field_group_permissions','class','profiles/openatrium/modules/contrib/og/includes/views/handlers/og_handler_field_group_permissions.inc','og',0),('og_handler_field_og_membership_link_edit','class','profiles/openatrium/modules/contrib/og/includes/views/handlers/og_handler_field_og_membership_link_edit.inc','og',0),('og_handler_field_prerender_list','class','profiles/openatrium/modules/contrib/og/includes/views/handlers/og_handler_field_prerender_list.inc','og',0),('og_handler_field_user_roles','class','profiles/openatrium/modules/contrib/og/includes/views/handlers/og_handler_field_user_roles.inc','og',0),('og_handler_filter_group_audience_state','class','profiles/openatrium/modules/contrib/og/includes/views/handlers/og_handler_filter_group_audience_state.inc','og',0),('og_handler_filter_user_roles','class','profiles/openatrium/modules/contrib/og/includes/views/handlers/og_handler_filter_user_roles.inc','og',0),('og_handler_relationship','class','profiles/openatrium/modules/contrib/og/includes/views/handlers/og_handler_relationship.inc','og',0),('og_menu_singleBase','class','profiles/openatrium/modules/contrib/og_menu_single/tests/og_menu_singleBase.test','og_menu_single',0),('og_menu_singleMenuItemNodeCreateTest','class','profiles/openatrium/modules/contrib/og_menu_single/tests/og_menu_singleBase.test','og_menu_single',0),('og_plugin_argument_default_user_groups','class','profiles/openatrium/modules/contrib/og/includes/views/handlers/og_plugin_argument_default_user_groups.inc','og',0),('og_plugin_argument_validate_group','class','profiles/openatrium/modules/contrib/og/includes/views/handlers/og_plugin_argument_validate_group.inc','og',0),('og_ui_handler_area_og_membership_overview','class','profiles/openatrium/modules/contrib/og/og_ui/includes/views/handlers/og_ui_handler_area_og_membership_overview.inc','og_ui',0),('OptionsSelectDynamicValuesTestCase','class','modules/field/modules/options/options.test','options',0),('OptionsWidgetsTestCase','class','modules/field/modules/options/options.test','options',0),('PageEditTestCase','class','modules/node/node.test','node',0),('PageNotFoundTestCase','class','modules/system/system.test','system',0),('PagePreviewTestCase','class','modules/node/node.test','node',0),('PagerDefault','class','includes/pager.inc','',0),('PageTitleFiltering','class','modules/system/system.test','system',0),('PageViewTestCase','class','modules/node/node.test','node',0),('PanelizerEntityDefault','class','profiles/openatrium/modules/contrib/panelizer/plugins/entity/PanelizerEntityDefault.class.php','panelizer',0),('PanelizerEntityInterface','interface','profiles/openatrium/modules/contrib/panelizer/plugins/entity/PanelizerEntityDefault.class.php','panelizer',0),('PanelizerEntityNode','class','profiles/openatrium/modules/contrib/panelizer/plugins/entity/PanelizerEntityNode.class.php','panelizer',0),('PanelizerEntityTaxonomyTerm','class','profiles/openatrium/modules/contrib/panelizer/plugins/entity/PanelizerEntityTaxonomyTerm.class.php','panelizer',0),('PanelizerEntityUser','class','profiles/openatrium/modules/contrib/panelizer/plugins/entity/PanelizerEntityUser.class.php','panelizer',0),('panelizer_defaults_ui','class','profiles/openatrium/modules/contrib/panelizer/plugins/export_ui/panelizer_defaults_ui.class.php','panelizer',0),('panelizer_handler_field_link','class','profiles/openatrium/modules/contrib/panelizer/plugins/views/panelizer_handler_field_link.inc','panelizer',0),('panelizer_handler_filter_panelizer_status','class','profiles/openatrium/modules/contrib/panelizer/plugins/views/panelizer_handler_filter_panelizer_status.inc','panelizer',0),('panelizer_handler_panelizer_status','class','profiles/openatrium/modules/contrib/panelizer/plugins/views/panelizer_handler_panelizer_status.inc','panelizer',0),('panelizer_plugin_row_panelizer_node_view','class','profiles/openatrium/modules/contrib/panelizer/plugins/views/panelizer_plugin_row_panelizer_node_view.inc','panelizer',0),('PanelsLegacyState','class','profiles/openatrium/modules/contrib/panels/includes/legacy.inc','panels',0),('PanelsPaneController','class','profiles/openatrium/modules/contrib/fieldable_panels_panes/includes/PanelsPaneController.class.php','fieldable_panels_panes',0),('panels_allowed_layouts','class','profiles/openatrium/modules/contrib/panels/includes/common.inc','panels',0),('panels_cache_object','class','profiles/openatrium/modules/contrib/panels/includes/plugins.inc','panels',0),('panels_display','class','profiles/openatrium/modules/contrib/panels/panels.module','panels',0),('panels_layouts_ui','class','profiles/openatrium/modules/contrib/panels/plugins/export_ui/panels_layouts_ui.class.php','panels',0),('panels_mini_ui','class','profiles/openatrium/modules/contrib/panels/panels_mini/plugins/export_ui/panels_mini_ui.class.php','panels_mini',0),('panels_renderer_editor','class','profiles/openatrium/modules/contrib/panels/plugins/display_renderers/panels_renderer_editor.class.php','panels',0),('panels_renderer_ipe','class','profiles/openatrium/modules/contrib/panels/panels_ipe/plugins/display_renderers/panels_renderer_ipe.class.php','panels_ipe',0),('panels_renderer_simple','class','profiles/openatrium/modules/contrib/panels/plugins/display_renderers/panels_renderer_simple.class.php','panels',0),('panels_renderer_standard','class','profiles/openatrium/modules/contrib/panels/plugins/display_renderers/panels_renderer_standard.class.php','panels',0),('panels_views_plugin_row_fields','class','profiles/openatrium/modules/contrib/panels/plugins/views/panels_views_plugin_row_fields.inc','panels',0),('ParserCSV','class','profiles/openatrium/modules/contrib/feeds/libraries/ParserCSV.inc','feeds',0),('ParserCSVIterator','class','profiles/openatrium/modules/contrib/feeds/libraries/ParserCSV.inc','feeds',0),('ParserCSVTest','class','profiles/openatrium/modules/contrib/feeds/tests/parser_csv.test','feeds',0),('PathautoBulkUpdateTestCase','class','profiles/openatrium/modules/contrib/pathauto/pathauto.test','pathauto',0),('PathautoFunctionalTestCase','class','profiles/openatrium/modules/contrib/pathauto/pathauto.test','pathauto',0),('PathautoFunctionalTestHelper','class','profiles/openatrium/modules/contrib/pathauto/pathauto.test','pathauto',0),('PathautoLocaleTestCase','class','profiles/openatrium/modules/contrib/pathauto/pathauto.test','pathauto',0),('PathautoPersistTestCase','class','profiles/openatrium/modules/contrib/pathauto/pathauto.test','pathauto',0),('PathautoTestHelper','class','profiles/openatrium/modules/contrib/pathauto/pathauto.test','pathauto',0),('PathautoTokenTestCase','class','profiles/openatrium/modules/contrib/pathauto/pathauto.test','pathauto',0),('PathautoUnitTestCase','class','profiles/openatrium/modules/contrib/pathauto/pathauto.test','pathauto',0),('PathLanguageTestCase','class','modules/path/path.test','path',0),('PathLanguageUITestCase','class','modules/path/path.test','path',0),('PathMonolingualTestCase','class','modules/path/path.test','path',0),('PathTaxonomyTermTestCase','class','modules/path/path.test','path',0),('PathTestCase','class','modules/path/path.test','path',0),('PuSHEnvironment','class','profiles/openatrium/modules/contrib/feeds/plugins/FeedsHTTPFetcher.inc','feeds',0),('PuSHSubscriber','class','profiles/openatrium/modules/contrib/feeds/libraries/PuSHSubscriber.inc','feeds',0),('PuSHSubscriberEnvironmentInterface','interface','profiles/openatrium/modules/contrib/feeds/libraries/PuSHSubscriber.inc','feeds',0),('PuSHSubscription','class','profiles/openatrium/modules/contrib/feeds/plugins/FeedsHTTPFetcher.inc','feeds',0),('PuSHSubscriptionInterface','interface','profiles/openatrium/modules/contrib/feeds/libraries/PuSHSubscriber.inc','feeds',0),('Query','class','includes/database/query.inc','',0),('QueryAlterableInterface','interface','includes/database/query.inc','',0),('QueryConditionInterface','interface','includes/database/query.inc','',0),('QueryExtendableInterface','interface','includes/database/select.inc','',0),('QueryPlaceholderInterface','interface','includes/database/query.inc','',0),('QueueTestCase','class','modules/system/system.test','system',0),('reference_option_limit_handler_filter_limited_options_term_reference','class','profiles/openatrium/modules/contrib/reference_option_limit/reference_option_limit_handler_filter_limited_options_term_reference.inc','reference_option_limit',0),('RetrieveFileTestCase','class','modules/system/system.test','system',0),('SaveDraftTestCase','class','profiles/openatrium/modules/contrib/save_draft/save_draft.test','save_draft',0),('SchemaCache','class','includes/bootstrap.inc','',0),('SearchAdvancedSearchForm','class','modules/search/search.test','search',0),('SearchApiAbstractAlterCallback','class','profiles/openatrium/modules/contrib/search_api/includes/callback.inc','search_api',0),('SearchApiAbstractDataSourceController','class','profiles/openatrium/modules/contrib/search_api/includes/datasource.inc','search_api',0),('SearchApiAbstractProcessor','class','profiles/openatrium/modules/contrib/search_api/includes/processor.inc','search_api',0),('SearchApiAbstractService','class','profiles/openatrium/modules/contrib/search_api/includes/service.inc','search_api',0),('SearchApiAlterAddAggregation','class','profiles/openatrium/modules/contrib/search_api/includes/callback_add_aggregation.inc','search_api',0),('SearchApiAlterAddHierarchy','class','profiles/openatrium/modules/contrib/search_api/includes/callback_add_hierarchy.inc','search_api',0),('SearchApiAlterAddUrl','class','profiles/openatrium/modules/contrib/search_api/includes/callback_add_url.inc','search_api',0),('SearchApiAlterAddViewedEntity','class','profiles/openatrium/modules/contrib/search_api/includes/callback_add_viewed_entity.inc','search_api',0),('SearchApiAlterBundleFilter','class','profiles/openatrium/modules/contrib/search_api/includes/callback_bundle_filter.inc','search_api',0),('SearchApiAlterCallbackInterface','interface','profiles/openatrium/modules/contrib/search_api/includes/callback.inc','search_api',0),('SearchApiAlterLanguageControl','class','profiles/openatrium/modules/contrib/search_api/includes/callback_language_control.inc','search_api',0),('SearchApiAlterNodeAccess','class','profiles/openatrium/modules/contrib/search_api/includes/callback_node_access.inc','search_api',0),('SearchApiAlterNodeStatus','class','profiles/openatrium/modules/contrib/search_api/includes/callback_node_status.inc','search_api',0),('SearchApiAlterRoleFilter','class','profiles/openatrium/modules/contrib/search_api/includes/callback_role_filter.inc','search_api',0),('SearchApiDataSourceControllerInterface','interface','profiles/openatrium/modules/contrib/search_api/includes/datasource.inc','search_api',0),('SearchApiDataSourceException','class','profiles/openatrium/modules/contrib/search_api/includes/exception.inc','search_api',0),('SearchApiDbService','class','profiles/openatrium/modules/contrib/search_api_db/service.inc','search_api_db',0),('SearchApiDbTest','class','profiles/openatrium/modules/contrib/search_api_db/search_api_db.test','search_api_db',0),('SearchApiEntityDataSourceController','class','profiles/openatrium/modules/contrib/search_api/includes/datasource_entity.inc','search_api',0),('SearchApiException','class','profiles/openatrium/modules/contrib/search_api/includes/exception.inc','search_api',0),('SearchApiExternalDataSourceController','class','profiles/openatrium/modules/contrib/search_api/includes/datasource_external.inc','search_api',0),('SearchApiFacetapiAdapter','class','profiles/openatrium/modules/contrib/search_api/contrib/search_api_facetapi/plugins/facetapi/adapter.inc','search_api_facetapi',0),('SearchApiFacetapiDate','class','profiles/openatrium/modules/contrib/search_api/contrib/search_api_facetapi/plugins/facetapi/query_type_date.inc','search_api_facetapi',0),('SearchApiFacetapiTerm','class','profiles/openatrium/modules/contrib/search_api/contrib/search_api_facetapi/plugins/facetapi/query_type_term.inc','search_api_facetapi',0),('SearchApiHtmlFilter','class','profiles/openatrium/modules/contrib/search_api/includes/processor_html_filter.inc','search_api',0),('SearchApiIgnoreCase','class','profiles/openatrium/modules/contrib/search_api/includes/processor_ignore_case.inc','search_api',0),('SearchApiIndex','class','profiles/openatrium/modules/contrib/search_api/includes/index_entity.inc','search_api',0),('SearchApiProcessorInterface','interface','profiles/openatrium/modules/contrib/search_api/includes/processor.inc','search_api',0),('SearchApiQuery','class','profiles/openatrium/modules/contrib/search_api/includes/query.inc','search_api',0),('SearchApiQueryFilter','class','profiles/openatrium/modules/contrib/search_api/includes/query.inc','search_api',0),('SearchApiQueryFilterInterface','interface','profiles/openatrium/modules/contrib/search_api/includes/query.inc','search_api',0),('SearchApiQueryInterface','interface','profiles/openatrium/modules/contrib/search_api/includes/query.inc','search_api',0),('SearchApiServer','class','profiles/openatrium/modules/contrib/search_api/includes/server_entity.inc','search_api',0),('SearchApiServiceInterface','interface','profiles/openatrium/modules/contrib/search_api/includes/service.inc','search_api',0),('SearchApiSolrConnection','class','profiles/openatrium/modules/contrib/search_api_solr/includes/solr_connection.inc','search_api_solr',0),('SearchApiSolrConnectionInterface','interface','profiles/openatrium/modules/contrib/search_api_solr/includes/solr_connection.interface.inc','search_api_solr',0),('SearchApiSolrDocument','class','profiles/openatrium/modules/contrib/search_api_solr/includes/document.inc','search_api_solr',0),('SearchApiSolrField','class','profiles/openatrium/modules/contrib/search_api_solr/includes/solr_field.inc','search_api_solr',0),('SearchApiSolrService','class','profiles/openatrium/modules/contrib/search_api_solr/includes/service.inc','search_api_solr',0),('SearchApiSpellcheckSolr','class','profiles/openatrium/modules/contrib/search_api_solr/includes/spellcheck.inc','search_api_solr',0),('SearchApiStopWords','class','profiles/openatrium/modules/contrib/search_api/includes/processor_stopwords.inc','search_api',0),('SearchApiTokenizer','class','profiles/openatrium/modules/contrib/search_api/includes/processor_tokenizer.inc','search_api',0),('SearchApiTransliteration','class','profiles/openatrium/modules/contrib/search_api/includes/processor_transliteration.inc','search_api',0),('SearchApiUnitTest','class','profiles/openatrium/modules/contrib/search_api/search_api.test','search_api',0),('SearchApiViewsCache','class','profiles/openatrium/modules/contrib/search_api/contrib/search_api_views/includes/plugin_cache.inc','search_api_views',0),('SearchApiViewsFacetsBlockDisplay','class','profiles/openatrium/modules/contrib/search_api/contrib/search_api_views/includes/display_facet_block.inc','search_api_views',0),('SearchApiViewsHandlerArgument','class','profiles/openatrium/modules/contrib/search_api/contrib/search_api_views/includes/handler_argument.inc','search_api_views',0),('SearchApiViewsHandlerArgumentFulltext','class','profiles/openatrium/modules/contrib/search_api/contrib/search_api_views/includes/handler_argument_fulltext.inc','search_api_views',0),('SearchApiViewsHandlerArgumentMoreLikeThis','class','profiles/openatrium/modules/contrib/search_api/contrib/search_api_views/includes/handler_argument_more_like_this.inc','search_api_views',0),('SearchApiViewsHandlerArgumentString','class','profiles/openatrium/modules/contrib/search_api/contrib/search_api_views/includes/handler_argument_string.inc','search_api_views',0),('SearchApiViewsHandlerArgumentTaxonomyTerm','class','profiles/openatrium/modules/contrib/search_api/contrib/search_api_views/includes/handler_argument_taxonomy_term.inc','search_api_views',0),('SearchApiViewsHandlerFilter','class','profiles/openatrium/modules/contrib/search_api/contrib/search_api_views/includes/handler_filter.inc','search_api_views',0),('SearchApiViewsHandlerFilterBoolean','class','profiles/openatrium/modules/contrib/search_api/contrib/search_api_views/includes/handler_filter_boolean.inc','search_api_views',0),('SearchApiViewsHandlerFilterDate','class','profiles/openatrium/modules/contrib/search_api/contrib/search_api_views/includes/handler_filter_date.inc','search_api_views',0),('SearchApiViewsHandlerFilterFulltext','class','profiles/openatrium/modules/contrib/search_api/contrib/search_api_views/includes/handler_filter_fulltext.inc','search_api_views',0),('SearchApiViewsHandlerFilterLanguage','class','profiles/openatrium/modules/contrib/search_api/contrib/search_api_views/includes/handler_filter_language.inc','search_api_views',0),('SearchApiViewsHandlerFilterOptions','class','profiles/openatrium/modules/contrib/search_api/contrib/search_api_views/includes/handler_filter_options.inc','search_api_views',0),('SearchApiViewsHandlerFilterText','class','profiles/openatrium/modules/contrib/search_api/contrib/search_api_views/includes/handler_filter_text.inc','search_api_views',0),('SearchApiViewsHandlerSort','class','profiles/openatrium/modules/contrib/search_api/contrib/search_api_views/includes/handler_sort.inc','search_api_views',0),('SearchApiViewsQuery','class','profiles/openatrium/modules/contrib/search_api/contrib/search_api_views/includes/query.inc','search_api_views',0),('SearchApiWebTest','class','profiles/openatrium/modules/contrib/search_api/search_api.test','search_api',0),('SearchBlockTestCase','class','modules/search/search.test','search',0),('SearchCommentCountToggleTestCase','class','modules/search/search.test','search',0),('SearchCommentTestCase','class','modules/search/search.test','search',0),('SearchConfigSettingsForm','class','modules/search/search.test','search',0),('SearchEmbedForm','class','modules/search/search.test','search',0),('SearchExactTestCase','class','modules/search/search.test','search',0),('SearchExcerptTestCase','class','modules/search/search.test','search',0),('SearchExpressionInsertExtractTestCase','class','modules/search/search.test','search',0),('SearchKeywordsConditions','class','modules/search/search.test','search',0),('SearchLanguageTestCase','class','modules/search/search.test','search',0),('SearchMatchTestCase','class','modules/search/search.test','search',0),('SearchNodeAccessTest','class','modules/search/search.test','search',0),('SearchNumberMatchingTestCase','class','modules/search/search.test','search',0),('SearchNumbersTestCase','class','modules/search/search.test','search',0),('SearchPageOverride','class','modules/search/search.test','search',0),('SearchPageText','class','modules/search/search.test','search',0),('SearchQuery','class','modules/search/search.extender.inc','search',0),('SearchRankingTestCase','class','modules/search/search.test','search',0),('SearchSetLocaleTest','class','modules/search/search.test','search',0),('SearchSimplifyTestCase','class','modules/search/search.test','search',0),('SearchTokenizerTestCase','class','modules/search/search.test','search',0),('SelectQuery','class','includes/database/select.inc','',0),('SelectQueryExtender','class','includes/database/select.inc','',0),('SelectQueryInterface','interface','includes/database/select.inc','',0),('SelectQuery_pgsql','class','includes/database/pgsql/select.inc','',0),('SelectQuery_sqlite','class','includes/database/sqlite/select.inc','',0),('ShortcutLinksTestCase','class','modules/shortcut/shortcut.test','shortcut',0),('ShortcutSetsTestCase','class','modules/shortcut/shortcut.test','shortcut',0),('ShortcutTestCase','class','modules/shortcut/shortcut.test','shortcut',0),('ShutdownFunctionsTest','class','modules/system/system.test','system',0),('SiteMaintenanceTestCase','class','modules/system/system.test','system',0),('SkipDotsRecursiveDirectoryIterator','class','includes/filetransfer/filetransfer.inc','',0),('StreamWrapperInterface','interface','includes/stream_wrappers.inc','',0),('SummaryLengthTestCase','class','modules/node/node.test','node',0),('SystemAdminTestCase','class','modules/system/system.test','system',0),('SystemAuthorizeCase','class','modules/system/system.test','system',0),('SystemBlockTestCase','class','modules/system/system.test','system',0),('SystemIndexPhpTest','class','modules/system/system.test','system',0),('SystemInfoAlterTestCase','class','modules/system/system.test','system',0),('SystemMainContentFallback','class','modules/system/system.test','system',0),('SystemQueue','class','modules/system/system.queue.inc','system',0),('SystemThemeFunctionalTest','class','modules/system/system.test','system',0),('SystemValidTokenTest','class','modules/system/system.test','system',0),('TableSort','class','includes/tablesort.inc','',0),('TaxonomyEFQTestCase','class','modules/taxonomy/taxonomy.test','taxonomy',0),('TaxonomyHooksTestCase','class','modules/taxonomy/taxonomy.test','taxonomy',0),('TaxonomyLegacyTestCase','class','modules/taxonomy/taxonomy.test','taxonomy',0),('TaxonomyLoadMultipleTestCase','class','modules/taxonomy/taxonomy.test','taxonomy',0),('TaxonomyRSSTestCase','class','modules/taxonomy/taxonomy.test','taxonomy',0),('TaxonomyTermController','class','modules/taxonomy/taxonomy.module','taxonomy',0),('TaxonomyTermFieldMultipleVocabularyTestCase','class','modules/taxonomy/taxonomy.test','taxonomy',0),('TaxonomyTermFieldTestCase','class','modules/taxonomy/taxonomy.test','taxonomy',0),('TaxonomyTermFunctionTestCase','class','modules/taxonomy/taxonomy.test','taxonomy',0),('TaxonomyTermIndexTestCase','class','modules/taxonomy/taxonomy.test','taxonomy',0),('TaxonomyTermTestCase','class','modules/taxonomy/taxonomy.test','taxonomy',0),('TaxonomyThemeTestCase','class','modules/taxonomy/taxonomy.test','taxonomy',0),('TaxonomyTokenReplaceTestCase','class','modules/taxonomy/taxonomy.test','taxonomy',0),('TaxonomyVocabularyController','class','modules/taxonomy/taxonomy.module','taxonomy',0),('TaxonomyVocabularyFunctionalTest','class','modules/taxonomy/taxonomy.test','taxonomy',0),('TaxonomyVocabularyTestCase','class','modules/taxonomy/taxonomy.test','taxonomy',0),('TaxonomyWebTestCase','class','modules/taxonomy/taxonomy.test','taxonomy',0),('TestingMailSystem','class','modules/system/system.mail.inc','system',0),('TextFieldTestCase','class','modules/field/modules/text/text.test','text',0),('TextSummaryTestCase','class','modules/field/modules/text/text.test','text',0),('TextTranslationTestCase','class','modules/field/modules/text/text.test','text',0),('ThemeRegistry','class','includes/theme.inc','',0),('ThemeUpdater','class','modules/system/system.updater.inc','system',0),('TokenArrayTestCase','class','profiles/openatrium/modules/contrib/token/token.test','token',0),('TokenBlockTestCase','class','profiles/openatrium/modules/contrib/token/token.test','token',0),('TokenCommentTestCase','class','profiles/openatrium/modules/contrib/token/token.test','token',0),('TokenCurrentPageTestCase','class','profiles/openatrium/modules/contrib/token/token.test','token',0),('TokenDateTestCase','class','profiles/openatrium/modules/contrib/token/token.test','token',0),('TokenEntityTestCase','class','profiles/openatrium/modules/contrib/token/token.test','token',0),('TokenFileTestCase','class','profiles/openatrium/modules/contrib/token/token.test','token',0),('TokenMenuTestCase','class','profiles/openatrium/modules/contrib/token/token.test','token',0),('TokenNodeTestCase','class','profiles/openatrium/modules/contrib/token/token.test','token',0),('TokenProfileTestCase','class','profiles/openatrium/modules/contrib/token/token.test','token',0),('TokenRandomTestCase','class','profiles/openatrium/modules/contrib/token/token.test','token',0),('TokenReplaceTestCase','class','modules/system/system.test','system',0),('TokenScanTest','class','modules/system/system.test','system',0),('TokenTaxonomyTestCase','class','profiles/openatrium/modules/contrib/token/token.test','token',0),('TokenTestHelper','class','profiles/openatrium/modules/contrib/token/token.test','token',0),('TokenUnitTestCase','class','profiles/openatrium/modules/contrib/token/token.test','token',0),('TokenURLTestCase','class','profiles/openatrium/modules/contrib/token/token.test','token',0),('TokenUserTestCase','class','profiles/openatrium/modules/contrib/token/token.test','token',0),('trash_flag_trashytests_base','class','profiles/openatrium/modules/contrib/trash_flag/trash_flag.test','trash_flag',0),('trash_flag_trashytests_simple_test','class','profiles/openatrium/modules/contrib/trash_flag/trash_flag.test','trash_flag',0),('TruncateQuery','class','includes/database/query.inc','',0),('TruncateQuery_mysql','class','includes/database/mysql/query.inc','',0),('TruncateQuery_sqlite','class','includes/database/sqlite/query.inc','',0),('UpdateCoreTestCase','class','modules/update/update.test','update',0),('UpdateCoreUnitTestCase','class','modules/update/update.test','update',0),('UpdateQuery','class','includes/database/query.inc','',0),('UpdateQuery_pgsql','class','includes/database/pgsql/query.inc','',0),('UpdateQuery_sqlite','class','includes/database/sqlite/query.inc','',0),('Updater','class','includes/updater.inc','',0),('UpdaterException','class','includes/updater.inc','',0),('UpdaterFileTransferException','class','includes/updater.inc','',0),('UpdateScriptFunctionalTest','class','modules/system/system.test','system',0),('UpdateTestContribCase','class','modules/update/update.test','update',0),('UpdateTestHelper','class','modules/update/update.test','update',0),('UpdateTestUploadCase','class','modules/update/update.test','update',0),('UserAccountLinksUnitTests','class','modules/user/user.test','user',0),('UserAdminTestCase','class','modules/user/user.test','user',0),('UserAuthmapAssignmentTestCase','class','modules/user/user.test','user',0),('UserAutocompleteTestCase','class','modules/user/user.test','user',0),('UserBlocksUnitTests','class','modules/user/user.test','user',0),('UserCancelTestCase','class','modules/user/user.test','user',0),('UserController','class','modules/user/user.module','user',0),('UserCreateTestCase','class','modules/user/user.test','user',0),('UserEditedOwnAccountTestCase','class','modules/user/user.test','user',0),('UserEditTestCase','class','modules/user/user.test','user',0),('UserLoginTestCase','class','modules/user/user.test','user',0),('UserPasswordResetTestCase','class','modules/user/user.test','user',0),('UserPermissionsTestCase','class','modules/user/user.test','user',0),('UserPictureTestCase','class','modules/user/user.test','user',0),('UserRegistrationTestCase','class','modules/user/user.test','user',0),('UserRoleAdminTestCase','class','modules/user/user.test','user',0),('UserRolesAssignmentTestCase','class','modules/user/user.test','user',0),('UserSaveTestCase','class','modules/user/user.test','user',0),('UserSignatureTestCase','class','modules/user/user.test','user',0),('UserTimeZoneFunctionalTest','class','modules/user/user.test','user',0),('UserTokenReplaceTestCase','class','modules/user/user.test','user',0),('UserUserSearchTestCase','class','modules/user/user.test','user',0),('UserValidateCurrentPassCustomForm','class','modules/user/user.test','user',0),('UserValidationTestCase','class','modules/user/user.test','user',0),('VariableRealmControllerInterface','interface','profiles/openatrium/modules/contrib/variable/variable_realm/variable_realm.class.inc','variable_realm',0),('VariableRealmDefaultController','class','profiles/openatrium/modules/contrib/variable/variable_realm/variable_realm.class.inc','variable_realm',0),('VariableRealmDefaultStore','class','profiles/openatrium/modules/contrib/variable/variable_realm/variable_realm.class.inc','variable_realm',0),('VariableRealmGlobalStore','class','profiles/openatrium/modules/contrib/variable/variable_realm/variable_realm.class.inc','variable_realm',0),('VariableRealmHooks','interface','profiles/openatrium/modules/contrib/variable/variable_realm/variable_realm.class.inc','variable_realm',0),('VariableRealmStoreInterface','interface','profiles/openatrium/modules/contrib/variable/variable_realm/variable_realm.class.inc','variable_realm',0),('VariableRealmUnionController','class','profiles/openatrium/modules/contrib/variable/variable_realm/variable_realm_union.class.inc','variable_realm',0),('VariableStoreRealmStore','class','profiles/openatrium/modules/contrib/variable/variable_store/variable_store.class.inc','variable_store',0),('VariableStoreRealmStoreDefaultGlobal','class','profiles/openatrium/modules/contrib/og_variables/og_variables.class.inc','og_variables',0),('VariableStoreTestCase','class','profiles/openatrium/modules/contrib/variable/variable_store/variable_store.test','variable_store',0),('VariableTestCase','class','profiles/openatrium/modules/contrib/variable/variable.test','variable',0),('view','class','profiles/openatrium/modules/contrib/views/includes/view.inc','views',0),('ViewsAccessTest','class','profiles/openatrium/modules/contrib/views/tests/views_access.test','views',0),('ViewsAnalyzeTest','class','profiles/openatrium/modules/contrib/views/tests/views_analyze.test','views',0),('ViewsArgumentDefaultTest','class','profiles/openatrium/modules/contrib/views/tests/views_argument_default.test','views',0),('ViewsArgumentValidatorTest','class','profiles/openatrium/modules/contrib/views/tests/views_argument_validator.test','views',0),('ViewsBasicTest','class','profiles/openatrium/modules/contrib/views/tests/views_basic.test','views',0),('ViewsBulkOperationsAction','class','profiles/openatrium/modules/contrib/views_bulk_operations/plugins/operation_types/action.class.php','views_bulk_operations',0),('ViewsBulkOperationsBaseOperation','class','profiles/openatrium/modules/contrib/views_bulk_operations/plugins/operation_types/base.class.php','views_bulk_operations',0),('ViewsBulkOperationsRulesComponent','class','profiles/openatrium/modules/contrib/views_bulk_operations/plugins/operation_types/rules_component.class.php','views_bulk_operations',0),('ViewsCacheTest','class','profiles/openatrium/modules/contrib/views/tests/views_cache.test','views',0),('ViewsExposedFormTest','class','profiles/openatrium/modules/contrib/views/tests/views_exposed_form.test','views',0),('viewsFieldApiDataTest','class','profiles/openatrium/modules/contrib/views/tests/field/views_fieldapi.test','views',0),('ViewsFieldApiTestHelper','class','profiles/openatrium/modules/contrib/views/tests/field/views_fieldapi.test','views',0),('ViewsGlossaryTestCase','class','profiles/openatrium/modules/contrib/views/tests/views_glossary.test','views',0),('ViewsHandlerAreaTextTest','class','profiles/openatrium/modules/contrib/views/tests/handlers/views_handler_area_text.test','views',0),('viewsHandlerArgumentCommentUserUidTest','class','profiles/openatrium/modules/contrib/views/tests/comment/views_handler_argument_comment_user_uid.test','views',0),('ViewsHandlerArgumentNullTest','class','profiles/openatrium/modules/contrib/views/tests/handlers/views_handler_argument_null.test','views',0),('ViewsHandlerArgumentStringTest','class','profiles/openatrium/modules/contrib/views/tests/handlers/views_handler_argument_string.test','views',0),('ViewsHandlerFieldBooleanTest','class','profiles/openatrium/modules/contrib/views/tests/handlers/views_handler_field_boolean.test','views',0),('ViewsHandlerFieldCustomTest','class','profiles/openatrium/modules/contrib/views/tests/handlers/views_handler_field_custom.test','views',0),('ViewsHandlerFieldDateTest','class','profiles/openatrium/modules/contrib/views/tests/handlers/views_handler_field_date.test','views',0),('viewsHandlerFieldFieldTest','class','profiles/openatrium/modules/contrib/views/tests/field/views_fieldapi.test','views',0),('ViewsHandlerFieldMath','class','profiles/openatrium/modules/contrib/views/tests/handlers/views_handler_field_math.test','views',0),('ViewsHandlerFieldTest','class','profiles/openatrium/modules/contrib/views/tests/handlers/views_handler_field.test','views',0),('ViewsHandlerFieldUrlTest','class','profiles/openatrium/modules/contrib/views/tests/handlers/views_handler_field_url.test','views',0),('viewsHandlerFieldUserNameTest','class','profiles/openatrium/modules/contrib/views/tests/user/views_handler_field_user_name.test','views',0),('ViewsHandlerFilterCombineTest','class','profiles/openatrium/modules/contrib/views/tests/handlers/views_handler_filter_combine.test','views',0),('viewsHandlerFilterCommentUserUidTest','class','profiles/openatrium/modules/contrib/views/tests/comment/views_handler_filter_comment_user_uid.test','views',0),('ViewsHandlerFilterCounterTest','class','profiles/openatrium/modules/contrib/views/tests/handlers/views_handler_field_counter.test','views',0),('ViewsHandlerFilterDateTest','class','profiles/openatrium/modules/contrib/views/tests/handlers/views_handler_filter_date.test','views',0),('ViewsHandlerFilterEqualityTest','class','profiles/openatrium/modules/contrib/views/tests/handlers/views_handler_filter_equality.test','views',0),('ViewsHandlerFilterInOperator','class','profiles/openatrium/modules/contrib/views/tests/handlers/views_handler_filter_in_operator.test','views',0),('ViewsHandlerFilterNumericTest','class','profiles/openatrium/modules/contrib/views/tests/handlers/views_handler_filter_numeric.test','views',0),('ViewsHandlerFilterStringTest','class','profiles/openatrium/modules/contrib/views/tests/handlers/views_handler_filter_string.test','views',0),('ViewsHandlerRelationshipNodeTermDataTest','class','profiles/openatrium/modules/contrib/views/tests/taxonomy/views_handler_relationship_node_term_data.test','views',0),('ViewsHandlerSortDateTest','class','profiles/openatrium/modules/contrib/views/tests/handlers/views_handler_sort_date.test','views',0),('ViewsHandlerSortRandomTest','class','profiles/openatrium/modules/contrib/views/tests/handlers/views_handler_sort_random.test','views',0),('ViewsHandlerSortTest','class','profiles/openatrium/modules/contrib/views/tests/handlers/views_handler_sort.test','views',0),('ViewsHandlersTest','class','profiles/openatrium/modules/contrib/views/tests/views_handlers.test','views',0),('ViewsHandlerTestFileSize','class','profiles/openatrium/modules/contrib/views/tests/handlers/views_handler_field_file_size.test','views',0),('ViewsHandlerTestXss','class','profiles/openatrium/modules/contrib/views/tests/handlers/views_handler_field_xss.test','views',0),('ViewsModuleTest','class','profiles/openatrium/modules/contrib/views/tests/views_module.test','views',0),('ViewsNodeRevisionRelationsTestCase','class','profiles/openatrium/modules/contrib/views/tests/node/views_node_revision_relations.test','views',0),('ViewsPagerTest','class','profiles/openatrium/modules/contrib/views/tests/views_pager.test','views',0),('ViewsPluginDisplayTestCase','class','profiles/openatrium/modules/contrib/views/tests/plugins/views_plugin_display.test','views',0),('viewsPluginStyleJumpMenuTest','class','profiles/openatrium/modules/contrib/views/tests/styles/views_plugin_style_jump_menu.test','views',0),('ViewsPluginStyleMappingTest','class','profiles/openatrium/modules/contrib/views/tests/styles/views_plugin_style_mapping.test','views',0),('ViewsPluginStyleTestBase','class','profiles/openatrium/modules/contrib/views/tests/styles/views_plugin_style_base.test','views',0),('ViewsPluginStyleTestCase','class','profiles/openatrium/modules/contrib/views/tests/styles/views_plugin_style.test','views',0),('ViewsPluginStyleUnformattedTestCase','class','profiles/openatrium/modules/contrib/views/tests/styles/views_plugin_style_unformatted.test','views',0),('ViewsQueryGroupByTest','class','profiles/openatrium/modules/contrib/views/tests/views_groupby.test','views',0),('viewsSearchQuery','class','profiles/openatrium/modules/contrib/views/modules/search/views_handler_filter_search.inc','views',0),('ViewsSqlTest','class','profiles/openatrium/modules/contrib/views/tests/views_query.test','views',0),('ViewsTestCase','class','profiles/openatrium/modules/contrib/views/tests/views_query.test','views',0),('ViewsTranslatableTest','class','profiles/openatrium/modules/contrib/views/tests/views_translatable.test','views',0),('ViewsUiBaseViewsWizard','class','profiles/openatrium/modules/contrib/views/plugins/views_wizard/views_ui_base_views_wizard.class.php','views_ui',0),('ViewsUiCommentViewsWizard','class','profiles/openatrium/modules/contrib/views/plugins/views_wizard/views_ui_comment_views_wizard.class.php','views_ui',0),('ViewsUiFileManagedViewsWizard','class','profiles/openatrium/modules/contrib/views/plugins/views_wizard/views_ui_file_managed_views_wizard.class.php','views_ui',0),('viewsUiGroupbyTestCase','class','profiles/openatrium/modules/contrib/views/tests/views_groupby.test','views',0),('ViewsUiNodeRevisionViewsWizard','class','profiles/openatrium/modules/contrib/views/plugins/views_wizard/views_ui_node_revision_views_wizard.class.php','views_ui',0),('ViewsUiNodeViewsWizard','class','profiles/openatrium/modules/contrib/views/plugins/views_wizard/views_ui_node_views_wizard.class.php','views_ui',0),('ViewsUiTaxonomyTermViewsWizard','class','profiles/openatrium/modules/contrib/views/plugins/views_wizard/views_ui_taxonomy_term_views_wizard.class.php','views_ui',0),('ViewsUiUsersViewsWizard','class','profiles/openatrium/modules/contrib/views/plugins/views_wizard/views_ui_users_views_wizard.class.php','views_ui',0),('ViewsUIWizardBasicTestCase','class','profiles/openatrium/modules/contrib/views/tests/views_ui.test','views',0),('ViewsUIWizardDefaultViewsTestCase','class','profiles/openatrium/modules/contrib/views/tests/views_ui.test','views',0),('ViewsUIWizardHelper','class','profiles/openatrium/modules/contrib/views/tests/views_ui.test','views',0),('ViewsUIWizardItemsPerPageTestCase','class','profiles/openatrium/modules/contrib/views/tests/views_ui.test','views',0),('ViewsUIWizardJumpMenuTestCase','class','profiles/openatrium/modules/contrib/views/tests/views_ui.test','views',0),('ViewsUIWizardMenuTestCase','class','profiles/openatrium/modules/contrib/views/tests/views_ui.test','views',0),('ViewsUIWizardOverrideDisplaysTestCase','class','profiles/openatrium/modules/contrib/views/tests/views_ui.test','views',0),('ViewsUIWizardSortingTestCase','class','profiles/openatrium/modules/contrib/views/tests/views_ui.test','views',0),('ViewsUIWizardTaggedWithTestCase','class','profiles/openatrium/modules/contrib/views/tests/views_ui.test','views',0),('ViewsUpgradeTestCase','class','profiles/openatrium/modules/contrib/views/tests/views_upgrade.test','views',0),('ViewsUserArgumentDefault','class','profiles/openatrium/modules/contrib/views/tests/user/views_user_argument_default.test','views',0),('ViewsUserArgumentValidate','class','profiles/openatrium/modules/contrib/views/tests/user/views_user_argument_validate.test','views',0),('ViewsUserTestCase','class','profiles/openatrium/modules/contrib/views/tests/user/views_user.test','views',0),('ViewsViewTest','class','profiles/openatrium/modules/contrib/views/tests/views_view.test','views',0),('ViewsWizardException','class','profiles/openatrium/modules/contrib/views/plugins/views_wizard/views_ui_base_views_wizard.class.php','views_ui',0),('ViewsWizardInterface','interface','profiles/openatrium/modules/contrib/views/plugins/views_wizard/views_ui_base_views_wizard.class.php','views_ui',0),('views_autocomplete_filters_handler_filter_string','class','profiles/openatrium/modules/contrib/views_autocomplete_filters/views_autocomplete_filters_handler_filter_string.inc','views_autocomplete_filters',0),('views_bulk_operations_handler_field_operations','class','profiles/openatrium/modules/contrib/views_bulk_operations/views/views_bulk_operations_handler_field_operations.inc','views_bulk_operations',0),('views_content_plugin_display_ctools_context','class','profiles/openatrium/modules/contrib/ctools/views_content/plugins/views/views_content_plugin_display_ctools_context.inc','views_content',0),('views_content_plugin_display_panel_pane','class','profiles/openatrium/modules/contrib/ctools/views_content/plugins/views/views_content_plugin_display_panel_pane.inc','views_content',0),('views_content_plugin_style_ctools_context','class','profiles/openatrium/modules/contrib/ctools/views_content/plugins/views/views_content_plugin_style_ctools_context.inc','views_content',0),('views_db_object','class','profiles/openatrium/modules/contrib/views/includes/view.inc','views',0),('views_display','class','profiles/openatrium/modules/contrib/views/includes/view.inc','views',0),('views_handler','class','profiles/openatrium/modules/contrib/views/includes/handlers.inc','views',0),('views_handler_area','class','profiles/openatrium/modules/contrib/views/handlers/views_handler_area.inc','views',0),('views_handler_area_broken','class','profiles/openatrium/modules/contrib/views/handlers/views_handler_area.inc','views',0),('views_handler_area_result','class','profiles/openatrium/modules/contrib/views/handlers/views_handler_area_result.inc','views',0),('views_handler_area_text','class','profiles/openatrium/modules/contrib/views/handlers/views_handler_area_text.inc','views',0),('views_handler_area_text_custom','class','profiles/openatrium/modules/contrib/views/handlers/views_handler_area_text_custom.inc','views',0),('views_handler_area_view','class','profiles/openatrium/modules/contrib/views/handlers/views_handler_area_view.inc','views',0),('views_handler_argument','class','profiles/openatrium/modules/contrib/views/handlers/views_handler_argument.inc','views',0),('views_handler_argument_aggregator_category_cid','class','profiles/openatrium/modules/contrib/views/modules/aggregator/views_handler_argument_aggregator_category_cid.inc','views',0),('views_handler_argument_aggregator_fid','class','profiles/openatrium/modules/contrib/views/modules/aggregator/views_handler_argument_aggregator_fid.inc','views',0),('views_handler_argument_aggregator_iid','class','profiles/openatrium/modules/contrib/views/modules/aggregator/views_handler_argument_aggregator_iid.inc','views',0),('views_handler_argument_broken','class','profiles/openatrium/modules/contrib/views/handlers/views_handler_argument.inc','views',0),('views_handler_argument_comment_user_uid','class','profiles/openatrium/modules/contrib/views/modules/comment/views_handler_argument_comment_user_uid.inc','views',0),('views_handler_argument_date','class','profiles/openatrium/modules/contrib/views/handlers/views_handler_argument_date.inc','views',0),('views_handler_argument_field_list','class','profiles/openatrium/modules/contrib/views/modules/field/views_handler_argument_field_list.inc','views',0),('views_handler_argument_field_list_string','class','profiles/openatrium/modules/contrib/views/modules/field/views_handler_argument_field_list_string.inc','views',0),('views_handler_argument_file_fid','class','profiles/openatrium/modules/contrib/views/modules/system/views_handler_argument_file_fid.inc','views',0),('views_handler_argument_file_type','class','profiles/openatrium/modules/contrib/file_entity/views/views_handler_argument_file_type.inc','file_entity',0),('views_handler_argument_formula','class','profiles/openatrium/modules/contrib/views/handlers/views_handler_argument_formula.inc','views',0),('views_handler_argument_group_by_numeric','class','profiles/openatrium/modules/contrib/views/handlers/views_handler_argument_group_by_numeric.inc','views',0),('views_handler_argument_locale_group','class','profiles/openatrium/modules/contrib/views/modules/locale/views_handler_argument_locale_group.inc','views',0),('views_handler_argument_locale_language','class','profiles/openatrium/modules/contrib/views/modules/locale/views_handler_argument_locale_language.inc','views',0),('views_handler_argument_many_to_one','class','profiles/openatrium/modules/contrib/views/handlers/views_handler_argument_many_to_one.inc','views',0),('views_handler_argument_node_created_day','class','profiles/openatrium/modules/contrib/views/modules/node/views_handler_argument_dates_various.inc','views',0),('views_handler_argument_node_created_fulldate','class','profiles/openatrium/modules/contrib/views/modules/node/views_handler_argument_dates_various.inc','views',0),('views_handler_argument_node_created_month','class','profiles/openatrium/modules/contrib/views/modules/node/views_handler_argument_dates_various.inc','views',0),('views_handler_argument_node_created_week','class','profiles/openatrium/modules/contrib/views/modules/node/views_handler_argument_dates_various.inc','views',0),('views_handler_argument_node_created_year','class','profiles/openatrium/modules/contrib/views/modules/node/views_handler_argument_dates_various.inc','views',0),('views_handler_argument_node_created_year_month','class','profiles/openatrium/modules/contrib/views/modules/node/views_handler_argument_dates_various.inc','views',0),('views_handler_argument_node_language','class','profiles/openatrium/modules/contrib/views/modules/node/views_handler_argument_node_language.inc','views',0),('views_handler_argument_node_nid','class','profiles/openatrium/modules/contrib/views/modules/node/views_handler_argument_node_nid.inc','views',0),('views_handler_argument_node_tnid','class','profiles/openatrium/modules/contrib/views/modules/translation/views_handler_argument_node_tnid.inc','views',0),('views_handler_argument_node_type','class','profiles/openatrium/modules/contrib/views/modules/node/views_handler_argument_node_type.inc','views',0),('views_handler_argument_node_uid_revision','class','profiles/openatrium/modules/contrib/views/modules/node/views_handler_argument_node_uid_revision.inc','views',0),('views_handler_argument_node_vid','class','profiles/openatrium/modules/contrib/views/modules/node/views_handler_argument_node_vid.inc','views',0),('views_handler_argument_null','class','profiles/openatrium/modules/contrib/views/handlers/views_handler_argument_null.inc','views',0),('views_handler_argument_numeric','class','profiles/openatrium/modules/contrib/views/handlers/views_handler_argument_numeric.inc','views',0),('views_handler_argument_oa_parent_id','class','profiles/openatrium/modules/contrib/oa_discussion/views/views_handler_argument_oa_parent_id.inc','oa_discussion',0),('views_handler_argument_search','class','profiles/openatrium/modules/contrib/views/modules/search/views_handler_argument_search.inc','views',0),('views_handler_argument_string','class','profiles/openatrium/modules/contrib/views/handlers/views_handler_argument_string.inc','views',0),('views_handler_argument_taxonomy','class','profiles/openatrium/modules/contrib/views/modules/taxonomy/views_handler_argument_taxonomy.inc','views',0),('views_handler_argument_term_node_tid','class','profiles/openatrium/modules/contrib/views/modules/taxonomy/views_handler_argument_term_node_tid.inc','views',0),('views_handler_argument_term_node_tid_depth','class','profiles/openatrium/modules/contrib/views/modules/taxonomy/views_handler_argument_term_node_tid_depth.inc','views',0),('views_handler_argument_term_node_tid_depth_modifier','class','profiles/openatrium/modules/contrib/views/modules/taxonomy/views_handler_argument_term_node_tid_depth_modifier.inc','views',0),('views_handler_argument_tracker_comment_user_uid','class','profiles/openatrium/modules/contrib/views/modules/tracker/views_handler_argument_tracker_comment_user_uid.inc','views',0),('views_handler_argument_users_roles_rid','class','profiles/openatrium/modules/contrib/views/modules/user/views_handler_argument_users_roles_rid.inc','views',0),('views_handler_argument_user_uid','class','profiles/openatrium/modules/contrib/views/modules/user/views_handler_argument_user_uid.inc','views',0),('views_handler_argument_vocabulary_machine_name','class','profiles/openatrium/modules/contrib/views/modules/taxonomy/views_handler_argument_vocabulary_machine_name.inc','views',0),('views_handler_argument_vocabulary_vid','class','profiles/openatrium/modules/contrib/views/modules/taxonomy/views_handler_argument_vocabulary_vid.inc','views',0),('views_handler_field','class','profiles/openatrium/modules/contrib/views/handlers/views_handler_field.inc','views',0),('views_handler_field_accesslog_path','class','profiles/openatrium/modules/contrib/views/modules/statistics/views_handler_field_accesslog_path.inc','views',0),('views_handler_field_aggregator_category','class','profiles/openatrium/modules/contrib/views/modules/aggregator/views_handler_field_aggregator_category.inc','views',0),('views_handler_field_aggregator_title_link','class','profiles/openatrium/modules/contrib/views/modules/aggregator/views_handler_field_aggregator_title_link.inc','views',0),('views_handler_field_aggregator_xss','class','profiles/openatrium/modules/contrib/views/modules/aggregator/views_handler_field_aggregator_xss.inc','views',0),('views_handler_field_boolean','class','profiles/openatrium/modules/contrib/views/handlers/views_handler_field_boolean.inc','views',0),('views_handler_field_broken','class','profiles/openatrium/modules/contrib/views/handlers/views_handler_field.inc','views',0),('views_handler_field_comment','class','profiles/openatrium/modules/contrib/views/modules/comment/views_handler_field_comment.inc','views',0),('views_handler_field_comment_depth','class','profiles/openatrium/modules/contrib/views/modules/comment/views_handler_field_comment_depth.inc','views',0),('views_handler_field_comment_link','class','profiles/openatrium/modules/contrib/views/modules/comment/views_handler_field_comment_link.inc','views',0),('views_handler_field_comment_link_approve','class','profiles/openatrium/modules/contrib/views/modules/comment/views_handler_field_comment_link_approve.inc','views',0),('views_handler_field_comment_link_delete','class','profiles/openatrium/modules/contrib/views/modules/comment/views_handler_field_comment_link_delete.inc','views',0),('views_handler_field_comment_link_edit','class','profiles/openatrium/modules/contrib/views/modules/comment/views_handler_field_comment_link_edit.inc','views',0),('views_handler_field_comment_link_reply','class','profiles/openatrium/modules/contrib/views/modules/comment/views_handler_field_comment_link_reply.inc','views',0),('views_handler_field_comment_node_link','class','profiles/openatrium/modules/contrib/views/modules/comment/views_handler_field_comment_node_link.inc','views',0),('views_handler_field_comment_username','class','profiles/openatrium/modules/contrib/views/modules/comment/views_handler_field_comment_username.inc','views',0),('views_handler_field_contact_link','class','profiles/openatrium/modules/contrib/views/modules/contact/views_handler_field_contact_link.inc','views',0),('views_handler_field_contextual_links','class','profiles/openatrium/modules/contrib/views/handlers/views_handler_field_contextual_links.inc','views',0),('views_handler_field_counter','class','profiles/openatrium/modules/contrib/views/handlers/views_handler_field_counter.inc','views',0),('views_handler_field_custom','class','profiles/openatrium/modules/contrib/views/handlers/views_handler_field_custom.inc','views',0),('views_handler_field_date','class','profiles/openatrium/modules/contrib/views/handlers/views_handler_field_date.inc','views',0),('views_handler_field_entity','class','profiles/openatrium/modules/contrib/views/handlers/views_handler_field_entity.inc','views',0),('views_handler_field_field','class','profiles/openatrium/modules/contrib/views/modules/field/views_handler_field_field.inc','views',0),('views_handler_field_file','class','profiles/openatrium/modules/contrib/views/modules/system/views_handler_field_file.inc','views',0),('views_handler_field_file_extension','class','profiles/openatrium/modules/contrib/views/modules/system/views_handler_field_file_extension.inc','views',0),('views_handler_field_file_filemime','class','profiles/openatrium/modules/contrib/views/modules/system/views_handler_field_file_filemime.inc','views',0),('views_handler_field_file_filename','class','profiles/openatrium/modules/contrib/file_entity/views/views_handler_field_file_filename.inc','file_entity',0),('views_handler_field_file_link','class','profiles/openatrium/modules/contrib/file_entity/views/views_handler_field_file_link.inc','file_entity',0),('views_handler_field_file_link_delete','class','profiles/openatrium/modules/contrib/file_entity/views/views_handler_field_file_link_delete.inc','file_entity',0),('views_handler_field_file_link_download','class','profiles/openatrium/modules/contrib/file_entity/views/views_handler_field_file_link_download.inc','file_entity',0),('views_handler_field_file_link_edit','class','profiles/openatrium/modules/contrib/file_entity/views/views_handler_field_file_link_edit.inc','file_entity',0),('views_handler_field_file_link_usage','class','profiles/openatrium/modules/contrib/file_entity/views/views_handler_field_file_link_usage.inc','file_entity',0),('views_handler_field_file_rendered','class','profiles/openatrium/modules/contrib/file_entity/views/views_handler_field_file_rendered.inc','file_entity',0),('views_handler_field_file_size','class','profiles/openatrium/modules/contrib/views/handlers/views_handler_field.inc','views',0),('views_handler_field_file_status','class','profiles/openatrium/modules/contrib/views/modules/system/views_handler_field_file_status.inc','views',0),('views_handler_field_file_type','class','profiles/openatrium/modules/contrib/file_entity/views/views_handler_field_file_type.inc','file_entity',0),('views_handler_field_file_uri','class','profiles/openatrium/modules/contrib/views/modules/system/views_handler_field_file_uri.inc','views',0),('views_handler_field_filter_format_name','class','profiles/openatrium/modules/contrib/views/modules/filter/views_handler_field_filter_format_name.inc','views',0),('views_handler_field_history_user_timestamp','class','profiles/openatrium/modules/contrib/views/modules/node/views_handler_field_history_user_timestamp.inc','views',0),('views_handler_field_last_comment_timestamp','class','profiles/openatrium/modules/contrib/views/modules/comment/views_handler_field_last_comment_timestamp.inc','views',0),('views_handler_field_locale_group','class','profiles/openatrium/modules/contrib/views/modules/locale/views_handler_field_locale_group.inc','views',0),('views_handler_field_locale_language','class','profiles/openatrium/modules/contrib/views/modules/locale/views_handler_field_locale_language.inc','views',0),('views_handler_field_locale_link_edit','class','profiles/openatrium/modules/contrib/views/modules/locale/views_handler_field_locale_link_edit.inc','views',0),('views_handler_field_machine_name','class','profiles/openatrium/modules/contrib/views/handlers/views_handler_field_machine_name.inc','views',0),('views_handler_field_markup','class','profiles/openatrium/modules/contrib/views/handlers/views_handler_field_markup.inc','views',0),('views_handler_field_math','class','profiles/openatrium/modules/contrib/views/handlers/views_handler_field_math.inc','views',0),('views_handler_field_ncs_last_comment_name','class','profiles/openatrium/modules/contrib/views/modules/comment/views_handler_field_ncs_last_comment_name.inc','views',0),('views_handler_field_ncs_last_updated','class','profiles/openatrium/modules/contrib/views/modules/comment/views_handler_field_ncs_last_updated.inc','views',0),('views_handler_field_node','class','profiles/openatrium/modules/contrib/views/modules/node/views_handler_field_node.inc','views',0),('views_handler_field_node_comment','class','profiles/openatrium/modules/contrib/views/modules/comment/views_handler_field_node_comment.inc','views',0),('views_handler_field_node_language','class','profiles/openatrium/modules/contrib/views/modules/locale/views_handler_field_node_language.inc','views',0),('views_handler_field_node_link','class','profiles/openatrium/modules/contrib/views/modules/node/views_handler_field_node_link.inc','views',0),('views_handler_field_node_link_clone','class','profiles/openatrium/modules/contrib/node_clone/views/views_handler_field_node_link_clone.inc','clone',0),('views_handler_field_node_link_delete','class','profiles/openatrium/modules/contrib/views/modules/node/views_handler_field_node_link_delete.inc','views',0),('views_handler_field_node_link_edit','class','profiles/openatrium/modules/contrib/views/modules/node/views_handler_field_node_link_edit.inc','views',0),('views_handler_field_node_link_translate','class','profiles/openatrium/modules/contrib/views/modules/translation/views_handler_field_node_link_translate.inc','views',0),('views_handler_field_node_new_comments','class','profiles/openatrium/modules/contrib/views/modules/comment/views_handler_field_node_new_comments.inc','views',0),('views_handler_field_node_path','class','profiles/openatrium/modules/contrib/views/modules/node/views_handler_field_node_path.inc','views',0),('views_handler_field_node_revision','class','profiles/openatrium/modules/contrib/views/modules/node/views_handler_field_node_revision.inc','views',0),('views_handler_field_node_revision_link','class','profiles/openatrium/modules/contrib/views/modules/node/views_handler_field_node_revision_link.inc','views',0),('views_handler_field_node_revision_link_delete','class','profiles/openatrium/modules/contrib/views/modules/node/views_handler_field_node_revision_link_delete.inc','views',0),('views_handler_field_node_revision_link_revert','class','profiles/openatrium/modules/contrib/views/modules/node/views_handler_field_node_revision_link_revert.inc','views',0),('views_handler_field_node_translation_link','class','profiles/openatrium/modules/contrib/views/modules/translation/views_handler_field_node_translation_link.inc','views',0),('views_handler_field_node_type','class','profiles/openatrium/modules/contrib/views/modules/node/views_handler_field_node_type.inc','views',0),('views_handler_field_numeric','class','profiles/openatrium/modules/contrib/views/handlers/views_handler_field_numeric.inc','views',0),('views_handler_field_oa_last_date','class','profiles/openatrium/modules/contrib/oa_discussion/views/views_handler_field_oa_last_date.inc','oa_discussion',0),('views_handler_field_oa_new_post','class','profiles/openatrium/modules/contrib/oa_discussion/views/views_handler_field_oa_new_post.inc','oa_discussion',0),('views_handler_field_oa_parent_id','class','profiles/openatrium/modules/contrib/oa_discussion/views/views_handler_field_oa_parent_id.inc','oa_discussion',0),('views_handler_field_oa_updated_post','class','profiles/openatrium/modules/contrib/oa_discussion/views/views_handler_field_oa_updated_post.inc','oa_discussion',0),('views_handler_field_prerender_list','class','profiles/openatrium/modules/contrib/views/handlers/views_handler_field_prerender_list.inc','views',0),('views_handler_field_profile_date','class','profiles/openatrium/modules/contrib/views/modules/profile/views_handler_field_profile_date.inc','views',0),('views_handler_field_profile_list','class','profiles/openatrium/modules/contrib/views/modules/profile/views_handler_field_profile_list.inc','views',0),('views_handler_field_search_score','class','profiles/openatrium/modules/contrib/views/modules/search/views_handler_field_search_score.inc','views',0),('views_handler_field_serialized','class','profiles/openatrium/modules/contrib/views/handlers/views_handler_field_serialized.inc','views',0),('views_handler_field_taxonomy','class','profiles/openatrium/modules/contrib/views/modules/taxonomy/views_handler_field_taxonomy.inc','views',0),('views_handler_field_term_link_edit','class','profiles/openatrium/modules/contrib/views/modules/taxonomy/views_handler_field_term_link_edit.inc','views',0),('views_handler_field_term_node_tid','class','profiles/openatrium/modules/contrib/views/modules/taxonomy/views_handler_field_term_node_tid.inc','views',0),('views_handler_field_time_interval','class','profiles/openatrium/modules/contrib/views/handlers/views_handler_field_time_interval.inc','views',0),('views_handler_field_url','class','profiles/openatrium/modules/contrib/views/handlers/views_handler_field_url.inc','views',0),('views_handler_field_user','class','profiles/openatrium/modules/contrib/views/modules/user/views_handler_field_user.inc','views',0),('views_handler_field_user_language','class','profiles/openatrium/modules/contrib/views/modules/user/views_handler_field_user_language.inc','views',0),('views_handler_field_user_link','class','profiles/openatrium/modules/contrib/views/modules/user/views_handler_field_user_link.inc','views',0),('views_handler_field_user_link_cancel','class','profiles/openatrium/modules/contrib/views/modules/user/views_handler_field_user_link_cancel.inc','views',0),('views_handler_field_user_link_edit','class','profiles/openatrium/modules/contrib/views/modules/user/views_handler_field_user_link_edit.inc','views',0),('views_handler_field_user_mail','class','profiles/openatrium/modules/contrib/views/modules/user/views_handler_field_user_mail.inc','views',0),('views_handler_field_user_name','class','profiles/openatrium/modules/contrib/views/modules/user/views_handler_field_user_name.inc','views',0),('views_handler_field_user_permissions','class','profiles/openatrium/modules/contrib/views/modules/user/views_handler_field_user_permissions.inc','views',0),('views_handler_field_user_picture','class','profiles/openatrium/modules/contrib/views/modules/user/views_handler_field_user_picture.inc','views',0),('views_handler_field_user_roles','class','profiles/openatrium/modules/contrib/views/modules/user/views_handler_field_user_roles.inc','views',0),('views_handler_field_xss','class','profiles/openatrium/modules/contrib/views/handlers/views_handler_field.inc','views',0),('views_handler_filter','class','profiles/openatrium/modules/contrib/views/handlers/views_handler_filter.inc','views',0),('views_handler_filter_aggregator_category_cid','class','profiles/openatrium/modules/contrib/views/modules/aggregator/views_handler_filter_aggregator_category_cid.inc','views',0),('views_handler_filter_boolean_operator','class','profiles/openatrium/modules/contrib/views/handlers/views_handler_filter_boolean_operator.inc','views',0),('views_handler_filter_boolean_operator_string','class','profiles/openatrium/modules/contrib/views/handlers/views_handler_filter_boolean_operator_string.inc','views',0),('views_handler_filter_broken','class','profiles/openatrium/modules/contrib/views/handlers/views_handler_filter.inc','views',0),('views_handler_filter_combine','class','profiles/openatrium/modules/contrib/views/handlers/views_handler_filter_combine.inc','views',0),('views_handler_filter_comment_user_uid','class','profiles/openatrium/modules/contrib/views/modules/comment/views_handler_filter_comment_user_uid.inc','views',0),('views_handler_filter_date','class','profiles/openatrium/modules/contrib/views/handlers/views_handler_filter_date.inc','views',0),('views_handler_filter_entity_bundle','class','profiles/openatrium/modules/contrib/views/handlers/views_handler_filter_entity_bundle.inc','views',0),('views_handler_filter_equality','class','profiles/openatrium/modules/contrib/views/handlers/views_handler_filter_equality.inc','views',0),('views_handler_filter_field_list','class','profiles/openatrium/modules/contrib/views/modules/field/views_handler_filter_field_list.inc','views',0),('views_handler_filter_file_status','class','profiles/openatrium/modules/contrib/views/modules/system/views_handler_filter_file_status.inc','views',0),('views_handler_filter_file_type','class','profiles/openatrium/modules/contrib/file_entity/views/views_handler_filter_file_type.inc','file_entity',0),('views_handler_filter_group_by_numeric','class','profiles/openatrium/modules/contrib/views/handlers/views_handler_filter_group_by_numeric.inc','views',0),('views_handler_filter_history_user_timestamp','class','profiles/openatrium/modules/contrib/views/modules/node/views_handler_filter_history_user_timestamp.inc','views',0),('views_handler_filter_in_operator','class','profiles/openatrium/modules/contrib/views/handlers/views_handler_filter_in_operator.inc','views',0),('views_handler_filter_is_parent','class','profiles/openatrium/modules/contrib/oa_core/views/views_handler_filter_is_parent.inc','oa_core',0),('views_handler_filter_locale_group','class','profiles/openatrium/modules/contrib/views/modules/locale/views_handler_filter_locale_group.inc','views',0),('views_handler_filter_locale_language','class','profiles/openatrium/modules/contrib/views/modules/locale/views_handler_filter_locale_language.inc','views',0),('views_handler_filter_locale_version','class','profiles/openatrium/modules/contrib/views/modules/locale/views_handler_filter_locale_version.inc','views',0),('views_handler_filter_many_to_one','class','profiles/openatrium/modules/contrib/views/handlers/views_handler_filter_many_to_one.inc','views',0),('views_handler_filter_ncs_last_updated','class','profiles/openatrium/modules/contrib/views/modules/comment/views_handler_filter_ncs_last_updated.inc','views',0),('views_handler_filter_node_access','class','profiles/openatrium/modules/contrib/views/modules/node/views_handler_filter_node_access.inc','views',0),('views_handler_filter_node_comment','class','profiles/openatrium/modules/contrib/views/modules/comment/views_handler_filter_node_comment.inc','views',0),('views_handler_filter_node_language','class','profiles/openatrium/modules/contrib/views/modules/locale/views_handler_filter_node_language.inc','views',0),('views_handler_filter_node_status','class','profiles/openatrium/modules/contrib/views/modules/node/views_handler_filter_node_status.inc','views',0),('views_handler_filter_node_tnid','class','profiles/openatrium/modules/contrib/views/modules/translation/views_handler_filter_node_tnid.inc','views',0),('views_handler_filter_node_tnid_child','class','profiles/openatrium/modules/contrib/views/modules/translation/views_handler_filter_node_tnid_child.inc','views',0),('views_handler_filter_node_type','class','profiles/openatrium/modules/contrib/views/modules/node/views_handler_filter_node_type.inc','views',0),('views_handler_filter_node_uid_revision','class','profiles/openatrium/modules/contrib/views/modules/node/views_handler_filter_node_uid_revision.inc','views',0),('views_handler_filter_numeric','class','profiles/openatrium/modules/contrib/views/handlers/views_handler_filter_numeric.inc','views',0),('views_handler_filter_profile_selection','class','profiles/openatrium/modules/contrib/views/modules/profile/views_handler_filter_profile_selection.inc','views',0),('views_handler_filter_search','class','profiles/openatrium/modules/contrib/views/modules/search/views_handler_filter_search.inc','views',0),('views_handler_filter_string','class','profiles/openatrium/modules/contrib/views/handlers/views_handler_filter_string.inc','views',0),('views_handler_filter_system_type','class','profiles/openatrium/modules/contrib/views/modules/system/views_handler_filter_system_type.inc','views',0),('views_handler_filter_term_node_tid','class','profiles/openatrium/modules/contrib/views/modules/taxonomy/views_handler_filter_term_node_tid.inc','views',0),('views_handler_filter_term_node_tid_depth','class','profiles/openatrium/modules/contrib/views/modules/taxonomy/views_handler_filter_term_node_tid_depth.inc','views',0),('views_handler_filter_tracker_boolean_operator','class','profiles/openatrium/modules/contrib/views/modules/tracker/views_handler_filter_tracker_boolean_operator.inc','views',0),('views_handler_filter_tracker_comment_user_uid','class','profiles/openatrium/modules/contrib/views/modules/tracker/views_handler_filter_tracker_comment_user_uid.inc','views',0),('views_handler_filter_user_current','class','profiles/openatrium/modules/contrib/views/modules/user/views_handler_filter_user_current.inc','views',0),('views_handler_filter_user_name','class','profiles/openatrium/modules/contrib/views/modules/user/views_handler_filter_user_name.inc','views',0),('views_handler_filter_user_permissions','class','profiles/openatrium/modules/contrib/views/modules/user/views_handler_filter_user_permissions.inc','views',0),('views_handler_filter_user_roles','class','profiles/openatrium/modules/contrib/views/modules/user/views_handler_filter_user_roles.inc','views',0),('views_handler_filter_vocabulary_machine_name','class','profiles/openatrium/modules/contrib/views/modules/taxonomy/views_handler_filter_vocabulary_machine_name.inc','views',0),('views_handler_filter_vocabulary_vid','class','profiles/openatrium/modules/contrib/views/modules/taxonomy/views_handler_filter_vocabulary_vid.inc','views',0),('views_handler_relationship','class','profiles/openatrium/modules/contrib/views/handlers/views_handler_relationship.inc','views',0),('views_handler_relationship_broken','class','profiles/openatrium/modules/contrib/views/handlers/views_handler_relationship.inc','views',0),('views_handler_relationship_entity_reverse','class','profiles/openatrium/modules/contrib/views/modules/field/views_handler_relationship_entity_reverse.inc','views',0),('views_handler_relationship_groupwise_max','class','profiles/openatrium/modules/contrib/views/handlers/views_handler_relationship_groupwise_max.inc','views',0),('views_handler_relationship_node_term_data','class','profiles/openatrium/modules/contrib/views/modules/taxonomy/views_handler_relationship_node_term_data.inc','views',0),('views_handler_relationship_oa_parent_id','class','profiles/openatrium/modules/contrib/oa_discussion/views/views_handler_relationship_oa_parent_id.inc','oa_discussion',0),('views_handler_relationship_translation','class','profiles/openatrium/modules/contrib/views/modules/translation/views_handler_relationship_translation.inc','views',0),('views_handler_sort','class','profiles/openatrium/modules/contrib/views/handlers/views_handler_sort.inc','views',0),('views_handler_sort_broken','class','profiles/openatrium/modules/contrib/views/handlers/views_handler_sort.inc','views',0),('views_handler_sort_comment_thread','class','profiles/openatrium/modules/contrib/views/modules/comment/views_handler_sort_comment_thread.inc','views',0),('views_handler_sort_date','class','profiles/openatrium/modules/contrib/views/handlers/views_handler_sort_date.inc','views',0),('views_handler_sort_group_by_numeric','class','profiles/openatrium/modules/contrib/views/handlers/views_handler_sort_group_by_numeric.inc','views',0),('views_handler_sort_menu_hierarchy','class','profiles/openatrium/modules/contrib/views/handlers/views_handler_sort_menu_hierarchy.inc','views',0),('views_handler_sort_ncs_last_comment_name','class','profiles/openatrium/modules/contrib/views/modules/comment/views_handler_sort_ncs_last_comment_name.inc','views',0),('views_handler_sort_ncs_last_updated','class','profiles/openatrium/modules/contrib/views/modules/comment/views_handler_sort_ncs_last_updated.inc','views',0),('views_handler_sort_random','class','profiles/openatrium/modules/contrib/views/handlers/views_handler_sort_random.inc','views',0),('views_handler_sort_search_score','class','profiles/openatrium/modules/contrib/views/modules/search/views_handler_sort_search_score.inc','views',0),('views_join','class','profiles/openatrium/modules/contrib/views/includes/handlers.inc','views',0),('views_join_subquery','class','profiles/openatrium/modules/contrib/views/includes/handlers.inc','views',0),('views_many_to_one_helper','class','profiles/openatrium/modules/contrib/views/includes/handlers.inc','views',0),('views_object','class','profiles/openatrium/modules/contrib/views/includes/base.inc','views',0),('views_plugin','class','profiles/openatrium/modules/contrib/views/includes/plugins.inc','views',0),('views_plugin_access','class','profiles/openatrium/modules/contrib/views/plugins/views_plugin_access.inc','views',0),('views_plugin_access_menu','class','profiles/openatrium/modules/contrib/admin_views/plugins/views_plugin_access_menu.inc','admin_views',0),('views_plugin_access_none','class','profiles/openatrium/modules/contrib/views/plugins/views_plugin_access_none.inc','views',0),('views_plugin_access_perm','class','profiles/openatrium/modules/contrib/views/plugins/views_plugin_access_perm.inc','views',0),('views_plugin_access_role','class','profiles/openatrium/modules/contrib/views/plugins/views_plugin_access_role.inc','views',0),('views_plugin_argument_default','class','profiles/openatrium/modules/contrib/views/plugins/views_plugin_argument_default.inc','views',0),('views_plugin_argument_default_book_root','class','profiles/openatrium/modules/contrib/views/modules/book/views_plugin_argument_default_book_root.inc','views',0),('views_plugin_argument_default_current_user','class','profiles/openatrium/modules/contrib/views/modules/user/views_plugin_argument_default_current_user.inc','views',0),('views_plugin_argument_default_fixed','class','profiles/openatrium/modules/contrib/views/plugins/views_plugin_argument_default_fixed.inc','views',0),('views_plugin_argument_default_node','class','profiles/openatrium/modules/contrib/views/modules/node/views_plugin_argument_default_node.inc','views',0),('views_plugin_argument_default_php','class','profiles/openatrium/modules/contrib/views/plugins/views_plugin_argument_default_php.inc','views',0),('views_plugin_argument_default_raw','class','profiles/openatrium/modules/contrib/views/plugins/views_plugin_argument_default_raw.inc','views',0),('views_plugin_argument_default_taxonomy_tid','class','profiles/openatrium/modules/contrib/views/modules/taxonomy/views_plugin_argument_default_taxonomy_tid.inc','views',0),('views_plugin_argument_default_user','class','profiles/openatrium/modules/contrib/views/modules/user/views_plugin_argument_default_user.inc','views',0),('views_plugin_argument_validate','class','profiles/openatrium/modules/contrib/views/plugins/views_plugin_argument_validate.inc','views',0),('views_plugin_argument_validate_node','class','profiles/openatrium/modules/contrib/views/modules/node/views_plugin_argument_validate_node.inc','views',0),('views_plugin_argument_validate_numeric','class','profiles/openatrium/modules/contrib/views/plugins/views_plugin_argument_validate_numeric.inc','views',0),('views_plugin_argument_validate_php','class','profiles/openatrium/modules/contrib/views/plugins/views_plugin_argument_validate_php.inc','views',0),('views_plugin_argument_validate_taxonomy_term','class','profiles/openatrium/modules/contrib/views/modules/taxonomy/views_plugin_argument_validate_taxonomy_term.inc','views',0),('views_plugin_argument_validate_user','class','profiles/openatrium/modules/contrib/views/modules/user/views_plugin_argument_validate_user.inc','views',0),('views_plugin_cache','class','profiles/openatrium/modules/contrib/views/plugins/views_plugin_cache.inc','views',0),('views_plugin_cache_none','class','profiles/openatrium/modules/contrib/views/plugins/views_plugin_cache_none.inc','views',0),('views_plugin_cache_time','class','profiles/openatrium/modules/contrib/views/plugins/views_plugin_cache_time.inc','views',0),('views_plugin_display','class','profiles/openatrium/modules/contrib/views/plugins/views_plugin_display.inc','views',0),('views_plugin_display_attachment','class','profiles/openatrium/modules/contrib/views/plugins/views_plugin_display_attachment.inc','views',0),('views_plugin_display_block','class','profiles/openatrium/modules/contrib/views/plugins/views_plugin_display_block.inc','views',0),('views_plugin_display_default','class','profiles/openatrium/modules/contrib/views/plugins/views_plugin_display_default.inc','views',0),('views_plugin_display_embed','class','profiles/openatrium/modules/contrib/views/plugins/views_plugin_display_embed.inc','views',0),('views_plugin_display_extender','class','profiles/openatrium/modules/contrib/views/plugins/views_plugin_display_extender.inc','views',0),('views_plugin_display_feed','class','profiles/openatrium/modules/contrib/views/plugins/views_plugin_display_feed.inc','views',0),('views_plugin_display_page','class','profiles/openatrium/modules/contrib/views/plugins/views_plugin_display_page.inc','views',0),('views_plugin_display_system','class','profiles/openatrium/modules/contrib/admin_views/plugins/views_plugin_display_system.inc','admin_views',0),('views_plugin_exposed_form','class','profiles/openatrium/modules/contrib/views/plugins/views_plugin_exposed_form.inc','views',0),('views_plugin_exposed_form_basic','class','profiles/openatrium/modules/contrib/views/plugins/views_plugin_exposed_form_basic.inc','views',0),('views_plugin_exposed_form_input_required','class','profiles/openatrium/modules/contrib/views/plugins/views_plugin_exposed_form_input_required.inc','views',0),('views_plugin_localization','class','profiles/openatrium/modules/contrib/views/plugins/views_plugin_localization.inc','views',0),('views_plugin_localization_core','class','profiles/openatrium/modules/contrib/views/plugins/views_plugin_localization_core.inc','views',0),('views_plugin_localization_none','class','profiles/openatrium/modules/contrib/views/plugins/views_plugin_localization_none.inc','views',0),('views_plugin_localization_test','class','profiles/openatrium/modules/contrib/views/tests/views_plugin_localization_test.inc','views',0),('views_plugin_pager','class','profiles/openatrium/modules/contrib/views/plugins/views_plugin_pager.inc','views',0),('views_plugin_pager_full','class','profiles/openatrium/modules/contrib/views/plugins/views_plugin_pager_full.inc','views',0),('views_plugin_pager_load_more','class','profiles/openatrium/modules/contrib/views_load_more/views_plugin_pager_load_more.inc','views_load_more',0),('views_plugin_pager_mini','class','profiles/openatrium/modules/contrib/views/plugins/views_plugin_pager_mini.inc','views',0),('views_plugin_pager_none','class','profiles/openatrium/modules/contrib/views/plugins/views_plugin_pager_none.inc','views',0),('views_plugin_pager_some','class','profiles/openatrium/modules/contrib/views/plugins/views_plugin_pager_some.inc','views',0),('views_plugin_query','class','profiles/openatrium/modules/contrib/views/plugins/views_plugin_query.inc','views',0),('views_plugin_query_default','class','profiles/openatrium/modules/contrib/views/plugins/views_plugin_query_default.inc','views',0),('views_plugin_row','class','profiles/openatrium/modules/contrib/views/plugins/views_plugin_row.inc','views',0),('views_plugin_row_aggregator_rss','class','profiles/openatrium/modules/contrib/views/modules/aggregator/views_plugin_row_aggregator_rss.inc','views',0),('views_plugin_row_comment_rss','class','profiles/openatrium/modules/contrib/views/modules/comment/views_plugin_row_comment_rss.inc','views',0),('views_plugin_row_comment_view','class','profiles/openatrium/modules/contrib/views/modules/comment/views_plugin_row_comment_view.inc','views',0),('views_plugin_row_fields','class','profiles/openatrium/modules/contrib/views/plugins/views_plugin_row_fields.inc','views',0),('views_plugin_row_file_rss','class','profiles/openatrium/modules/contrib/file_entity/views/views_plugin_row_file_rss.inc','file_entity',0),('views_plugin_row_file_view','class','profiles/openatrium/modules/contrib/file_entity/views/views_plugin_row_file_view.inc','file_entity',0),('views_plugin_row_node_rss','class','profiles/openatrium/modules/contrib/views/modules/node/views_plugin_row_node_rss.inc','views',0),('views_plugin_row_node_view','class','profiles/openatrium/modules/contrib/views/modules/node/views_plugin_row_node_view.inc','views',0),('views_plugin_row_rss_fields','class','profiles/openatrium/modules/contrib/views/plugins/views_plugin_row_rss_fields.inc','views',0),('views_plugin_row_search_view','class','profiles/openatrium/modules/contrib/views/modules/search/views_plugin_row_search_view.inc','views',0),('views_plugin_row_user_view','class','profiles/openatrium/modules/contrib/views/modules/user/views_plugin_row_user_view.inc','views',0),('views_plugin_style','class','profiles/openatrium/modules/contrib/views/plugins/views_plugin_style.inc','views',0),('views_plugin_style_default','class','profiles/openatrium/modules/contrib/views/plugins/views_plugin_style_default.inc','views',0),('views_plugin_style_grid','class','profiles/openatrium/modules/contrib/views/plugins/views_plugin_style_grid.inc','views',0),('views_plugin_style_jump_menu','class','profiles/openatrium/modules/contrib/views/plugins/views_plugin_style_jump_menu.inc','views',0),('views_plugin_style_list','class','profiles/openatrium/modules/contrib/views/plugins/views_plugin_style_list.inc','views',0),('views_plugin_style_mapping','class','profiles/openatrium/modules/contrib/views/plugins/views_plugin_style_mapping.inc','views',0),('views_plugin_style_rss','class','profiles/openatrium/modules/contrib/views/plugins/views_plugin_style_rss.inc','views',0),('views_plugin_style_summary','class','profiles/openatrium/modules/contrib/views/plugins/views_plugin_style_summary.inc','views',0),('views_plugin_style_summary_jump_menu','class','profiles/openatrium/modules/contrib/views/plugins/views_plugin_style_summary_jump_menu.inc','views',0),('views_plugin_style_summary_unformatted','class','profiles/openatrium/modules/contrib/views/plugins/views_plugin_style_summary_unformatted.inc','views',0),('views_plugin_style_table','class','profiles/openatrium/modules/contrib/views/plugins/views_plugin_style_table.inc','views',0),('views_test_plugin_access_test_dynamic','class','profiles/openatrium/modules/contrib/views/tests/test_plugins/views_test_plugin_access_test_dynamic.inc','views',0),('views_test_plugin_access_test_static','class','profiles/openatrium/modules/contrib/views/tests/test_plugins/views_test_plugin_access_test_static.inc','views',0),('views_test_plugin_style_test_mapping','class','profiles/openatrium/modules/contrib/views/tests/test_plugins/views_test_plugin_style_test_mapping.inc','views',0),('views_ui','class','profiles/openatrium/modules/contrib/views/plugins/export_ui/views_ui.class.php','views_ui',0),('WordLevelDiff','class','profiles/openatrium/modules/contrib/diff/DiffEngine.php','diff',0),('WysiwygProfileController','class','profiles/openatrium/modules/contrib/wysiwyg/wysiwyg.module','wysiwyg',0),('_DiffEngine','class','profiles/openatrium/modules/contrib/diff/DiffEngine.php','diff',0),('_DiffOp','class','profiles/openatrium/modules/contrib/diff/DiffEngine.php','diff',0),('_DiffOp_Add','class','profiles/openatrium/modules/contrib/diff/DiffEngine.php','diff',0),('_DiffOp_Change','class','profiles/openatrium/modules/contrib/diff/DiffEngine.php','diff',0),('_DiffOp_Copy','class','profiles/openatrium/modules/contrib/diff/DiffEngine.php','diff',0),('_DiffOp_Delete','class','profiles/openatrium/modules/contrib/diff/DiffEngine.php','diff',0),('_HWLDF_WordAccumulator','class','profiles/openatrium/modules/contrib/diff/DiffEngine.php','diff',0);
/*!40000 ALTER TABLE `registry` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `registry_file`
--

DROP TABLE IF EXISTS `registry_file`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `registry_file` (
  `filename` varchar(255) NOT NULL COMMENT 'Path to the file.',
  `hash` varchar(64) NOT NULL COMMENT 'sha-256 hash of the file’s contents when last parsed.',
  PRIMARY KEY (`filename`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Files parsed to build the registry.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `registry_file`
--

LOCK TABLES `registry_file` WRITE;
/*!40000 ALTER TABLE `registry_file` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `registry_file` VALUES ('includes/actions.inc','f36b066681463c7dfe189e0430cb1a89bf66f7e228cbb53cdfcd93987193f759'),('includes/ajax.inc','df8500bc0305993c011eaf51d3185e2c9c4b7f61213f13971761ed47d12eb31d'),('includes/archiver.inc','bdbb21b712a62f6b913590b609fd17cd9f3c3b77c0d21f68e71a78427ed2e3e9'),('includes/authorize.inc','6d64d8c21aa01eb12fc29918732e4df6b871ed06e5d41373cb95c197ed661d13'),('includes/batch.inc','059da9e36e1f3717f27840aae73f10dea7d6c8daf16f6520401cc1ca3b4c0388'),('includes/batch.queue.inc','554b2e92e1dad0f7fd5a19cb8dff7e109f10fbe2441a5692d076338ec908de0f'),('includes/bootstrap.inc','7a5dfb2ffa1ed088cba107f7087ff2fdb89d2ba7ed0f00d8f6b761598dbd61d1'),('includes/cache-install.inc','e7ed123c5805703c84ad2cce9c1ca46b3ce8caeeea0d8ef39a3024a4ab95fa0e'),('includes/cache.inc','c1916375fcb92250a5c86aa53269d54854b983f34906d582fc912784f16ccaf4'),('includes/common.inc','89b27affa3beba2570fb5bdd2d386f8c2e3391618d8195db67b5bf7d7117d031'),('includes/database/database.inc','c4e6fbc0f1786d9b367154d56fe0f81578b5c526caeccc5d0901cac9739ca30f'),('includes/database/log.inc','9feb5a17ae2fabcf26a96d2a634ba73da501f7bcfc3599a693d916a6971d00d1'),('includes/database/mysql/database.inc','8d3a784845064385ccdce8a66860f3177d52207df83d9735c0d72c9703dd258e'),('includes/database/mysql/install.inc','6ae316941f771732fbbabed7e1d6b4cbb41b1f429dd097d04b3345aa15e461a0'),('includes/database/mysql/query.inc','0212a871646c223bf77aa26b945c77a8974855373967b5fb9fdc09f8a1de88a6'),('includes/database/mysql/schema.inc','d8d3904ea9c23a526c2f2a7acc8ba870b31c378aac2eb53e2e41a73c6209c5bd'),('includes/database/pgsql/database.inc','56726100fd44f461a04886c590c9c472cc2b2a1b92eb26c7674bf3821a76bb64'),('includes/database/pgsql/install.inc','585b80c5bbd6f134bff60d06397f15154657a577d4da8d1b181858905f09dea5'),('includes/database/pgsql/query.inc','0df57377686c921e722a10b49d5e433b131176c8059a4ace4680964206fc14b4'),('includes/database/pgsql/schema.inc','8fd647e4557522283caef63e528c6e403fc0751a46e94aac867a281af85eac27'),('includes/database/pgsql/select.inc','fd4bba7887c1dc6abc8f080fc3a76c01d92ea085434e355dc1ecb50d8743c22d'),('includes/database/prefetch.inc','b5b207a66a69ecb52ee4f4459af16a7b5eabedc87254245f37cc33bebb61c0fb'),('includes/database/query.inc','9171653e9710c6c0d20cff865fdead5a580367137ad4cdf81059ecc2eea61c74'),('includes/database/schema.inc','7eb7251f331109757173353263d1031493c1198ae17a165a6f5a03d3f14f93e7'),('includes/database/select.inc','1c74fa55c7721a704f5ef3389032604bf7a60fced15c40d844aee3e1cead7dc6'),('includes/database/sqlite/database.inc','ed2b9981794239cdad2cd04cf4bcdc896ad4d6b66179a4fa487b0d1ec2150a10'),('includes/database/sqlite/install.inc','381f3db8c59837d961978ba3097bb6443534ed1659fd713aa563963fa0c42cc5'),('includes/database/sqlite/query.inc','f33ab1b6350736a231a4f3f93012d3aac4431ac4e5510fb3a015a5aa6cab8303'),('includes/database/sqlite/schema.inc','238414785aa96dd27f10f48c961783f4d1091392beee8d0e7ca8ae774e917da2'),('includes/database/sqlite/select.inc','8d1c426dbd337733c206cce9f59a172546c6ed856d8ef3f1c7bef05a16f7bf68'),('includes/date.inc','18c047be64f201e16d189f1cc47ed9dcf0a145151b1ee187e90511b24e5d2b36'),('includes/entity.inc','43536d4fdfffdfcadf8606418a211113ba955b634d1d4a6df9c550df090bfa96'),('includes/errors.inc','72cc29840b24830df98a5628286b4d82738f2abbb78e69b4980310ff12062668'),('includes/file.inc','2e09cdb4359d7412e66f8400f66878141860087b2a22bbe70c508dc011f7c02c'),('includes/file.mimetypes.inc','f88c967550576694b7a1ce2afd0f2f1bbc1a91d21cc2c20f86c44d39ff353867'),('includes/filetransfer/filetransfer.inc','fdea8ae48345ec91885ac48a9bc53daf87616271472bb7c29b7e3ce219b22034'),('includes/filetransfer/ftp.inc','51eb119b8e1221d598ffa6cc46c8a322aa77b49a3d8879f7fb38b7221cf7e06d'),('includes/filetransfer/local.inc','7cbfdb46abbdf539640db27e66fb30e5265128f31002bd0dfc3af16ae01a9492'),('includes/filetransfer/ssh.inc','002e24a24cac133d12728bd3843868ce378681237d7fad420761af84e6efe5ad'),('includes/form.inc','1e62d391d698574f88ad690042ebe37784ddbf30e5f69d149f85226334ad6325'),('includes/graph.inc','8e0e313a8bb33488f371df11fc1b58d7cf80099b886cd1003871e2c896d1b536'),('includes/image.inc','bcdc7e1599c02227502b9d0fe36eeb2b529b130a392bc709eb737647bd361826'),('includes/install.core.inc','a0585c85002e6f3d702dc505584f48b55bc13e24bee749bfe5b718fbce4847e1'),('includes/install.inc','ae5dad701257a845af313e001239145d216c8efaf74df1a8c5e5ab2fb67c9098'),('includes/iso.inc','27730e6175b79c3b5d494582a124f6210289faa03bef099e16347bb914464c66'),('includes/json-encode.inc','02a822a652d00151f79db9aa9e171c310b69b93a12f549bc2ce00533a8efa14e'),('includes/language.inc','4dd521af07e0ca7bf97ff145f4bd3a218acf0d8b94964e72f11212bb8af8d66e'),('includes/locale.inc','8cc571c114587f2b30e4e24db17e97e51e81f9cc395fa01f348aba12cee8523e'),('includes/lock.inc','daa62e95528f6b986b85680b600a896452bf2ce6f38921242857dcc5a3460a1b'),('includes/mail.inc','419741aa09ba39e94771dc054f9bda66c932c937bb60bc71a15bf1d6c5bd39db'),('includes/menu.inc','9869d6314825a18b784221f589685ad8d0e968ef35b1977a5aef8aba85499ff3'),('includes/module.inc','ca3f2e6129181bbbc67e5e6058a882047f2152174ec8e95c0ea99ce610ace4d7'),('includes/pager.inc','6f9494b85c07a2cc3be4e54aff2d2757485238c476a7da084d25bde1d88be6d8'),('includes/password.inc','7550ac434a929562a3380e82c546afbf9163598b22f2351f0e7d3f19567fb6c9'),('includes/path.inc','d20d3efabcb752fcafafc887fc0f09704d87000742302f95cf58e62333d05279'),('includes/registry.inc','4ffb8c9c8c179c1417ff01790f339edf50b5f7cc0c8bb976eef6858cc71e9bc8'),('includes/session.inc','6880cfa853e8b919bba6df34f76c9439710cd94730c6f952709af901c51489ed'),('includes/stream_wrappers.inc','4f1feb774a8dbc04ca382fa052f59e58039c7261625f3df29987d6b31f08d92d'),('includes/tablesort.inc','4cb2a5a2d41b2a204a13f59085096e3f64237d32639ea5d30752905099bc7540'),('includes/theme.inc','7fc0ffea33bf25419adb89b91f0fc892c183cd0db41e4f00958694b6f03e7335'),('includes/theme.maintenance.inc','39f068b3eee4d10a90d6aa3c86db587b6d25844c2919d418d34d133cfe330f5a'),('includes/token.inc','5e7898cd78689e2c291ed3cd8f41c032075656896f1db57e49217aac19ae0428'),('includes/unicode.entities.inc','2b858138596d961fbaa4c6e3986e409921df7f76b6ee1b109c4af5970f1e0f54'),('includes/unicode.inc','518ad21bd4f43814277d67f76ff8eb2b99bd1be4caa5e02b6e5f06cf65d84eb0'),('includes/update.inc','177ce24362efc7f28b384c90a09c3e485396bbd18c3721d4b21e57dd1733bd92'),('includes/updater.inc','d2da0e74ed86e93c209f16069f3d32e1a134ceb6c06a0044f78e841a1b54e380'),('includes/utility.inc','3458fd2b55ab004dd0cc529b8e58af12916e8bd36653b072bdd820b26b907ed5'),('includes/xmlrpc.inc','c5b6ea78adeb135373d11aeaaea057d9fa8995faa4e8c0fec9b7c647f15cc4e0'),('includes/xmlrpcs.inc','79dc6e9882f4c506123d7dd8e228a61e22c46979c3aab21a5b1afa315ef6639c'),('modules/block/block.test','df1b364688b46345523dfcb95c0c48352d6a4edbc66597890d29b9b0d7866e86'),('modules/comment/comment.module','2d52155a3352f85b88331a12d749e7bbe802cba954c38711d5f90edef0bd0994'),('modules/comment/comment.test','083d47035d3e64d1f6f9f1e12bc13d056511019a9de84183088e58a359ea58b9'),('modules/field/field.attach.inc','60fbbe46f3e5319fc862f078aa9e56664e3ddb78f680ce170227db0b2e1d16b7'),('modules/field/field.info.class.inc','c2e4bc67ef51e4956c913be772914b1b2625aa5066ab67c74baf6404ed538174'),('modules/field/field.module','7a3c562f5913e70e713ce9eec9ac73d324184b726f8f36642aac198e7756dc40'),('modules/field/modules/field_sql_storage/field_sql_storage.test','35c9c300bc922d3a7c40516ad0ddeb7dc0ef02dd6b7f3f12b4820c41ce912593'),('modules/field/modules/list/tests/list.test','97e55bd49f6f4b0562d04aa3773b5ab9b35063aee05c8c7231780cdcf9c97714'),('modules/field/modules/number/number.test','9ccf835bbf80ff31b121286f6fbcf59cc42b622a51ab56b22362b2f55c656e18'),('modules/field/modules/options/options.test','c71441020206b1587dece7296cca306a9f0fbd6e8f04dae272efc15ed3a38383'),('modules/field/modules/text/text.test','a1e5cb0fa8c0651c68d560d9bb7781463a84200f701b00b6e797a9ca792a7e42'),('modules/field/tests/field.test','73bc91bbb405f25021340c887f218ea3d1b38473599c234e4c90454e08db63e9'),('modules/field_ui/field_ui.test','da42e28d6f32d447b4a6e5b463a2f7d87d6ce32f149de04a98fa8e3f286c9f68'),('modules/file/tests/file.test','ca4f55f72e76eb1d8a5016f02b3ce3c67efbb3b49646d70ad0ff2248d6f77c38'),('modules/filter/filter.test','184fa79a4802b3903844d35a63fd065ba3d8d025ba39a70cf3ff0ac1ef108bb4'),('modules/image/image.test','37a999e3988ee08baddd05bb544926db68c00686913285105ca8bb3c34750526'),('modules/menu/menu.test','22a7d2b0e4819a670521c562fa868732b485dff2b58beca1896466ad62bffe44'),('modules/node/node.module','5dd4ab5d445e80fb63321457d199bd1c594e963cd6cab7745662b91cf62d9bf9'),('modules/node/node.test','fcb93f5a3662983eac07790fe9e4c2f2ef2181318a00656923f776c07d21ab44'),('modules/path/path.test','2004183b2c7c86028bf78c519c6a7afc4397a8267874462b0c2b49b0f8c20322'),('modules/search/search.extender.inc','c40f6569769ff581dbe11d29935c611320178f9a076977423e1d93e7d98013fa'),('modules/search/search.test','b7245a29f0e8d61912eb96971addccc9875159ba99c0e4cd5c3f159fc7e256b4'),('modules/shortcut/shortcut.test','0d78280d4d0a05aa772218e45911552e39611ca9c258b9dd436307914ac3f254'),('modules/system/system.archiver.inc','faa849f3e646a910ab82fd6c8bbf0a4e6b8c60725d7ba81ec0556bd716616cd1'),('modules/system/system.mail.inc','d31e1769f5defbe5f27dc68f641ab80fb8d3de92f6e895f4c654ec05fc7e5f0f'),('modules/system/system.queue.inc','ef00fd41ca86de386fa134d5bc1d816f9af550cf0e1334a5c0ade3119688ca3c'),('modules/system/system.tar.inc','8a31d91f7b3cd7eac25b3fa46e1ed9a8527c39718ba76c3f8c0bbbeaa3aa4086'),('modules/system/system.test','aac8d7d01620e8a6520c19c81bcf15b67502f0de5f7ca766963cc00f9cf1b8cd'),('modules/system/system.updater.inc','338cf14cb691ba16ee551b3b9e0fa4f579a2f25c964130658236726d17563b6a'),('modules/taxonomy/taxonomy.module','037a417dd82a22b6e6ac6bf2bc1f724e7f744ade8c9a25ffd277535e9677525f'),('modules/taxonomy/taxonomy.test','966f863d207701e81f8166f726546ef8627b9dff7612c80cdca79b1a1a33620c'),('modules/update/update.test','1ea3e22bd4d47afb8b2799057cdbdfbb57ce09013d9d5f2de7e61ef9c2ebc72d'),('modules/user/user.module','642b66575cc3234b33df4ebcde36dd1a9c4187f9cffd28d255af378b21380c19'),('modules/user/user.test','e65ff6ba03c4b4afbc9a5e13a1b980749c1e711e7d9aa1052b5a6e534d68a47e'),('profiles/openatrium/modules/contrib/admin_views/plugins/views_plugin_access_menu.inc','acc6274d79ce35a720003f829fb921f51f5b8dc517ba1419e45edc4093040a2b'),('profiles/openatrium/modules/contrib/admin_views/plugins/views_plugin_display_system.inc','6e70294b17b1b0df5c6a2394d7e73ac6da83fd7d2edd6b418b4261811ed773e3'),('profiles/openatrium/modules/contrib/admin_views/tests/admin_views.test','a5fd9b4e6545659d7be965c78c7cd63f34767d42675251207a90ab896c2445b3'),('profiles/openatrium/modules/contrib/apps/apps.installer.inc','65bb94f49d9af4e6111076efd402b14492b059206db1fbff88df3886df35570b'),('profiles/openatrium/modules/contrib/apps/apps.module','f3342d37d385c343922e5193edb81c804d7a136e8b085f1a52d2f20456ac080c'),('profiles/openatrium/modules/contrib/apps/apps.test','d8d6fa42add1390f8197d979e1dc331af455c314552d377242bb6e483f417f35'),('profiles/openatrium/modules/contrib/apps/apps.updater.inc','90ac454051284dcdda00251d0838b5e9cd729ae14b8b3d1e8728c49e43063c6b'),('profiles/openatrium/modules/contrib/breakpoints/breakpoints.module','7c3b52480aa75bcb0a63fc30304af79909ba474514e9af0fa6bce49aa8061e52'),('profiles/openatrium/modules/contrib/breakpoints/breakpoints.test','3d0dae6143ff9903554128f599a4156d852e57d5665e5cebc2ecc55f5eaef962'),('profiles/openatrium/modules/contrib/colorbox/views/colorbox_handler_field_colorbox.inc','5390d9181f55a63869ecee95b6c1db098d2aa985e5a5f207874d9ebb47456028'),('profiles/openatrium/modules/contrib/command_buttons/command_buttons.module','da74b6a24b5af1d0e8026347edff56f3ba9a721362d2dcf93da87b73938a2c9b'),('profiles/openatrium/modules/contrib/command_buttons/includes/ButtonController.class.php','30f22996a380be16b17db21bfbd0796c53be0232102c7c46517ec6570932d47a'),('profiles/openatrium/modules/contrib/command_buttons/plugins/views/command_buttons.views.inc','88cc6ee50c255b74cbe89193d15ac3d4e3d3f7e44b7d332ffb7c4bdbc514edc5'),('profiles/openatrium/modules/contrib/command_buttons/plugins/views/command_buttons.views_default.inc','e8053f72340fc2626f6ab63606515e62885796aea1194882dce9fbab7bdf09a8'),('profiles/openatrium/modules/contrib/command_buttons/plugins/views/command_buttons_handler_argument_bundle.inc','8d9044416792ad058bbc08843cd96eb478b9e7d22ac0a8634e8309e96b2c7ed5'),('profiles/openatrium/modules/contrib/command_buttons/plugins/views/command_buttons_handler_field_bundle.inc','1bcaf83a0a14951d256ad67c09ea9e40d5c121b37d11ece702c0996498e67b1c'),('profiles/openatrium/modules/contrib/command_buttons/plugins/views/command_buttons_handler_field_delete_entity.inc','fc1be1eeccee554332848251c4b458d6fb9cf3e33183d4cf377fc1655c1414a7'),('profiles/openatrium/modules/contrib/command_buttons/plugins/views/command_buttons_handler_field_edit_entity.inc','1cbf9faabdd5f2dda6279c4eea6c915123875c578e084ab445cd7be419c96bb6'),('profiles/openatrium/modules/contrib/command_buttons/plugins/views/command_buttons_handler_field_view_entity.inc','bc735402504d6bb9c0f65355e82ecc8869b03a7fe8c7768231152daf3a484806'),('profiles/openatrium/modules/contrib/command_buttons/plugins/views/command_buttons_handler_filter_bundle.inc','b481190e5cb6ad04d1c0cec17b728c7af153d65a6a9c34a6c7a86c6094f6d714'),('profiles/openatrium/modules/contrib/comment_alter/comment_alter.test','af2966546ce107293b5746a900462f2f06f364dd59e499f16fba7e9595b7c5d0'),('profiles/openatrium/modules/contrib/conditional_styles/conditional_styles.install','a71407bab4afa833cbb0905a524ff269920694bddd7b1839540d794cac49a7ca'),('profiles/openatrium/modules/contrib/conditional_styles/conditional_styles.module','385853e5988eb58956096d3608a5a5c6add8631bf1ff964b4cb9cc4ff89eb7fd'),('profiles/openatrium/modules/contrib/conditional_styles/tests/conditional_styles.test','5706b6892d482902e768a6a4cc84a5a99d7c63264c7d1bdf8b0b750e8c26687e'),('profiles/openatrium/modules/contrib/ctools/includes/context.inc','335d0c873c1641490abf6d67e20e8973b2b957887762698feea10cbbd53bba24'),('profiles/openatrium/modules/contrib/ctools/includes/math-expr.inc','3386323b01da62e02c9f3607cd7f0a0d46f1af90a107a07aed726b1fa8c28235'),('profiles/openatrium/modules/contrib/ctools/includes/stylizer.inc','e18f5a1b8af526751d7175354162c06c2013c96f62d9baa399564d8c45a1c90e'),('profiles/openatrium/modules/contrib/ctools/plugins/export_ui/ctools_export_ui.class.php','41343bd7446446e352d5820e9559f146ea1e16d8e0d9a6453decc46a8155b926'),('profiles/openatrium/modules/contrib/ctools/views_content/plugins/views/views_content_plugin_display_ctools_context.inc','451bc0ca2cbfdba11159e339de3890480e009de853412034b81d4afe7c102809'),('profiles/openatrium/modules/contrib/ctools/views_content/plugins/views/views_content_plugin_display_panel_pane.inc','4f87a2aa22799cbb8ab49bf38a706acd42042b4e9bacda30ce782dfd348b14a8'),('profiles/openatrium/modules/contrib/ctools/views_content/plugins/views/views_content_plugin_style_ctools_context.inc','71a211a7602d33bd3a4adfdbbcd5f121bdfac8a2c47ec9f8cbaf74be6c83b05a'),('profiles/openatrium/modules/contrib/date/date.migrate.inc','6e44d2f6c8ae81a42dc545951663f13e22c914efcaaa9c7c7d7da77ee06d4ecd'),('profiles/openatrium/modules/contrib/date/date_api/date_api.module','fcf8141a1297154675b33c82ce16e0fc452e2f895e67f9e3d07ffeb1d97aae71'),('profiles/openatrium/modules/contrib/date/date_api/date_api_sql.inc','89e92bdb4eb9b348a57d70ddb933c86e81f6e7a7047cd9e77c83a454c00c5a11'),('profiles/openatrium/modules/contrib/date/date_repeat/tests/date_repeat.test','c575a18d4c1fe4afd32d19c0659b4850606020cb8eaad6b2ab1e897e0beacfbb'),('profiles/openatrium/modules/contrib/date/date_repeat/tests/date_repeat_form.test','6eba1094757a78d38e61b1af5c72220afdfa2c9c4d713b9c1dfda49ec8c6beff'),('profiles/openatrium/modules/contrib/date/date_views/includes/date_views.views.inc','c5ee7311c718cf5ce049324215d0f4f75cb6284dc8078a7a5c0f91698c89524a'),('profiles/openatrium/modules/contrib/date/date_views/includes/date_views_argument_handler.inc','acc9d39134d2131fc8a1c3b4206f3db2edc574cf17b3b36a4b696bffed31af01'),('profiles/openatrium/modules/contrib/date/date_views/includes/date_views_argument_handler_simple.inc','219aaf7843e1178a84e32a48e2d74155b6dbddadd19b17952d1eaa7232bd491c'),('profiles/openatrium/modules/contrib/date/date_views/includes/date_views_filter_handler.inc','0e10d186c826871e47110ac639789509ac4d8f62c0add4bea6a7f4bf9f6115ed'),('profiles/openatrium/modules/contrib/date/date_views/includes/date_views_filter_handler_simple.inc','91919031c3615c72cdb4655cb3a3ff2e0955b332172718831be1d684e840b183'),('profiles/openatrium/modules/contrib/date/date_views/includes/date_views_plugin_pager.inc','25baab739094a43b64ad8b3fde0946edaf43ad72de25594ffcd2d9893f459f0f'),('profiles/openatrium/modules/contrib/date/tests/date.test','2d46e3cb15f23762289621603ab82a2dba61e7d280a9cf2e4987b5b153b4568e'),('profiles/openatrium/modules/contrib/date/tests/date_api.test','ebaf0427701be69bd3dc8a766528d7347a87ee15c2f69b240188aa5ab1182cbd'),('profiles/openatrium/modules/contrib/date/tests/date_field.test','785a6cf0afcd4619a58263487e27e130ae0724f532018a5a127f24be1dbb4871'),('profiles/openatrium/modules/contrib/date/tests/date_migrate.test','a43f448732d474c5136d89ff560b7e14c1ff5622f9c35a1998aa0570cd0c536c'),('profiles/openatrium/modules/contrib/date/tests/date_timezone.test','760c3e761d122bafd2fab2056362f33424416a1407e7a1423df42acd03f84495'),('profiles/openatrium/modules/contrib/date/tests/date_validation.test','2e4d27c29192c9d55eb27b985d7e9838702c4324d36ed6e3a85999e9f25ada99'),('profiles/openatrium/modules/contrib/date_ical/includes/DateiCalFeedsParser.inc','2f65694fb639b1a5e79b2058b848736382ceb584cb7221f0423ae559febac15b'),('profiles/openatrium/modules/contrib/date_ical/includes/date_ical_plugin_row_ical_entity.inc','34d9dd0bc95c61da23bdee5505948854185961e2fed57474c9c4943243d42f4b'),('profiles/openatrium/modules/contrib/date_ical/includes/date_ical_plugin_row_ical_fields.inc','18fc77adaec8dc289b170dfbd17f2ef9b2a23f60b0d984930e51debdf7149449'),('profiles/openatrium/modules/contrib/date_ical/includes/date_ical_plugin_style_ical_feed.inc','3fdfab36d85179f38c98921aadce3e2fd406c13b110f4df11cf734f506d95e97'),('profiles/openatrium/modules/contrib/dhtml_menu/dhtml_menu.admin.inc','f1afcb40c73910413dd9c20bc6655dddb974f1c9e6b55990e7a11c4df62eccd3'),('profiles/openatrium/modules/contrib/dhtml_menu/dhtml_menu.install','cac61bbabd2eefdb7660162df1aa42e35cf468c069fb3e46e81a28a28839aa39'),('profiles/openatrium/modules/contrib/dhtml_menu/dhtml_menu.module','0b1ab7e86dda8a704401be45fff311a83e41fbab112da2cb0eb1010b584b8be6'),('profiles/openatrium/modules/contrib/dhtml_menu/dhtml_menu.theme.inc','90f1ae3b814e405b3d03832018cdb321ecc6521e6ee6df892f33fd49aa9317bb'),('profiles/openatrium/modules/contrib/diff/DiffEngine.php','703ce171950b72c8f97795e79251145ffb1d35dfcc91c619a1d5e7b73faec1fc'),('profiles/openatrium/modules/contrib/entity/entity.features.inc','47261e1f4f39ac3707a16fdea8a8147c09df1281bcb4b9e46b0c8120603137e8'),('profiles/openatrium/modules/contrib/entity/entity.i18n.inc','41e0e62af7e2774f62b162d597bb3244551c280296b692b29d039a2c243d7059'),('profiles/openatrium/modules/contrib/entity/entity.info.inc','88ce9a9831f9e2d48655a94f25676d9f1473c627dcc0c1cb1a3375ad287ebd03'),('profiles/openatrium/modules/contrib/entity/entity.rules.inc','774199059d1b3ebe6d3fe7a49dbb1550df489055a3d066b5de54edda8dd7ba84'),('profiles/openatrium/modules/contrib/entity/entity.test','df253128e41f152b45ef30b5674009c51cf4112450e5dad8e815f39ced280db5'),('profiles/openatrium/modules/contrib/entity/entity_token.module','0c1ad6fb6f8c430e47a81be6d08180883c5a1ee728ce8b5dd0775713b34fb862'),('profiles/openatrium/modules/contrib/entity/entity_token.tokens.inc','084edf8f860f3c9843e23cc2e06a9084dcb644ee6d99c21cdd7bd924138d518f'),('profiles/openatrium/modules/contrib/entity/includes/entity.controller.inc','342db185e6170b63c59a9b360a196eb322edb9a5b8c7819f66b0eae48ed13ebd'),('profiles/openatrium/modules/contrib/entity/includes/entity.inc','da25181b06430513b3d16b5dbbc4ea94f2064f3d67b33df1c8f356720630cb14'),('profiles/openatrium/modules/contrib/entity/includes/entity.ui.inc','65739b31af0e6b422919c17805799dc99143fd89cacfb56b9186e26ece2d0df2'),('profiles/openatrium/modules/contrib/entity/includes/entity.wrapper.inc','09ee7cd08bec4312486d8ccf41f5b997015d58c04d630e39f5b5d70bcec6fb5c'),('profiles/openatrium/modules/contrib/entity/views/entity.views.inc','de657f42389ed6832df787e4b618d8d7117b60d145d34ce5dcf3a5b65db29df9'),('profiles/openatrium/modules/contrib/entity/views/handlers/entity_views_field_handler_helper.inc','4ec395881109a71327ab8d7c5b5702bef30288ca66557e44e8539cc15a2135bb'),('profiles/openatrium/modules/contrib/entity/views/handlers/entity_views_handler_area_entity.inc','7b7bb88e53861739b7279f705f0492fc83ce95f5b20d89339480f546422ebf25'),('profiles/openatrium/modules/contrib/entity/views/handlers/entity_views_handler_field_boolean.inc','b28b8eee8761ba7a6af35d97ab7aaee28406e6c227271f9769818560626c5791'),('profiles/openatrium/modules/contrib/entity/views/handlers/entity_views_handler_field_date.inc','b0f5be5b399de94934b24e84c8cf6053a043f6b00c60dcffa752daeafdd38778'),('profiles/openatrium/modules/contrib/entity/views/handlers/entity_views_handler_field_duration.inc','ed7bb64cb63b94a20c8cde98cfb053b5ea252804396cf61ac562faf1d850266b'),('profiles/openatrium/modules/contrib/entity/views/handlers/entity_views_handler_field_entity.inc','4f255918a22fefebe9c7734f200751457a7ca4d3648e32a98511bb51968d7521'),('profiles/openatrium/modules/contrib/entity/views/handlers/entity_views_handler_field_field.inc','893121efbce2a7181e31147bade260c9cc657cbd33b0d254cb28b2650e57566d'),('profiles/openatrium/modules/contrib/entity/views/handlers/entity_views_handler_field_numeric.inc','f14e2b063930e8820af381b4f5e83c7278440e7804ab88cfde865b6c94e7c0f6'),('profiles/openatrium/modules/contrib/entity/views/handlers/entity_views_handler_field_options.inc','27ef31b8ee7b9999930380d6a5fdb477772329c4ddbd5c70cc34bcdc7543ce56'),('profiles/openatrium/modules/contrib/entity/views/handlers/entity_views_handler_field_text.inc','5fb0a85d35d29944c699ceaf6efed5eda2df757009e44caba8ff2be397568b60'),('profiles/openatrium/modules/contrib/entity/views/handlers/entity_views_handler_field_uri.inc','79ecaa3eb17dfdd0ca077351b75a2c0adf411ebc04720e7cc0e2397674225f24'),('profiles/openatrium/modules/contrib/entity/views/handlers/entity_views_handler_relationship.inc','b69bc538d1e1e0f91f8485ca54c3b6e2be025caa47619734c467377cf89041b9'),('profiles/openatrium/modules/contrib/entity/views/handlers/entity_views_handler_relationship_by_bundle.inc','25aebf66cd2437bd5867fef8f0e0e25d4308b9ce491cc79801e9d3cbed68bcba'),('profiles/openatrium/modules/contrib/entity/views/plugins/entity_views_plugin_row_entity_view.inc','ba557790215f2658146424d933e0d17787a0b15180c5815f23428448ccf056a0'),('profiles/openatrium/modules/contrib/entityreference/entityreference.migrate.inc','617c6c49e6e0fa4d106cfb49b61a6994b5520934ac3b64a8400a9d969eab7c59'),('profiles/openatrium/modules/contrib/entityreference/plugins/behavior/abstract.inc','a7959ddece2ce3490f92d916162e07aed313e28ca299ca0375bad633b42d93e3'),('profiles/openatrium/modules/contrib/entityreference/plugins/behavior/EntityReferenceBehavior_TaxonomyIndex.class.php','92fa0cf46ecdf6200659646e6666c562ea506c40efa41a8edd4758dc0c551b92'),('profiles/openatrium/modules/contrib/entityreference/plugins/behavior/EntityReferenceBehavior_ViewsFilterSelect.class.php','f6805f62bbd376d98676706602aeb1c4d16e645acb429d31032bc3fb37d850d3'),('profiles/openatrium/modules/contrib/entityreference/plugins/selection/abstract.inc','7ecf94f5dc3456e4a5c87117d19deb98c368617fb07d610505b1dfa351f14a0b'),('profiles/openatrium/modules/contrib/entityreference/plugins/selection/EntityReference_SelectionHandler_Generic.class.php','e9a8a3c693ed24218d00c10c445cdb21daed10a26e6b55e5c9d6a8c616cfd871'),('profiles/openatrium/modules/contrib/entityreference/plugins/selection/EntityReference_SelectionHandler_Views.class.php','b1878655779d07b8210ab81c3dd9aae931250f328b044114045a4780a84a0ed7'),('profiles/openatrium/modules/contrib/entityreference/plugins/selection/views.inc','7bbe8900b6b71c2d41e370deaccca869884d0fe9ca81772d7d5bca5f58ec1cd8'),('profiles/openatrium/modules/contrib/entityreference/tests/entityreference.admin.test','bcd6516be3099ae87a4c3d41add08edd17eafb4244db8442c5dc15f19ebde7ae'),('profiles/openatrium/modules/contrib/entityreference/tests/entityreference.feeds.test','320c7480b1758e4d80e91c0a6ea3d43b6b35d1adfe00b6155b61ef786510bb7c'),('profiles/openatrium/modules/contrib/entityreference/tests/entityreference.handlers.test','2fa170925ac5303c519378f1763e918cc2f111205220d90998b547a08db90d8c'),('profiles/openatrium/modules/contrib/entityreference/tests/entityreference.taxonomy.test','8e4f7d9ae621df0f587b6fcbf139adea2a35c69305ef018ced88447a41164c5f'),('profiles/openatrium/modules/contrib/entityreference/views/entityreference_plugin_display.inc','9216a065ea4fdb2daacb1280e5c9549e3400b8553b5293534cf65a0d703ab189'),('profiles/openatrium/modules/contrib/entityreference/views/entityreference_plugin_row_fields.inc','7f5a58c099c2df6fd1c3ae285197a4648841d44fa107bcb2064bc1edf435ea8b'),('profiles/openatrium/modules/contrib/entityreference/views/entityreference_plugin_style.inc','ad9a7ea5a37c2d9658c2b1d19ade3011c27ed5d9959423ebf7a390372507e6b0'),('profiles/openatrium/modules/contrib/facetapi/plugins/facetapi/adapter.inc','738dd190a96dff0c66183123d65e386212923604a9f6354a1f2573a3e20a63a3'),('profiles/openatrium/modules/contrib/facetapi/plugins/facetapi/dependency.inc','81154314a88d75e6fc6dcc92eafca7724f16a54d6cdcda0daef619e004b971d3'),('profiles/openatrium/modules/contrib/facetapi/plugins/facetapi/dependency_bundle.inc','3bedb18ff855cc5398a61dd9208389124e4a47c7f7e0ff65018b24b13c3dfd02'),('profiles/openatrium/modules/contrib/facetapi/plugins/facetapi/dependency_role.inc','7a47b57d47a8787760b8ab56d168ca91b6831521d7389f2e7c166c099a68701c'),('profiles/openatrium/modules/contrib/facetapi/plugins/facetapi/empty_behavior.inc','57910048dc778148391488afeed3d6207557b9e9f50b6b4abd3729fad0f173bc'),('profiles/openatrium/modules/contrib/facetapi/plugins/facetapi/empty_behavior_text.inc','cde7359e18718cca997f07a9a76b98854f8afece8375afa39e4a849c72e6d848'),('profiles/openatrium/modules/contrib/facetapi/plugins/facetapi/filter.inc','9b27d5d2c854be0f34e6447af2136e5324ba25b4e5dadaeca7cdc5670b37c15e'),('profiles/openatrium/modules/contrib/facetapi/plugins/facetapi/query_type.inc','a4907dcbfd98ab9aaff874848c983333cbd0d3c4579ddc01c8fc571ce8914053'),('profiles/openatrium/modules/contrib/facetapi/plugins/facetapi/url_processor.inc','a12e4b0f4f2610a09aa68ccd4c61f20962ed93b57de46e027b29e563211fc4b6'),('profiles/openatrium/modules/contrib/facetapi/plugins/facetapi/url_processor_standard.inc','874fb7cff8bde7302c22a0690b90f49c032da0478dce490e2ec421fba696ce84'),('profiles/openatrium/modules/contrib/facetapi/plugins/facetapi/widget.inc','39b16618e2651f14ee53b731cc8b50c115464e7b8238173f155e111116260e81'),('profiles/openatrium/modules/contrib/facetapi/plugins/facetapi/widget_links.inc','49b72d40c1b1e52c2402fd780b965d0c8d9d45a0953a7e74019247ceca4bed34'),('profiles/openatrium/modules/contrib/facetapi/tests/facetapi.test','0fc24a7b3fc8e73e423706a44288893ee4abf2c9388350da0834b0a9c28cb72e'),('profiles/openatrium/modules/contrib/facetapi/tests/facetapi_test.plugins.inc','9e20990742e15a532c1b483396c6e3ca3a917dcda944a0f030ca7f4813182e10'),('profiles/openatrium/modules/contrib/features/tests/features.test','909afbf1767c361b6a4f0b278c15da1daf6fbc539fa2641b7a5d932e575aeba3'),('profiles/openatrium/modules/contrib/feeds/includes/FeedsConfigurable.inc','0a15e1d6aa1b662647b30c807f761c73185d84be992f1c562667ae3c20dea428'),('profiles/openatrium/modules/contrib/feeds/includes/FeedsImporter.inc','ab181b7021683b4639fa15338bc69a0d56b453a2ea300d15be270cb9a86fff1c'),('profiles/openatrium/modules/contrib/feeds/includes/FeedsSource.inc','8ace8d031d4263912581670fa11ba0f4a523f5a3448f261f04d21f4477dae020'),('profiles/openatrium/modules/contrib/feeds/libraries/http_request.inc','9b76920938983099f51cfe03b5e6b91e73948e51ff011bdffaad91a22ec65a48'),('profiles/openatrium/modules/contrib/feeds/libraries/ParserCSV.inc','55a6a8258749882d9c28fd88c3880b1792ffe8ac72ea56d78da95528d444dfa8'),('profiles/openatrium/modules/contrib/feeds/libraries/PuSHSubscriber.inc','a5a0e058cc068d31bdedb92d36d09942b1e148fcc324898d60e6a0359325df9c'),('profiles/openatrium/modules/contrib/feeds/plugins/FeedsCSVParser.inc','f053244f2903af0e2389aa739a022f1c8c899da13275309c77e9fb577271030a'),('profiles/openatrium/modules/contrib/feeds/plugins/FeedsEntityProcessor.inc','bba164518160397201fa541a0634ff64c5560b65e60b6aedca0bb2355f509f60'),('profiles/openatrium/modules/contrib/feeds/plugins/FeedsFetcher.inc','72b0c98efd9f6f2e7a49bbafeaeb85e56d70420e6715ffa84baec65233628e42'),('profiles/openatrium/modules/contrib/feeds/plugins/FeedsFileFetcher.inc','8d848c9c9ddeb8a8cf8aa93aef759c0407ca8a7c70de70cda7da5be0d8fd2863'),('profiles/openatrium/modules/contrib/feeds/plugins/FeedsHTTPFetcher.inc','ef89f43ccb845f7eb6494b52c46ab7cf2394d9b326f1baa9bcc4398879937670'),('profiles/openatrium/modules/contrib/feeds/plugins/FeedsNodeProcessor.inc','b8337323191129e8424d949a34460874b2a36028959d06c8b9e85194025ab1ed'),('profiles/openatrium/modules/contrib/feeds/plugins/FeedsOPMLParser.inc','f64ae0f3fd193d831596f7f1e62074e36f6196d64a443a56adb6cf31bbe9b9b0'),('profiles/openatrium/modules/contrib/feeds/plugins/FeedsParser.inc','6825b495037f02cf5b3d3176b7a3d825fd3c7362c5bb9da2ec763a5d7ab1d312'),('profiles/openatrium/modules/contrib/feeds/plugins/FeedsPlugin.inc','cd7a2a7d53ab7f2bc8e547bbc5162b23a3eab96fcef37ef14896e78d09336277'),('profiles/openatrium/modules/contrib/feeds/plugins/FeedsProcessor.inc','786aa95141afdeb224a1ca26a15515ad096dabdef886e25c922818c971a8b0b9'),('profiles/openatrium/modules/contrib/feeds/plugins/FeedsSimplePieParser.inc','350a96136d1156221e00eaed6bfd8172a884d4baca0af99e27ea1fac8e547a33'),('profiles/openatrium/modules/contrib/feeds/plugins/FeedsSitemapParser.inc','800ed6c6465fd202c9075a48ff7677eb4f375569dde89021289b6677cb8fbdba'),('profiles/openatrium/modules/contrib/feeds/plugins/FeedsSyndicationParser.inc','eb4fb4d57560d8b0b49bd6c8980ed874ce388c65f6f9773bd814c531d6f8eae2'),('profiles/openatrium/modules/contrib/feeds/plugins/FeedsTermProcessor.inc','8b80ceba90e8d5c8f2260b77c681613e9409ea06d84d265ec4ac8e9c4da9b30e'),('profiles/openatrium/modules/contrib/feeds/plugins/FeedsUserProcessor.inc','c8a7725c96c954a4c5dfbb2ef06f436d2a44702fa0724aac986630e4af0af68a'),('profiles/openatrium/modules/contrib/feeds/tests/feeds.test','c8903c1bf310b34a8699f4cab2d57e3121484760345dc4fab4e400c590d7cc4d'),('profiles/openatrium/modules/contrib/feeds/tests/feeds_date_time.test','7bbba97902d0ab06f12165f9d5bb49e2cda76ba774c5dc9911c0b1a46945271d'),('profiles/openatrium/modules/contrib/feeds/tests/feeds_fetcher_file.test','ff084efe0d39b15c4787a9cff29ab574161363d929a7cf4382982ff1bf14712d'),('profiles/openatrium/modules/contrib/feeds/tests/feeds_fetcher_http.test','f731e081405a52586648930aeb0feba27a39ddf832671655894e00aec9e58cc3'),('profiles/openatrium/modules/contrib/feeds/tests/feeds_mapper.test','263664aa6cd998d6e85f4e814a7f68723cdd8d66d0a64e32241668a1cb0ffeb5'),('profiles/openatrium/modules/contrib/feeds/tests/feeds_mapper_config.test','2d4756efa032d9b7d2169d463a128571fbe31a2428e9863d6b786310068c3169'),('profiles/openatrium/modules/contrib/feeds/tests/feeds_mapper_date.test','86dd5809678c36b0088b2b7c6be880511facb86d30fa144065eb2cdcdd20c910'),('profiles/openatrium/modules/contrib/feeds/tests/feeds_mapper_date_multiple.test','9b7be98e54b9ea2415d948a74a462b7ee8b422ad9844189a8b15514d5360f41a'),('profiles/openatrium/modules/contrib/feeds/tests/feeds_mapper_field.test','00344dc8f57c36df05ba7e9df505fcc00d85c93076e3b3e0f848732c3ff5ba9b'),('profiles/openatrium/modules/contrib/feeds/tests/feeds_mapper_file.test','4ad268fb457355a2b5c31393c419f4ae22139135588ec7154a43725519090a8c'),('profiles/openatrium/modules/contrib/feeds/tests/feeds_mapper_link.test','c440db1106b44300f9b1cfc2f9c61ae838cf0edbea8e2d616bfab3fb78d04cb3'),('profiles/openatrium/modules/contrib/feeds/tests/feeds_mapper_path.test','062839b61c5b94a8da81906ca482288ea767909aecdb67a71332ed6bf30fe8e9'),('profiles/openatrium/modules/contrib/feeds/tests/feeds_mapper_profile.test','00421d228c0f11f79172cefad102d569856006ae09aa26dd729abd198ab9d103'),('profiles/openatrium/modules/contrib/feeds/tests/feeds_mapper_taxonomy.test','8540e13fae124ac3fe3ca8299b0cb082055004758980afa2c0efaa3af1b2db84'),('profiles/openatrium/modules/contrib/feeds/tests/feeds_processor_entity.test','06d6def7897011eea400386ed3a3660b69aa9023bd7aa5f09ef614db2607c026'),('profiles/openatrium/modules/contrib/feeds/tests/feeds_processor_node.test','364f1f949f3cb9855eb9734b590d0f2cd184622113c708ff871f6e72f6500c0d'),('profiles/openatrium/modules/contrib/feeds/tests/feeds_processor_term.test','799da0ee232a9e970f1ead9cb3145423ecdf079bd51e7d19b10a5c2edd1eb0aa'),('profiles/openatrium/modules/contrib/feeds/tests/feeds_processor_user.test','481643650deed7eb092bc6907e7ff788ec8a9f1432528808009ea5954d555d4c'),('profiles/openatrium/modules/contrib/feeds/tests/feeds_scheduler.test','72ac48ab806a995111bca4f214c75e1f10b2bc3a283c72e150c14d2e9bd92097'),('profiles/openatrium/modules/contrib/feeds/tests/http_request.test','fe71fa2813ea70758e5512840f625154de6bdfe248662d40914ca707231df26a'),('profiles/openatrium/modules/contrib/feeds/tests/parser_csv.test','b5d8d1359ef143584297211e1cc161a61119675580b450ef724362119424b31f'),('profiles/openatrium/modules/contrib/feeds/views/feeds_views_handler_argument_importer_id.inc','058606597d98bbadd84dd882ee3879dbcb90d0cf9a65c07e7b42a6f9af6741dd'),('profiles/openatrium/modules/contrib/feeds/views/feeds_views_handler_field_importer_name.inc','24c83b98ce3a073f806e4e89f0624f3588da43c8046884b068aea894b0469123'),('profiles/openatrium/modules/contrib/feeds/views/feeds_views_handler_field_log_message.inc','505708f41f6d1c1b076709c288beed9db2c13ae9e54b7f4393966743f79c87ac'),('profiles/openatrium/modules/contrib/feeds/views/feeds_views_handler_field_severity.inc','fb9a5fc0b2c91395e1daf278b5a72bdb11938df9e98ee94e1bd7f9e35d258666'),('profiles/openatrium/modules/contrib/feeds/views/feeds_views_handler_field_source.inc','0a0e6df5be8b00b87afda0588c2d6b8cbfe6fb65664f8d9c2ef4acddaffc19f0'),('profiles/openatrium/modules/contrib/feeds/views/feeds_views_handler_filter_severity.inc','0b5feb901629a60b79d5247cbd94d026869504a5cab39a7380e7fe48970898ba'),('profiles/openatrium/modules/contrib/fieldable_panels_panes/includes/PanelsPaneController.class.php','a449b17febea71acf77fd273f57f6639518cbe1d81c51710c3ba03c1f45c859f'),('profiles/openatrium/modules/contrib/fieldable_panels_panes/includes/translation.handler.fieldable_panels_pane.inc','9f0f0d2b3db061fe566d0115089676604b8948731433a76db08575cef62c50b2'),('profiles/openatrium/modules/contrib/fieldable_panels_panes/plugins/entity/FieldablePanelsPaneEntity.class.php','7d7fd33f9567b7d58af3286fc2f69cf954e163e93ce3e1d2285644c0de106ff7'),('profiles/openatrium/modules/contrib/fieldable_panels_panes/plugins/views/fieldable_panels_panes_handler_argument_bundle.inc','ebe411b514f2f2e02dae34cf962dd70b8e9d805a36b86ed3f21cb6099f1a15ad'),('profiles/openatrium/modules/contrib/fieldable_panels_panes/plugins/views/fieldable_panels_panes_handler_field_bundle.inc','12dd98fb1126b2efdc70be24077ff11b15d6ed244262328d647f6afa04b1f4e5'),('profiles/openatrium/modules/contrib/fieldable_panels_panes/plugins/views/fieldable_panels_panes_handler_field_delete_entity.inc','df8ea70125728ffbbe471b485037dfcae3c7b9f26f11e8209ff561d29b42383d'),('profiles/openatrium/modules/contrib/fieldable_panels_panes/plugins/views/fieldable_panels_panes_handler_field_delete_revision.inc','3ecf45d5026f08c5d1e0aaf80b06c13a198557ec51cddb3f5710960f8864d93d'),('profiles/openatrium/modules/contrib/fieldable_panels_panes/plugins/views/fieldable_panels_panes_handler_field_edit_entity.inc','96f11d3ee69280f1bce1683dfbebe453474d028db3ce0768c0872514308a5801'),('profiles/openatrium/modules/contrib/fieldable_panels_panes/plugins/views/fieldable_panels_panes_handler_field_edit_revision.inc','bd65a2d8d17c9dec49749a2dcaab6d12c566c4a8bf15df22ff154949a0d9ec52'),('profiles/openatrium/modules/contrib/fieldable_panels_panes/plugins/views/fieldable_panels_panes_handler_field_is_current.inc','f0d6bf6a72a7c9540cfe03fe626adce7b8658e16d59d14a35a230270d479f9ae'),('profiles/openatrium/modules/contrib/fieldable_panels_panes/plugins/views/fieldable_panels_panes_handler_field_make_current.inc','8d1750ae4dbba4b5e1e90aaeb424a7a43e3eea041201afd53aa828a0c260ebce'),('profiles/openatrium/modules/contrib/fieldable_panels_panes/plugins/views/fieldable_panels_panes_handler_field_view_entity.inc','84a706322149b959b18dc4879d6ea4f8a14aae4ed5ec07db621530c142dec72c'),('profiles/openatrium/modules/contrib/fieldable_panels_panes/plugins/views/fieldable_panels_panes_handler_field_view_revision.inc','fb68b006c7b7b1e13826994fdfb5d213ee9bde7def639028f2e4fbae44a2d1a4'),('profiles/openatrium/modules/contrib/fieldable_panels_panes/plugins/views/fieldable_panels_panes_handler_filter_bundle.inc','e1959c9024fddc904c49ae295851b3cd921718f62bd391237e1f5db8ed695117'),('profiles/openatrium/modules/contrib/field_group/field_group.features.inc','5a46b73de36a29d5c0fa78a83951d979e5ab85c5ae0218509a6b344de7d2ccd1'),('profiles/openatrium/modules/contrib/field_group/field_group.field_ui.inc','bb3cdc2d6743ef791e622259818346a37f0a46352e5ebabf24cb044d7a096b63'),('profiles/openatrium/modules/contrib/field_group/field_group.install','92b6d23a100ad47d7a5e80c31fba9fffe867e14d490be85f416c71749b04d553'),('profiles/openatrium/modules/contrib/field_group/field_group.module','913e0f0b09543958f79f8ea9ba0d6eae69e32256d6704a5de98fb3d8ef9de9f1'),('profiles/openatrium/modules/contrib/field_group/tests/field_group.display.test','48a0d2e3994fca4c0c858dc79d306ab888e51076d2ebbae9920b71dd120d3439'),('profiles/openatrium/modules/contrib/field_group/tests/field_group.ui.test','62fb5b68ef3aae5b97e414211b2ddb1a6ea12c6c82fd42a0e86a200df92cb741'),('profiles/openatrium/modules/contrib/file_entity/file_entity.test','b387cc1031a520a64f5a3724a986f8eebf4432b478cbc1d4143c6ccc4c5da582'),('profiles/openatrium/modules/contrib/file_entity/views/views_handler_argument_file_type.inc','7ed90c4805bfd448e64727a4de2a76f3a6a7e03af6b86f74abaf1d9df001bd62'),('profiles/openatrium/modules/contrib/file_entity/views/views_handler_field_file_filename.inc','804cc59af5f28736721a75443f31db6f7d5d3d8393b0d0c8a0a2e3c0a2d668b4'),('profiles/openatrium/modules/contrib/file_entity/views/views_handler_field_file_link.inc','d83a09e3844a1c3c6d8b9a4a1207be1158817345555edafaf4e3b61d3b9ec2ec'),('profiles/openatrium/modules/contrib/file_entity/views/views_handler_field_file_link_delete.inc','6bb437f588fcef22e322a9c854cd3e78cf0ee3f50581d47980c1821467dee024'),('profiles/openatrium/modules/contrib/file_entity/views/views_handler_field_file_link_download.inc','572f2cc25a070710320824e665f78168625ace0cc7ed3f2c99a2e38bcf388ee4'),('profiles/openatrium/modules/contrib/file_entity/views/views_handler_field_file_link_edit.inc','f9e9772cb7f1de5d6e2987645ce36eb3ff05c957d232e6cb2db8e96d181312f3'),('profiles/openatrium/modules/contrib/file_entity/views/views_handler_field_file_link_usage.inc','dbd4517b63b870a5e7ee023e93d35adb38c610f70c2709a4c62e85b20921eaf6'),('profiles/openatrium/modules/contrib/file_entity/views/views_handler_field_file_rendered.inc','8d52f7db20eb23d27a7d4002ba9a95b43017c66557ccb3cb4f50536b36b62635'),('profiles/openatrium/modules/contrib/file_entity/views/views_handler_field_file_type.inc','fbce30fe7c48e2cbee621bd613594200a665e53ca192fdad55040350e3dc4def'),('profiles/openatrium/modules/contrib/file_entity/views/views_handler_filter_file_type.inc','949ad4cf0da89858c4c61c6cb5f5a9e181baeb020a0a6d1bdf8e42bb7f74cb5f'),('profiles/openatrium/modules/contrib/file_entity/views/views_plugin_row_file_rss.inc','2dad854cb92699b203a070a05306d21f4677f990ee05ffb6b838b56266394309'),('profiles/openatrium/modules/contrib/file_entity/views/views_plugin_row_file_view.inc','769bd84100471b76b7eb12a5aee5c8341faf4fc7888eed455a1c32fb4fdfb08f'),('profiles/openatrium/modules/contrib/flag/flag.inc','ff579ac087918870eeeba8e1c03ebab14bf242b3b81b42cda9e66192bcd8ac8a'),('profiles/openatrium/modules/contrib/flag/flag.rules.inc','b3aa1d243410697bdce823aa3843092e403c2e6cb97705ea17260ea9d105380f'),('profiles/openatrium/modules/contrib/flag/includes/flag_handler_argument_content_id.inc','7a59b73f8c57b7c562db2e49cfe658ce580dfda5503127089e1355b658f927d3'),('profiles/openatrium/modules/contrib/flag/includes/flag_handler_field_ops.inc','6c25b48916158061c5af88236fe07eae526571ac215af6381766c12786d5249e'),('profiles/openatrium/modules/contrib/flag/includes/flag_handler_filter_flagged.inc','054ed8a95bef788a9f7ebe50686185ee62c3c062f1927fa14508f46c34458c6b'),('profiles/openatrium/modules/contrib/flag/includes/flag_handler_relationships.inc','ce381ea2a848134d9ca39df246ce661fa8b80aa6037b47f7575cb3edcae08c27'),('profiles/openatrium/modules/contrib/flag/includes/flag_handler_sort_flagged.inc','c81b23e9d87b0d91316817ade04e51c8293883fa61358a2fc4c25d6d48656a43'),('profiles/openatrium/modules/contrib/flag/includes/flag_plugin_argument_validate_flaggability.inc','f4edaab44cf9dfa8bf46a905dca3f0ae8056cb70639cf778ad898d152eb0c7e4'),('profiles/openatrium/modules/contrib/flag/tests/flag.test','667f702bfc0f3d4eac0d882d4fdaabd7d5b23c218a2d9b772f4348f28d736c55'),('profiles/openatrium/modules/contrib/fullcalendar/includes/views/handlers/fullcalendar_handler_field_gcal.inc','c1ab06bc7adcf7e0cf8717162c34be9fa1387e754fee3937bfcb1d121ea0a7d3'),('profiles/openatrium/modules/contrib/fullcalendar/includes/views/plugins/fullcalendar_plugin_style_fullcalendar.inc','0655222adc1cf53a61d93a88f17fc779ade7f28b3d975e89d57029371e578156'),('profiles/openatrium/modules/contrib/geofield/geofield.elements.inc','bc21423ffb80d68398b2dcd2ea6a819a11e60bf36017be8e129bd93840dbc140'),('profiles/openatrium/modules/contrib/geofield/geofield.feeds.inc','5cc1e81f3a749adee330e1b1e09811334811a800b7d0d29b509cde1aaacd5b98'),('profiles/openatrium/modules/contrib/geofield/geofield.formatters.inc','de7f292079587046e3e5591fe551f76878dbc006f498a1043fc6cb747b6c90b2'),('profiles/openatrium/modules/contrib/geofield/geofield.install','3377af4b8935462c8b59441072ccc8ef4899a08787d21c988562cd1aec09349e'),('profiles/openatrium/modules/contrib/geofield/geofield.module','20672a2ecdb159f53700eaafcf5e791a0ae797089eba56a2f1da26baba9499b0'),('profiles/openatrium/modules/contrib/geofield/geofield.openlayers.inc','007a5b97fe16d5af2b6473bd87fd4e4a66743d3c87f7373148d474b74966b0e4'),('profiles/openatrium/modules/contrib/geofield/geofield.widgets.inc','da2f07077fb692aa0dda87e19887ba6126a1106165f3fabec9de3020bf8006b4'),('profiles/openatrium/modules/contrib/geofield/modules/geofield_map/includes/geofield_map.views.inc','f46fa85382f006ccec3db8a9a2536ec1732fbe2c90a4c648e84f72290184b0ff'),('profiles/openatrium/modules/contrib/geofield/modules/geofield_map/includes/geofield_map_plugin_style_map.inc','bfdc9cc1b23d6302cb63e28bf37aae76d0d26c991ed8f2b89d001432b204bb7c'),('profiles/openatrium/modules/contrib/geofield/tests/geofield.test','074f4d7f322f0dabffa8f522209c18e241c7191b9ce24cfedd1a63c41e28c11d'),('profiles/openatrium/modules/contrib/geofield/views/geofield.views.inc','43f3d8b0c1aa95774655c8c0a33f24463c200f3ee957fc0beea723fff9f8c2d6'),('profiles/openatrium/modules/contrib/geofield/views/handlers/geofield_handler_argument_proximity.inc','0be79e872fd9879f336d5d5392afb6869a3f3a240cc5cb7c657b16959db33ce7'),('profiles/openatrium/modules/contrib/geofield/views/handlers/geofield_handler_field.inc','b46855f946d3063b19c1cb53050cc56cef92d654f1ae1b7c2ddd4ea5777ae5f8'),('profiles/openatrium/modules/contrib/geofield/views/handlers/geofield_handler_filter.inc','38cd09e89ccc39f77015d0294ad48f8af7f6cd284147a71a07e974a6fb874334'),('profiles/openatrium/modules/contrib/geofield/views/handlers/geofield_handler_sort.inc','c3eb47861aa1c3fa35ee5f7bf084595fc791bb865573a11b707a8a1339a69b20'),('profiles/openatrium/modules/contrib/geofield/views/proximity_plugins/geofieldProximityBase.inc','a0917a5c8095b7d87e9965390f5959f33b0aa787b82826980689674cd7930381'),('profiles/openatrium/modules/contrib/geofield/views/proximity_plugins/geofieldProximityContextualFilter.inc','089a18c5513afddeb4b9b5b67edd8ebc881e3b85c1834707e94a9a94684fe96c'),('profiles/openatrium/modules/contrib/geofield/views/proximity_plugins/geofieldProximityCurrentUser.inc','ab8c0ca5adfd29dec90c3d67677dcec1e53092c4a7919c00c2682123e57e092d'),('profiles/openatrium/modules/contrib/geofield/views/proximity_plugins/geofieldProximityEntityURL.inc','2f68c7c16834986376b170eb2ef7a543c2eebe1a935f5c6466b422bb4a51502d'),('profiles/openatrium/modules/contrib/geofield/views/proximity_plugins/geofieldProximityExposedFilter.inc','3dd678a263886b524877d1db0b1252186c58bfc1f072e6762ea0bd4ec408e4cf'),('profiles/openatrium/modules/contrib/geofield/views/proximity_plugins/geofieldProximityGeocoder.inc','c1d8cc9377b344f3830bcb50de1d264b4316cede88a83c9df71875619bef0fae'),('profiles/openatrium/modules/contrib/geofield/views/proximity_plugins/geofieldProximityManual.inc','0790a25abf3b63bf0b3f03b52f4c7affef3243b1f903b9170b99e6cf3c45ccbb'),('profiles/openatrium/modules/contrib/geofield/views/proximity_plugins/geofieldProximityOtherGeofield.inc','475bd06c57225422a3e4de3879822132d27b1513624e3ef901029e51f3abcdf1'),('profiles/openatrium/modules/contrib/htmlmail/htmlmail.mail.inc','774c35e999e3d8f05727f789cc0797dceb06ea0a09d2a840f0d6a7c585fde815'),('profiles/openatrium/modules/contrib/job_scheduler/JobScheduler.inc','4194dd0d19aee82e87f3697c1320bd95df64f0d11d3fe07d458c4165c9be484b'),('profiles/openatrium/modules/contrib/job_scheduler/JobSchedulerCronTab.inc','f89d6deb43ed6f314fd458f55b537b2bdd81a395ccdcd4f5dacc470398409f11'),('profiles/openatrium/modules/contrib/job_scheduler/job_scheduler.install','8ac4ea805e0f7048f08982fcaaf564fa6c6822569c81692f6886d6629692b40e'),('profiles/openatrium/modules/contrib/job_scheduler/job_scheduler.module','0b788f6530460e41e4fd3a1e5f17686851419dfb1708826f6fd828b48da798b8'),('profiles/openatrium/modules/contrib/jquery_update/jquery_update.install','0f90360c7e2e5414b33f5d0352db6c0e6fdccd725145cf6ed89bccbe7d92ed7d'),('profiles/openatrium/modules/contrib/jquery_update/jquery_update.module','5a787562a3eeddcc7b7d46dba8e9cc151ec348a779cb00d1e648badd2c78d288'),('profiles/openatrium/modules/contrib/libraries/tests/libraries.test','b566140ed33211b04cda3d8773b5bc25f8986065463864a0703fa89979daa817'),('profiles/openatrium/modules/contrib/link/link.migrate.inc','fa34f2fff199826f2578000e780e381ae6886eb4a013197b9640d2c2943b42ee'),('profiles/openatrium/modules/contrib/link/link.module','9efbb436594bc33466f31a8012d8e06c4d2e0df9b8a6ff1a1638b5cc2def252e'),('profiles/openatrium/modules/contrib/link/tests/link.attribute.test','6d565dd0bae7e9b4c62715998e58ad6b011b1f79cfbb95dadc2f3674c298a43b'),('profiles/openatrium/modules/contrib/link/tests/link.crud.test','4ab236f22d079cae46fa503754eb687fea2037a4c72c0e6fb5940a4f76adb1a9'),('profiles/openatrium/modules/contrib/link/tests/link.crud_browser.test','5e61548c55cb4be3ab0b57d09ced0fd057d02c1c8169e5365edb32256deea429'),('profiles/openatrium/modules/contrib/link/tests/link.test','0a26659c3e9b27ec9a2b39839bd5d012622e4844e30f79bca028c1625ce92d1c'),('profiles/openatrium/modules/contrib/link/tests/link.token.test','952d7878366b582853476937a549c74d2e2f8c5f6978618c4d6dd9c2f0947486'),('profiles/openatrium/modules/contrib/link/tests/link.validate.test','7d3293aed94a03d045b0b0faaec8dd40acac9363ccff2e19d184f7ab410ae86b'),('profiles/openatrium/modules/contrib/link/views/link_views_handler_argument_target.inc','ac1a2d7dc5b0e2831a961eae521686c9f0aee6e49fcd686a089659f650139b5c'),('profiles/openatrium/modules/contrib/link/views/link_views_handler_filter_protocol.inc','1bf5caba81c4cdcdc1b9ef93ae840ed8eafa0cabca6a1ca6a71a804e4903e5ad'),('profiles/openatrium/modules/contrib/linkit/plugins/export_ui/linkit_profiles_ui.class.php','823841329dd9f305a2f47f7a2507c564b56c3b548da89541c54afeff4db909b2'),('profiles/openatrium/modules/contrib/linkit/plugins/linkit_plugins/linkit-plugin-entity.class.php','0fe53c74ea56298cc8e06d983b5eef802363ad5404d6d853ad0bb2f500be3847'),('profiles/openatrium/modules/contrib/linkit/plugins/linkit_plugins/linkit-plugin-file.class.php','d2c920fe1f2c5f7fc7a80dee3cef45803ddd167c780c15eb64cd514dba24ef6f'),('profiles/openatrium/modules/contrib/linkit/plugins/linkit_plugins/linkit-plugin-node.class.php','016492e864c929623b94d711cdbb21e904a6ad5aee64fb8f39a5d6861bec34bd'),('profiles/openatrium/modules/contrib/linkit/plugins/linkit_plugins/linkit-plugin-taxonomy_term.class.php','5241e57634e129e0b4e3dfa909ce2beea73294af1491dcd331b953f16777b59e'),('profiles/openatrium/modules/contrib/linkit/plugins/linkit_plugins/linkit-plugin-user.class.php','d173bb55deede6fbbbcabf39b90ab45a5d8a551a4c91275110728c13b4ca8986'),('profiles/openatrium/modules/contrib/linkit/plugins/plugin.class.php','14f550b3950cba81897da605eb366426ece72ac86be4c8088f37821fa27831d4'),('profiles/openatrium/modules/contrib/manualcrop/includes/views/manualcrop.views.inc','19ae9632582d602323b979926a6e356fe7791299d9afa6772b07ac530b9aa269'),('profiles/openatrium/modules/contrib/media/includes/MediaBrowserPlugin.inc','d7df562e83c6c61745b751e78f91808ad24099958762c3673d880136cf9bef9b'),('profiles/openatrium/modules/contrib/media/includes/MediaBrowserPluginInterface.inc','13113deac4e8834f00098d960a9b1b560663a0251caab2e2ad4f6b84ea0542b8'),('profiles/openatrium/modules/contrib/media/includes/MediaBrowserUpload.inc','72d1858a3a16dfc7536a2cfd764f2ff5cfefe3929b705c2a509744e7c5fe4da5'),('profiles/openatrium/modules/contrib/media/includes/MediaBrowserView.inc','2f2cf01770af5b52b0de253f404c21a5fed1e64429ed353749df7d09ae1ece73'),('profiles/openatrium/modules/contrib/media/includes/MediaEntityTranslationHandler.inc','f77d643ce132d4a4877e9cbe859e930f17d1a3156744fb5a9ba7e0368687ae5c'),('profiles/openatrium/modules/contrib/media/includes/MediaReadOnlyStreamWrapper.inc','f0a7856a3730052562e6cba0589b4f99ab06cd35c638f77a91b305bb66d3b15f'),('profiles/openatrium/modules/contrib/media/includes/media_views_plugin_display_media_browser.inc','f6b0e660bca61aa4b7b8c11e8ecd27b2d41c0f9852f252612b98a7c27085e10c'),('profiles/openatrium/modules/contrib/media/includes/media_views_plugin_style_media_browser.inc','65df41f9dbd726cfad1a443a8fbf3c96c8f8e04bfc03ba01c0c66c7da81ff5b5'),('profiles/openatrium/modules/contrib/media/media.test','f43d09af1c9f9317d96dad04f56291a013dcede23d234b4aa964f459c95d960d'),('profiles/openatrium/modules/contrib/media/modules/media_internet/includes/MediaBrowserInternet.inc','f72e6dce252023cdf4b7377268e2fdeb3752941c2ea5ea9200c0df008b976d0c'),('profiles/openatrium/modules/contrib/media/modules/media_internet/includes/MediaInternetBaseHandler.inc','335e89b4a5bab36fd516b3dd85699e6dbde80dddce0440606cb96ed110e45ae1'),('profiles/openatrium/modules/contrib/media/modules/media_internet/includes/MediaInternetFileHandler.inc','625678bb0cc571f728b1e0d0f4a80b5a49ab9d1b74e369ff0151ae15726c270d'),('profiles/openatrium/modules/contrib/media/modules/media_internet/includes/MediaInternetNoHandlerException.inc','965083eebd48ea77d27027e11fdeb473f06b2e96e9b92565c7f7ef3b2a7ccbee'),('profiles/openatrium/modules/contrib/media/modules/media_internet/includes/MediaInternetValidationException.inc','fd563c33c456c0c8bcf67adcc964ab7c73f80b85e50cb2f1c56675ffd2c3d697'),('profiles/openatrium/modules/contrib/media/modules/media_wysiwyg/media_wysiwyg.test','f2c3ad5ab2d23fe23169a536c3efffaf787c5f6a57d4fad9691230eb18bcf348'),('profiles/openatrium/modules/contrib/media/modules/media_wysiwyg/tests/media_wysiwyg.file_usage.test','09d11850ef76116e1b22a315453e7e7ed44610e4d6fd1da5e00543292ace070c'),('profiles/openatrium/modules/contrib/media/modules/media_wysiwyg/tests/media_wysiwyg.macro.test','fc120784fd24a7923706b3974aa6bc9670193be24736aa69827e1513ab5a645d'),('profiles/openatrium/modules/contrib/media_colorbox/media_colorbox.module','bbf787bbfb92a92230450af9040ddc931657094be5c52e9db6113c84cc3eeaa4'),('profiles/openatrium/modules/contrib/media_vimeo/includes/MediaInternetVimeoHandler.inc','00189d45e075eb415cd125351711803e4cc1aa8bfcc88ae931abd2952edc235f'),('profiles/openatrium/modules/contrib/media_vimeo/includes/MediaVimeoStreamWrapper.inc','fbfa7133b7634bba710204626c9cb30d09551708ca9e3e609e27bdc52aa87660'),('profiles/openatrium/modules/contrib/media_vimeo/includes/media_vimeo.formatters.inc','5b0c905adee646ec833f2c72508cb9237450f69ce1ac2b4fcc5586e7ad66343e'),('profiles/openatrium/modules/contrib/media_vimeo/includes/media_vimeo.variables.inc','c5055158df5cadc48806e6bd9f9ea6d3be68c8d7865e028bb8d0ee035d839503'),('profiles/openatrium/modules/contrib/media_vimeo/media_vimeo.module','5d7f129a9f5d14de058c9d737544612355343d69621caac5f86d2c84d213700c'),('profiles/openatrium/modules/contrib/media_youtube/includes/MediaInternetYouTubeHandler.inc','a1b2c7614c69d4ef33a6f73bfd4362197dfb9a110498cfff27e73a3113e3a05e'),('profiles/openatrium/modules/contrib/media_youtube/includes/MediaYouTubeBrowser.inc','edd207ecd942ca85302b946672156e9ffddaacaac8de8c6e4cddf10be0a36c09'),('profiles/openatrium/modules/contrib/media_youtube/includes/MediaYouTubeStreamWrapper.inc','4b4fc569a37ced214bd5f056bf6a9380277f114d02c5c4187998f84b4d339d46'),('profiles/openatrium/modules/contrib/menu_block/menu_block.admin.inc','6b66eb47ce414eaaccccf734efe7052c6376f9e13213d05bbe9722d62cb6b990'),('profiles/openatrium/modules/contrib/menu_block/menu_block.follow.inc','6708eccd68d527408193e6f348accf9913c362f30cac40c689bc6c50334c3d7d'),('profiles/openatrium/modules/contrib/menu_block/menu_block.install','e6b33f05353fad1a7d8ecbb1c86a7c77deaf04834aaad1469176ae794d52e4d7'),('profiles/openatrium/modules/contrib/menu_block/menu_block.module','68bcae420648c6b44c781cc450968bd9a0a3229a1379373018db4f038de0d3c5'),('profiles/openatrium/modules/contrib/menu_block/menu_block.pages.inc','04fc7015957f8be1f30c8e5b1b9213e999b5d91446b9c52b5b17c9d4309cc405'),('profiles/openatrium/modules/contrib/menu_block/menu_block.sort.inc','2aef74854ed375c8241259e46b6a177bd736a7376341eb594950596bebf36429'),('profiles/openatrium/modules/contrib/menu_block/plugins/content_types/menu_tree/menu_tree.inc','aeff972aefe239cca5873e603362c90bf17138c5ef3d5fd2705c83598b4b274b'),('profiles/openatrium/modules/contrib/message/includes/message.admin.inc','ec0fddf9bc629337c5dd8672c65b37324b0c9b688d78eb89ff63cde57bca80f6'),('profiles/openatrium/modules/contrib/message/includes/message.exception.inc','7c7950a893f902d50d6aeefd05e1ec084dfe41df2912e6f56241ef73c84668b0'),('profiles/openatrium/modules/contrib/message/includes/message.message.inc','5ddf7f79c02c7ebfb15bd011dc49b62f4067fad7df069a4101e1e738e4cf8640'),('profiles/openatrium/modules/contrib/message/includes/message.message_type.inc','80789e0cabbddeb12de905cc160886ace94f1989956742a6b5876750f5ab14cf'),('profiles/openatrium/modules/contrib/message/includes/message.message_type_category.inc','e3003666ff21b306fdf96ec7f13fd98317ea4f91e254876b90a6a2f45f60289a'),('profiles/openatrium/modules/contrib/message/includes/views/handlers/message_handler_field_message_render.inc','e8d66cb1cc14bdb9442594223c23649a06bfd4cb4814d56b5bf0a97792b3183d'),('profiles/openatrium/modules/contrib/message/includes/views/handlers/message_handler_filter_message_type.inc','db9cdd073a09b4662995f44fc669199a157786645fb50793ead3e0a913fb69fd'),('profiles/openatrium/modules/contrib/message/includes/views/handlers/message_handler_filter_message_type_category.inc','90aeb149c1c11489700f57bad2b7c2b19ffb3e77d685e889c09a3c7c367be311'),('profiles/openatrium/modules/contrib/message/includes/views/message.views.inc','48294f4ea5a0316f3e6ca8aa3f338d75783930984e51a69327160af12206c5d5'),('profiles/openatrium/modules/contrib/message/message.info.inc','1a9f106759c0835c7f0b339e3319e30a7b002392374757c76388f8b39cb79ca1'),('profiles/openatrium/modules/contrib/message/message.test','6e854506307d3567997abba3e22f779f71fc5191c921de791105d2adfc2f76ca'),('profiles/openatrium/modules/contrib/message_digest/plugins/notifier/abstract.inc','319eff0a6cace2abb4602b31d565e4a57e3c9bf2278db3a886f02f8111c238a7'),('profiles/openatrium/modules/contrib/message_digest/plugins/notifier/digest_day/MessageDigestDay.class.php','9cb766ddc32c0047b69479994ea17db4ef95ad4918d0bbe0aa61e5345cd3d83e'),('profiles/openatrium/modules/contrib/message_digest/plugins/notifier/digest_week/MessageDigestWeek.class.php','1c598628ffc58ee5c581d0fefddc30277935fb12a9d68c0236f7a3cc7ac24f13'),('profiles/openatrium/modules/contrib/message_notify/includes/message_notify.exception.inc','49b0bd9f0d78f6b4d2021530f414c111cb324b099eeb4d3144841b851d6de555'),('profiles/openatrium/modules/contrib/message_notify/message_notify.test','8d8f5c792168544418eb040cdcf9958b33d383320fa18504ab2d951c88a8ec41'),('profiles/openatrium/modules/contrib/message_notify/plugins/notifier/abstract.inc','30e7aa3b158e89f57b624abffa80138bc622fd389d4d5cf63ac5ab19b97c2542'),('profiles/openatrium/modules/contrib/message_notify/plugins/notifier/email/MessageNotifierEmail.class.php','4f05a3a250e3847c9f73aac8ddc23f5607800c1660e4da226beaa2452fa84048'),('profiles/openatrium/modules/contrib/message_subscribe/message_subscribe.test','9c69752a545f39e9f827d18f4be468e545511741f59e8b8127da4612d8df15d6'),('profiles/openatrium/modules/contrib/mimemail/includes/mimemail.mail.inc','3178858d6d68103ca249a49e90bc96dd62a76066db7693fcb04acdd06f709c6b'),('profiles/openatrium/modules/contrib/mimemail/tests/mimemail.test','ee39dc9ccd273c1ba90c85a7c1ce4714fcff70ec01874bfbeebdecd7dacd45fb'),('profiles/openatrium/modules/contrib/mimemail/tests/mimemail_compress.test','1cdce2a9623a2ad979a2a1db6a9f29d6b0c83f57ac4d06ea32dc8b55ba98b12d'),('profiles/openatrium/modules/contrib/mimemail/tests/mimemail_rules.test','0356595353dbee2282ce74ef475bddb02eaf8cc936cb4084e57ae5aedbaa991b'),('profiles/openatrium/modules/contrib/module_filter/css/module_filter.css','69609136efe52982305062cdf17756ad168aaf35920b7840ea1323e22b0ea0d0'),('profiles/openatrium/modules/contrib/module_filter/css/module_filter_tab.css','1789901bbb6bed007fff82895bf6d3ecfed7e237b408930c6c51a1c08e648487'),('profiles/openatrium/modules/contrib/module_filter/js/module_filter.js','60fbaebca184f9a3c91bedea28c947ccc19275b201c54d0a4536b65ec3bdb0de'),('profiles/openatrium/modules/contrib/module_filter/js/module_filter_tab.js','9bfc98157413ed632c6f13e4c153dbd47a18602d8ec61577f07ca0a5aa9e0339'),('profiles/openatrium/modules/contrib/module_filter/module_filter.admin.inc','7f5283cdc8ababa00aff07cbae28322e92f4254bf204146b2a2ade5f6ca760ec'),('profiles/openatrium/modules/contrib/module_filter/module_filter.install','b05b0010641a06ed8f5d67403cae6c3a3a27aa687835b8f012136d3f68a3cbb3'),('profiles/openatrium/modules/contrib/module_filter/module_filter.module','2de046d2e7eb555b1cfc442627cc5f0be1cf5aa39cad9dda8026c59b78369853'),('profiles/openatrium/modules/contrib/module_filter/module_filter.theme.inc','4e2515f5e1587ff43a85c5e5d6ecb4059a89c880a22ea6cbba7d48bf5d91f674'),('profiles/openatrium/modules/contrib/node_clone/views/views_handler_field_node_link_clone.inc','47773cf2ccd5189dbb334001c6b100735ac7b7155188da649947f740dcac12a0'),('profiles/openatrium/modules/contrib/oa_core/modules/oa_date/views/oa_date_handler_field_date.inc','eb3e8eeed8cebdf9b11f80ad97351e2d1148a775f73637db1b6e06112ac4827f'),('profiles/openatrium/modules/contrib/oa_core/modules/oa_messages/plugins/message_notify/notifier/oa_email/OaEmail.class.php','c079aac49483e8ecb54e0b942fba90f33fa54a26d3ee6ef347a19fd9bee23400'),('profiles/openatrium/modules/contrib/oa_core/modules/oa_sections/tests/oa_sectionsAccess.test','8de333984b1d833952351dc4e6c23e99da92f4a18260ccf57479082d453ddcc9'),('profiles/openatrium/modules/contrib/oa_core/modules/oa_sections/tests/oa_sectionsAccessBase.test','e2ab3572ff3bf8b1ef282a6cc4ddca360b2f1ca0b50fdf7aae22a7fe095622f2'),('profiles/openatrium/modules/contrib/oa_core/modules/oa_sections/tests/oa_sectionsNodeAccess.test','4b9107d6757a041200a669e7d53b8cf6f3fce8da37ce138c69fc2d1d327afd89'),('profiles/openatrium/modules/contrib/oa_core/modules/oa_sections/tests/oa_sectionsNodeAccessBase.test','aa2e5a8a351d303ef9f16f20ab112cbc377b362a7a474f79afefbde3333f6e75'),('profiles/openatrium/modules/contrib/oa_core/plugins/entityreference/selection/OgSubspacesSelectionHandler.class.php','d4bf3ea2252dc8ab7f6ba814188de55830365fb9cec79c428db12ec7819dc4a6'),('profiles/openatrium/modules/contrib/oa_core/plugins/views/oa_core_oa_section_ref_views_handler_filter_in_operator.inc','a0806ad75dab6c567bd2bef03deca8efb988d0fb5548b98473f32e5d38697804'),('profiles/openatrium/modules/contrib/oa_core/plugins/views/oa_core_og_group_ref_views_handler_filter_in_operator.inc','d688ff72690ece55e5fd6606ef4ca1ee78524e1fcc9c03099a32029c1348ed28'),('profiles/openatrium/modules/contrib/oa_core/plugins/views/oa_views_plugin_exposed_form.inc','886f5fa38346e189b60cde3e0b03997fb4b69116fc02cda9ebbac12b19eaf389'),('profiles/openatrium/modules/contrib/oa_core/tests/oa_coreAccessWeb.test','cc3051c15360262c405a501fae611102379bb60d8a30757fc265e74fda0a79c0'),('profiles/openatrium/modules/contrib/oa_core/tests/oa_coreBase.test','fa06477725469b8ee98b799a566e900477ae867bd060b12517cd35268e5f3042'),('profiles/openatrium/modules/contrib/oa_core/tests/oa_corePermissionWeb.test','a2d58073a76c4cd4b5acbdb624684919b82256ac4ce323237921094a9df5a257'),('profiles/openatrium/modules/contrib/oa_core/tests/oa_core_section_accessUnit.test','9dc065a08b57abb672f4e6e8fe1c9c3fe8782a8172f8150fbb3e656b1cbe1fbc'),('profiles/openatrium/modules/contrib/oa_core/tests/oa_core_section_is_publicUnit.test','37c42cf131f58bc66f68cb6501b8ed6809f50f81a8dfc015850cd0738276bf38'),('profiles/openatrium/modules/contrib/oa_core/views/views_handler_filter_is_parent.inc','7caa7ecfb0dca43d29985e5043c492efcd6c95214f36b1329ea824dfd3974310'),('profiles/openatrium/modules/contrib/oa_discussion/views/views_handler_argument_oa_parent_id.inc','61ea2df9516fcc82b4cfa31e3076b95d43e57276865e71eb53bd9ac05aa05aef'),('profiles/openatrium/modules/contrib/oa_discussion/views/views_handler_field_oa_last_date.inc','fa76a69d313bc5fb4c1a0678badf74e8e9f4caff40d49174bc88af7de1c31327'),('profiles/openatrium/modules/contrib/oa_discussion/views/views_handler_field_oa_new_post.inc','37825abbf661b6fa2ca3534f11bfa1905c88656031aa40cafe4b483a096dc03d'),('profiles/openatrium/modules/contrib/oa_discussion/views/views_handler_field_oa_parent_id.inc','52d76ef7ff6ca5ab82d01ea903fedccc013be7f42a12a4a0e86812d91dfaf9d6'),('profiles/openatrium/modules/contrib/oa_discussion/views/views_handler_field_oa_updated_post.inc','582e0d7bb34a815d29a62f52a5def17b13cfaec6542e7394b575bd33e4dd2996'),('profiles/openatrium/modules/contrib/oa_discussion/views/views_handler_relationship_oa_parent_id.inc','e5a3c6b16474deb74dbc8537dd12af9ae241ddbc38d1aa20164d716e888ce605'),('profiles/openatrium/modules/contrib/oa_subspaces/tests/oa_subspacesPermission.test','47eeb3ffdc274714956b82bc7f2267dd6bf988fb8b793dfe8593fefbe1854eba'),('profiles/openatrium/modules/contrib/oa_subspaces/tests/oa_subspacesSectionAccess.test','4be9d4744cf250910f4d026b9be3b2466ac99f5d27b4947fe1687e3142956778'),('profiles/openatrium/modules/contrib/oa_worktracker/plugins/entityreference_selection/OaWorkTracker_SelectionHandler_Assigned.class.php','e893433f93d0d47394e07345601820e55e0d7aa4e592000f31949c89078f2c5f'),('profiles/openatrium/modules/contrib/og/includes/migrate/7000/og_add_fields.inc','6a73ed466f25dcadf916bb3d4c50acadc878df953a8c6b14de2a5cdc7433c75f'),('profiles/openatrium/modules/contrib/og/includes/migrate/7000/og_content.inc','a47674a0520c67ffe5616aa884195d6c6c1dd7dc1cbbb6ba775970f3fb58182d'),('profiles/openatrium/modules/contrib/og/includes/migrate/7000/og_group.inc','fd63f2cadeccdec18dde95400c0e0b219d1d43935eb20a88cab05613b6b6a742'),('profiles/openatrium/modules/contrib/og/includes/migrate/7000/og_ogur.migrate.inc','1907488491bed627c48fa26b65564ea9e1b6b80a3c0994cf7515250c3ba17799'),('profiles/openatrium/modules/contrib/og/includes/migrate/7000/og_ogur_roles.migrate.inc','f5896c78953fcc4aa60f9149d54631415eb9362dbf2989bf806254f4ad832429'),('profiles/openatrium/modules/contrib/og/includes/migrate/7000/og_user.inc','8948a0fdfefbf313bbaffd9ce2fdc37a58c2de50bf366cf3d681e744778790ec'),('profiles/openatrium/modules/contrib/og/includes/migrate/7200/og_og_membership.migrate.inc','3673e639cdebff9620b807b10b34fdeb1e308a7e675edbe5bdd459fd1adceafe'),('profiles/openatrium/modules/contrib/og/includes/migrate/7200/og_roles.migrate.inc','79504e0c30ffebba57d51221a1a6d0144a27a508f721873edf0144edd60940f9'),('profiles/openatrium/modules/contrib/og/includes/migrate/7200/og_user_roles.migrate.inc','aa34a175f63a2a075dffd3921a89c9f72555818294f21cb098aa6f0b5f5f1ee0'),('profiles/openatrium/modules/contrib/og/includes/migrate/og.migrate.inc','0d542a6eded3405b3bfd4c21fd2e64858340d95873664125596badad79553688'),('profiles/openatrium/modules/contrib/og/includes/migrate/plugins/destinations/og_membership.inc','5d0424ebe1bc1b353e87f74db7888f2836471fc0f15d92177d86f931e103fb23'),('profiles/openatrium/modules/contrib/og/includes/og.admin.inc','ad537f624756a4273c5c0a231a0578fb0c75c12af74c781522cb4d7a1e2b5ae3'),('profiles/openatrium/modules/contrib/og/includes/og.exception.inc','e8eae64476076dd5b5cd6304d2540fa6d270671808e72862f335d0fec74366fc'),('profiles/openatrium/modules/contrib/og/includes/og.membership.inc','573927eb0dd32ace386992148206183218db063ef160f4399cd9e4ba774620e3'),('profiles/openatrium/modules/contrib/og/includes/og.membership_type.inc','7b137bf178ba2bca2c8da889af9adcf84eaa63ff9bc551f9ad7a7f709da7aa98'),('profiles/openatrium/modules/contrib/og/includes/views/handlers/og_handler_field_group_audience_state.inc','ea1a719eb788592678ab86f7a2223279448156423b4bb6fe083ebb6914a3ebd2'),('profiles/openatrium/modules/contrib/og/includes/views/handlers/og_handler_field_group_permissions.inc','2bfcf87410485b83f5356203f65e4f6a87b9e27cf4b05bf814554cd3b779a8f1'),('profiles/openatrium/modules/contrib/og/includes/views/handlers/og_handler_field_og_membership_link_edit.inc','e0fbabcf94697ed651f35c901d98db604b723be8356c0848f04fcfb8eac0f41b'),('profiles/openatrium/modules/contrib/og/includes/views/handlers/og_handler_field_prerender_list.inc','313298f884c77f1a4a4806b63808d258365aba077ee9af7472603e28d04aeb21'),('profiles/openatrium/modules/contrib/og/includes/views/handlers/og_handler_field_user_roles.inc','457dd1d01d560910cf7f307c6faf8e7bab95c62da293f8f8a662a155ea64604b'),('profiles/openatrium/modules/contrib/og/includes/views/handlers/og_handler_filter_group_audience_state.inc','ad4895c02f9967b1e1bc1610c3488ca257cebe0a615a9de1dfea88e4daf0e285'),('profiles/openatrium/modules/contrib/og/includes/views/handlers/og_handler_filter_user_roles.inc','81385b2a029aafbe873f2218ea1a693b93cb348f88cb3ea9fd848357267ae21c'),('profiles/openatrium/modules/contrib/og/includes/views/handlers/og_handler_relationship.inc','2ad707c0f7ffe510a6e0549189437667e4ec4b11c33c9f1cca136f118e5bb49c'),('profiles/openatrium/modules/contrib/og/includes/views/handlers/og_plugin_argument_default_user_groups.inc','2b566b3307156f107a228117bfb5022cb6db03f3c989e69c3fd5ddfbe8f794ce'),('profiles/openatrium/modules/contrib/og/includes/views/handlers/og_plugin_argument_validate_group.inc','abfc3cba7f1e260f8e6a3830a451c702ee92526e5837de0fb29f3eacfe013fe1'),('profiles/openatrium/modules/contrib/og/includes/views/og.views.inc','d2251aae8184da25c1492570e18f4d89a0dc4128c92cb121b846b82cd3209eb1'),('profiles/openatrium/modules/contrib/og/og.info.inc','660185ea046f5321c136ef60b79aaa7341cd4a529d5d83c3567e3747bd80e42e'),('profiles/openatrium/modules/contrib/og/og.test','171cc9c7f52202fe4794c0ddaefb40e7e8e0f8cfeb713f56ee65d5c86ad4e2c3'),('profiles/openatrium/modules/contrib/og/og_access/og_access.install','f67f0ef6421b4f95d20a696bda8227be6a563930ac6fad9c90d1c883373a0e18'),('profiles/openatrium/modules/contrib/og/og_access/og_access.module','77f6aee81283fc715c6333bee86513d772790e5e30fe71ce01563bb7b8ec9b93'),('profiles/openatrium/modules/contrib/og/og_access/og_access.test','69498a2a5b567e7e26c3af6338e7330e59223440594f6e77c24ccff153070555'),('profiles/openatrium/modules/contrib/og/og_context/includes/views/handlers/og_context_plugin_access_og_perm.inc','c19d19de911e4150ba0176160ad42117a2b605a44e6b3ce72825e3fe59bd1cb0'),('profiles/openatrium/modules/contrib/og/og_context/includes/views/handlers/og_context_plugin_argument_default_group_context.inc','7c3af6d01d70298104aa64f221a7b0a92a3f63eafcb14cfc599a0bf4fc33e801'),('profiles/openatrium/modules/contrib/og/og_context/og_context.install','a07ee22660f6e72478e4d705bff9a2af328a5109763159acc9ae4d2e1c5b5680'),('profiles/openatrium/modules/contrib/og/og_context/og_context.module','161b739b361e73e8461361635ef7f77e6e9c038172e1d2f92044022284b6e3bc'),('profiles/openatrium/modules/contrib/og/og_register/og_register.module','f7ed1361eac30f5b26f5785ba75859fc7fc1b51ecd34b3869c9cbb3d239cbc07'),('profiles/openatrium/modules/contrib/og/og_ui/includes/migrate/7000/add_field.inc','57450015810de555ac873d0e48d964598bf0b2e6b06a59e0d84f54be9cf78a13'),('profiles/openatrium/modules/contrib/og/og_ui/includes/migrate/7000/populate_field.inc','e9c7ece7da01707437ba620bad35a1864f64ff7dee64ccc121881b37c4f8cfd7'),('profiles/openatrium/modules/contrib/og/og_ui/includes/migrate/7000/set_roles.inc','45684b88130ad6b550e81ca30c88a7c28ea318aedad2fd28dba6430bfc903d38'),('profiles/openatrium/modules/contrib/og/og_ui/includes/views/handlers/og_ui_handler_area_og_membership_overview.inc','c96cdaadb7db5ac12890a8b8b9b003906a1cbf0aa1cb5a1ebef58e4155dcddf5'),('profiles/openatrium/modules/contrib/og/og_ui/og_ui.test','83535d37b91af9b3baa4fbf071f1d951a6d7bd79e03b9cd9f70398cc1010fdc4'),('profiles/openatrium/modules/contrib/og/plugins/entityreference/behavior/OgBehaviorHandler.class.php','7b3fbbd5963621cde70492d93114b20e1f358ce68ae9e943e8263b789b6b564b'),('profiles/openatrium/modules/contrib/og/plugins/entityreference/behavior/OgWidgetHandler.class.php','b27026a6240dba571fa62a1b04f1fc1857bc7377b849a9b15a415d3969ad3058'),('profiles/openatrium/modules/contrib/og/plugins/entityreference/selection/OgSelectionHandler.class.php','6d1f53d2986f02c6b969f01ee32d1cbe37a5aebcd4e798a372ea7d251afc312c'),('profiles/openatrium/modules/contrib/og_menu_single/tests/og_menu_singleBase.test','3947df977fcd5ce1d6124c8901b5099325df2a856a827d70bf358283b62298a3'),('profiles/openatrium/modules/contrib/og_subgroups/og_subgroups.module','c70f9c3c423ea880c886d6144f5dfdda351509e56e030504105ea504c2ed6214'),('profiles/openatrium/modules/contrib/og_subgroups/og_subgroups.test','03151771ef435bc92d715745cf1eb653a5e33fb7134be7c558e1f778f2d45234'),('profiles/openatrium/modules/contrib/og_variables/og_variables.class.inc','8c110719179b65df9c46f6274885e99db68801bea1b9ed22bb0015f735ca2a05'),('profiles/openatrium/modules/contrib/og_vocab/includes/migrate/og_vocab.migrate.inc','839725d30c6955a49cdf3ee642df6601e8b8d79af700e6d29da00d2dd55a0d65'),('profiles/openatrium/modules/contrib/og_vocab/includes/og_vocab.exception.inc','6bdc6d9d1a7b31ff12e7153ea3e510fd5103a5a36d089d87ecae8b72d76cc2c5'),('profiles/openatrium/modules/contrib/og_vocab/includes/og_vocab.og_vocab.inc','4f38b4199b31e73cc57d13f85242670d40825100d51662be3fee6c5e82ee0ea9'),('profiles/openatrium/modules/contrib/og_vocab/og_vocab.test','f5f8e4397cf1e1a801ca8a0e1cc1523e652926cee87ed2db25a32f15099a8476'),('profiles/openatrium/modules/contrib/og_vocab/plugins/behavior/OgVocabBehaviorHandler.class.php','b24e4f752a271206deb6711632e6bdd71a6799135157ffc16b2798dae640c435'),('profiles/openatrium/modules/contrib/panelizer/plugins/entity/PanelizerEntityDefault.class.php','f810c9031effcc83799d03a7d8d6d63a22b787b972cc475c12bd1554e869d62b'),('profiles/openatrium/modules/contrib/panelizer/plugins/entity/PanelizerEntityNode.class.php','b3be757cf6285b95e15d50119472e035f6e86cd34a9ad685d158e2c4137714c2'),('profiles/openatrium/modules/contrib/panelizer/plugins/entity/PanelizerEntityTaxonomyTerm.class.php','f69165d51b0fc90e719cae5362f766cb5cff104e11073757dd532303421d1e6f'),('profiles/openatrium/modules/contrib/panelizer/plugins/entity/PanelizerEntityUser.class.php','88596a5268ce39f69df7ce23245cf311a7d49a0284e3f586d17ad3b5d12d8421'),('profiles/openatrium/modules/contrib/panelizer/plugins/export_ui/panelizer_defaults_ui.class.php','44ea16d3004de5b9fe2a3e48a20526768b6c8316494c1b07d380d00582b3ab4e'),('profiles/openatrium/modules/contrib/panelizer/plugins/views/panelizer_handler_field_link.inc','03fbfc06fa8e82f41ce7c73ac9f9b71f15bc76b78cb33e5f274f400f6c72fc53'),('profiles/openatrium/modules/contrib/panelizer/plugins/views/panelizer_handler_filter_panelizer_status.inc','6945002a8e3f39b73c4dacffbf2dc49bff87a218412ad17078f8e4ee6bfc5acf'),('profiles/openatrium/modules/contrib/panelizer/plugins/views/panelizer_handler_panelizer_status.inc','ee432270d90b76aac45e63be38e9f15ff58c7a412637779d0788bdd2fdcf5d15'),('profiles/openatrium/modules/contrib/panelizer/plugins/views/panelizer_plugin_row_panelizer_node_view.inc','bc0a49ef4f0c04e87a8d95a8d61ea2bda4d396c248a14dfc825ca6e33858b28f'),('profiles/openatrium/modules/contrib/panels/includes/common.inc','2aeff1db8ecce443ffe197732fe8203d79efb4c93a39bd7dbe043700a6cb8782'),('profiles/openatrium/modules/contrib/panels/includes/legacy.inc','dc65c1a82f4a063f9cbebbd8a0ceb512a3b41a1ee2603ec8045034412a791aab'),('profiles/openatrium/modules/contrib/panels/includes/plugins.inc','62d3ffd40688baba6e6e2c7b945e3dcf5084285efe9590a5a864978f7a86249a'),('profiles/openatrium/modules/contrib/panels/panels.module','c225ccad6f7cbd477ac85005b71bdef102c0f35bd672ad95fcf15bfac92fa26b'),('profiles/openatrium/modules/contrib/panels/panels_ipe/panels_ipe.module','b62ad5179b8ac71cc32b9bdae23afa39f96083ece69e2c1b2c9ac4fa95560e62'),('profiles/openatrium/modules/contrib/panels/panels_ipe/plugins/display_renderers/panels_renderer_ipe.class.php','26a9ad5190eb4b880ebb404199aef1d73394c0e0d115fcf932ddb4af041bfd9a'),('profiles/openatrium/modules/contrib/panels/panels_mini/plugins/export_ui/panels_mini_ui.class.php','f316e9ced4793382669274bf8519ff7848e1b8d834545286b16e0933c8f1ecf4'),('profiles/openatrium/modules/contrib/panels/plugins/display_renderers/panels_renderer_editor.class.php','68412022f265ec0dae02561a550dbfd27741a3f5f8c340700e4a0db87a270571'),('profiles/openatrium/modules/contrib/panels/plugins/display_renderers/panels_renderer_simple.class.php','420aeca22872635ebd5ab3ce719dd8e1d7fef339271db5f20a0834b812084a6e'),('profiles/openatrium/modules/contrib/panels/plugins/display_renderers/panels_renderer_standard.class.php','8686e2528779c7be228b7fcf57ea1e18965107b699a8e002e96a8fffc913b911'),('profiles/openatrium/modules/contrib/panels/plugins/export_ui/panels_layouts_ui.class.php','53dce95a6ce9985a374565102f745e2c2655424fa29cb666432d596a71e82696'),('profiles/openatrium/modules/contrib/panels/plugins/views/panels_views_plugin_row_fields.inc','d8bcbc2e4e992e7692b807e2a2f2d5c528b7633c054d268adbbc7586fed744c9'),('profiles/openatrium/modules/contrib/pathauto/pathauto.test','0a07431f43dd4e4fc583708f23692df59793ff516609553f01c22c201263b7ab'),('profiles/openatrium/modules/contrib/realname/realname.admin.inc','602d56c9a60fcfa041538ed1c2be86c5f133d96a7cfc18d87a86a5ca8b8f7c1c'),('profiles/openatrium/modules/contrib/realname/realname.install','72dfd8594341f816dde99c50e4d2993dd5072ca85d5fc075b03b849023586845'),('profiles/openatrium/modules/contrib/realname/realname.module','a2f2abd9c11962126a56a66d8372fc128c496ea2c0458169132571d4e2b45059'),('profiles/openatrium/modules/contrib/realname/realname.tokens.inc','de59eca80c48c379616d424df76bb770dd26b1183f322f0983907ec282dd15d3'),('profiles/openatrium/modules/contrib/reference_option_limit/reference_option_limit.module','a9339a6052ef68a013df710b132c7fa3b26f5098844d2079350ec4e7cbf0d665'),('profiles/openatrium/modules/contrib/reference_option_limit/reference_option_limit.views.inc','948096dfaa5f69225b548223153a2481f8a2b6dc17a9e628f9f4141d83cff705'),('profiles/openatrium/modules/contrib/reference_option_limit/reference_option_limit_handler_filter_limited_options_term_reference.inc','935ae9b8aa23d263bf11827a1e5d5b070e2a21b4b6122f190e650369bba3da04'),('profiles/openatrium/modules/contrib/save_draft/save_draft.module','2c634815a9be4271df616f42cbbdac7a26fc99024e7d16ed4ecc2293e658c420'),('profiles/openatrium/modules/contrib/save_draft/save_draft.test','3c9aeba75da253a9878b8f59d2a3cc9863a6ccf37f068eaabb72dc5091a5971e'),('profiles/openatrium/modules/contrib/search_api/contrib/search_api_facetapi/plugins/facetapi/adapter.inc','61a2eed1593cde888fd397418e76e635c66a2846ddcc9b6f748b196b6b4edba4'),('profiles/openatrium/modules/contrib/search_api/contrib/search_api_facetapi/plugins/facetapi/query_type_date.inc','22c05dae30248b642471873ec65f7f9ee13d426ae052ca319f3ffa3a4ca5f681'),('profiles/openatrium/modules/contrib/search_api/contrib/search_api_facetapi/plugins/facetapi/query_type_term.inc','d7c083d9b0dc0d8e880ee13837980f0958b2335ac11c5b313f2ef6b8ad87cacd'),('profiles/openatrium/modules/contrib/search_api/contrib/search_api_views/includes/display_facet_block.inc','05e8d0f208d4597b5ad7a964c6e577be75e5cbdaffc339648bfb035c611a62a0'),('profiles/openatrium/modules/contrib/search_api/contrib/search_api_views/includes/handler_argument.inc','048669dd46d2323691648fcc37dc6cd3eafbba3619301e30f1fb8c854e1ed3c9'),('profiles/openatrium/modules/contrib/search_api/contrib/search_api_views/includes/handler_argument_fulltext.inc','a6161860127d45a47ab81d30c89a8fcb96e23e7082bd8f9ef87f852a0c6afdbd'),('profiles/openatrium/modules/contrib/search_api/contrib/search_api_views/includes/handler_argument_more_like_this.inc','2871c14755159c1ac6a3d7c08d8b4f46d5b0f635d25f5a253164d14a697929f8'),('profiles/openatrium/modules/contrib/search_api/contrib/search_api_views/includes/handler_argument_string.inc','deed18c49cdface4ceda163a58eeab8af79271224829ff33d4fc9666533ecc95'),('profiles/openatrium/modules/contrib/search_api/contrib/search_api_views/includes/handler_argument_taxonomy_term.inc','6df6a043da5e974d0ec47c26177cefd8ee18ad9acbd79f08e8aabe23e398fb7b'),('profiles/openatrium/modules/contrib/search_api/contrib/search_api_views/includes/handler_filter.inc','ed11a93b1e5c37237cc6968ee1fcccf2e04ac378ecaae8f6bad74a8d0a6eda6d'),('profiles/openatrium/modules/contrib/search_api/contrib/search_api_views/includes/handler_filter_boolean.inc','df9cecc5b77a7be62c4eb04dfa5bb6826be7f0d793992087b5e5eb40bbc56f16'),('profiles/openatrium/modules/contrib/search_api/contrib/search_api_views/includes/handler_filter_date.inc','4a611b3af26292b1fd5243e095a63c8a8018b4ec66cd411130547053c648314b'),('profiles/openatrium/modules/contrib/search_api/contrib/search_api_views/includes/handler_filter_fulltext.inc','bf780b9ef4329c1bb02292ddeb6d6205c7c04285425aa1d56483bf518e50b5c9'),('profiles/openatrium/modules/contrib/search_api/contrib/search_api_views/includes/handler_filter_language.inc','dab4529461b7ef5cbd6214db01f788b53d8dff8b3b3a643e39c13fdc6e427876'),('profiles/openatrium/modules/contrib/search_api/contrib/search_api_views/includes/handler_filter_options.inc','7f0745eac0d270b0121e058a71c0b006676bfa832850d75737c5a1c2a807d3a5'),('profiles/openatrium/modules/contrib/search_api/contrib/search_api_views/includes/handler_filter_text.inc','1852a2b16a31fbf1bd76334782bddf04b3b24ad3c745f166737602ee29edb80b'),('profiles/openatrium/modules/contrib/search_api/contrib/search_api_views/includes/handler_sort.inc','220498e4d78c53355811f6eac321406351bfa8b4403bec68dc2c9d560b146a1a'),('profiles/openatrium/modules/contrib/search_api/contrib/search_api_views/includes/plugin_cache.inc','d4470635b2d9ef62365ada67b9b0851549f07c54d6823a2e197dfacf45314625'),('profiles/openatrium/modules/contrib/search_api/contrib/search_api_views/includes/query.inc','cce3c6bf56802bbf5509f0121eed0530999d408f5977c4e5bf6c043432db9744'),('profiles/openatrium/modules/contrib/search_api/includes/callback.inc','2d9bdebad344be93e1ecdc7add5d87ab6320ca439304fcc12361b670ecb8df16'),('profiles/openatrium/modules/contrib/search_api/includes/callback_add_aggregation.inc','e507fb87377812b50caa235a218218d00cb0bcf778e01a305a11eeddc82504af'),('profiles/openatrium/modules/contrib/search_api/includes/callback_add_hierarchy.inc','b03a5e21150a49722cc4c1e8be664efbf76efca28d0c7deaef665279b26144ae'),('profiles/openatrium/modules/contrib/search_api/includes/callback_add_url.inc','20c294f95dd52d7c4660269f13842f1ee6c5e3178ebcc9dd5c6d573f81b775d1'),('profiles/openatrium/modules/contrib/search_api/includes/callback_add_viewed_entity.inc','68e2dc0fd47af2e1b79452cbba3fba5279f42335210c1711783d7e64f41a5f2d'),('profiles/openatrium/modules/contrib/search_api/includes/callback_bundle_filter.inc','035b617ebaeb656e44ee1141629819888b576e365d848e4daedc2728d673940e'),('profiles/openatrium/modules/contrib/search_api/includes/callback_language_control.inc','95f6c4c3e688529a6793c7f1ee37357a4dc78f8d588df9df77ddbfe6551507fe'),('profiles/openatrium/modules/contrib/search_api/includes/callback_node_access.inc','8672f02cf02970c3487be55dc7d4877280f1b6a69e49319f62215e9befd83ad8'),('profiles/openatrium/modules/contrib/search_api/includes/callback_node_status.inc','9626bd5d17f5de72151f6fe9b3c4b74f0d462ba0c7d15a8d5d780722127f76c2'),('profiles/openatrium/modules/contrib/search_api/includes/callback_role_filter.inc','1d42379ec968947bff4808e7578ffd50ad8cb816be4826c1f1d7a7804afdcc31'),('profiles/openatrium/modules/contrib/search_api/includes/datasource.inc','d981c3755e3095c31f375edf3829c1157af658c6ae8b6c3db1847da90a88f36c'),('profiles/openatrium/modules/contrib/search_api/includes/datasource_entity.inc','3aedd0a805f3ab431a68ea43743088ce02e2c55652c9da0761d942ce610e856f'),('profiles/openatrium/modules/contrib/search_api/includes/datasource_external.inc','71221fdccd4b3288f9a23a643af2c1c3c4d7a8aedb4b2ed82ba40c718f8679c8'),('profiles/openatrium/modules/contrib/search_api/includes/exception.inc','69fe655d0a2870098f3578a51109af3ad48f8decf3a7825b58b262911d636a10'),('profiles/openatrium/modules/contrib/search_api/includes/index_entity.inc','1556d872bc077f43c055c17ba8fa022128357f65b847e8ca97d370e2aec6d382'),('profiles/openatrium/modules/contrib/search_api/includes/processor.inc','e396064a24c91ecea0bbd936403653a004f1fbd3a12f5aa718c7b2e6e2bfdeae'),('profiles/openatrium/modules/contrib/search_api/includes/processor_html_filter.inc','4c0986a00ecd146a40ee6679d68e28d63840406578d128a8ebf5efd6b8d7c8aa'),('profiles/openatrium/modules/contrib/search_api/includes/processor_ignore_case.inc','7cb5374e7a3c699fcfb96030c54752dab3121286a120ef774aee151b9f50909c'),('profiles/openatrium/modules/contrib/search_api/includes/processor_stopwords.inc','fb9210fee4af4a4b544dc645205aed324e6c95112d88888577b48ec5815addd0'),('profiles/openatrium/modules/contrib/search_api/includes/processor_tokenizer.inc','2be43f8ba5fa1235e2ab59b45b866a5c1df1101e0b8c310cbdd0db97fbfab383'),('profiles/openatrium/modules/contrib/search_api/includes/processor_transliteration.inc','ef9a0128a8f15a365c13b86d1928c3f764bc9f6656aa43931a84c30e89b5c23f'),('profiles/openatrium/modules/contrib/search_api/includes/query.inc','8ad80d98561f03e1418a2eb820333f0fe4b1f42f9b37bcf8149828e4db735202'),('profiles/openatrium/modules/contrib/search_api/includes/server_entity.inc','653866d1cea6b9ec4ba77984320ae23f0fdd2b56553509f42b78015c98659f39'),('profiles/openatrium/modules/contrib/search_api/includes/service.inc','909a52c38e5f141a041e1798138d536204058563f77f9e7acf46eead11674401'),('profiles/openatrium/modules/contrib/search_api/search_api.test','d7b01009d436c53428d3b66415ee83908c497ce9138706092e594732961c55fc'),('profiles/openatrium/modules/contrib/search_api_db/search_api_db.test','b90149d3251c917e377551d2d69f5ff1748fb940d820e0800566a68f5e81e814'),('profiles/openatrium/modules/contrib/search_api_db/service.inc','4e8109be6547afac8043e1ad6e0100cd2567bef199cc18198095a9986481532a'),('profiles/openatrium/modules/contrib/search_api_solr/includes/document.inc','c803625257086c1b39af317aa852c956b17e76347aee25e74b306b4a391a95c5'),('profiles/openatrium/modules/contrib/search_api_solr/includes/service.inc','5b811d8a345e92b224679738994af3655f604712c2bfc3da69a79a8a9abc5cc8'),('profiles/openatrium/modules/contrib/search_api_solr/includes/solr_connection.inc','81d1c181c89d5d19527f707a2b376b190dbb8ab7872d187d92b5a7e597b3208d'),('profiles/openatrium/modules/contrib/search_api_solr/includes/solr_connection.interface.inc','856f6bccfbac054378bd35e0ae54cf9a035e00ba57dc3881f450bc415f52f5cf'),('profiles/openatrium/modules/contrib/search_api_solr/includes/solr_field.inc','c050b29dbea6e029672cf571a2004aad21e6d689fbca32ef0ac268e380686bdf'),('profiles/openatrium/modules/contrib/search_api_solr/includes/spellcheck.inc','40c6b891cf93b95a53f8883b070115e0b8bcf30a0cfc4c88ccd285366d11c332'),('profiles/openatrium/modules/contrib/simple_gmap/simple_gmap.module','c06f30aba2203de5491b8a0dd3d16a7a9532c115f19007fb6085435134253197'),('profiles/openatrium/modules/contrib/strongarm/strongarm.admin.inc','5e50651c629ba2bdc71f73051cd876e91f76d523d6fd4ad1d6d66d1f092d3af4'),('profiles/openatrium/modules/contrib/strongarm/strongarm.install','d198563f5fcc7a1b4b9a98c1ed8439d48a6d7d10577cc966d3a55edd06a4a365'),('profiles/openatrium/modules/contrib/strongarm/strongarm.module','3e338f1099aff4e501ad99d76bb179aafcc086760d222bbc1bd89fef0bb1c8e5'),('profiles/openatrium/modules/contrib/tablefield/tablefield.css','1d80a18affb2e43d4c008d6b67cb257e80a4fb8c3f24d5707f920b476bf24957'),('profiles/openatrium/modules/contrib/tablefield/tablefield.install','16164b8cb35902802948fd8c0b3035c851f2c68cc13ae79d78053d6edc18492d'),('profiles/openatrium/modules/contrib/tablefield/tablefield.module','38438ba97320b718063fd01b7cceec8168639f45be61878fd2a5b6a615ec8879'),('profiles/openatrium/modules/contrib/token/token.test','703ea26074b80cc85e5d9e5bcedf5e745dddda0917bf2db678bbfa2e58e0609c'),('profiles/openatrium/modules/contrib/trash_flag/trash_flag.test','100b08607dd9a985f60684efa148e38a45e549e864c4b716718df919013c110f'),('profiles/openatrium/modules/contrib/variable/includes/forum.variable.inc','84ab5992d648c704b2ae6d680cf8e02d3150cccd8939170f7e8fd82ac054b516'),('profiles/openatrium/modules/contrib/variable/includes/locale.variable.inc','27173d9c9e526a8ba88c5f48bf516aaac59ad932b64ef654621bc11f1ccd9f7a'),('profiles/openatrium/modules/contrib/variable/includes/menu.variable.inc','bc776840ee32060a9fda616ca154d3fd315461fbe07ce822d7969b79fccd8160'),('profiles/openatrium/modules/contrib/variable/includes/node.variable.inc','596064101f8fbd3affdb61ca1240354ce0b51778601a8b02c021a1150bbf4e06'),('profiles/openatrium/modules/contrib/variable/includes/system.variable.inc','909bae0f1e3a4d85c32c385a92a58c559576fb60fd13a0e4f71127eee27afd3e'),('profiles/openatrium/modules/contrib/variable/includes/taxonomy.variable.inc','7792f07f8ea088cd8c3350e16f4cacef262c319c2e605dd911f17999a872f09e'),('profiles/openatrium/modules/contrib/variable/includes/translation.variable.inc','3e4e82f779986bfb32987d6b27bdab9f907ba5e18841847f138a20c42cf725d4'),('profiles/openatrium/modules/contrib/variable/includes/user.variable.inc','b80094c1db0037f396f197bdd70c19e87afe76f4378c5c6089c4199af3bcb03a'),('profiles/openatrium/modules/contrib/variable/variable.test','a6614814c24aee5ae1d2f2f8c23c08138466c41a82e57ee670e070d7cdd6e4b2'),('profiles/openatrium/modules/contrib/variable/variable_realm/variable_realm.class.inc','ba523237a0e0116b3fdb3c86390fd2adc51b1cc50bab25d42995cd40a5b582bf'),('profiles/openatrium/modules/contrib/variable/variable_realm/variable_realm_union.class.inc','e9597edd9bac66e6b7f078cee37c3ced317b2768821cdac77b8d4c2f68b2adcc'),('profiles/openatrium/modules/contrib/variable/variable_store/variable_store.class.inc','16870479d9464f0453d573e1384c808bae8319944fdf466e67ebdb53f6f8f54c'),('profiles/openatrium/modules/contrib/variable/variable_store/variable_store.test','1546243a6be757de0fd7f9fe1428152fb0e53a91453c53c72aebb06f6cef4311'),('profiles/openatrium/modules/contrib/views/handlers/views_handler_area.inc','95d4374c805c057c9855304ded14ce316cdee8aca0744120a74400e2a8173fae'),('profiles/openatrium/modules/contrib/views/handlers/views_handler_area_result.inc','836747c024cc153ec4516737da0c42a864eb708e0b77d2f8ba606411c57356a2'),('profiles/openatrium/modules/contrib/views/handlers/views_handler_area_text.inc','531d0ac3b64206970593762df0abac60524f607253c3af876dd66ba747786dce'),('profiles/openatrium/modules/contrib/views/handlers/views_handler_area_text_custom.inc','35b702060c192b0adf6601ed437d0a02effd3accb71c07d6156013c8be9d5a15'),('profiles/openatrium/modules/contrib/views/handlers/views_handler_area_view.inc','a6a4a618c96a5657eaa881aa0836663600629529ebfd943c91303a11171974d5'),('profiles/openatrium/modules/contrib/views/handlers/views_handler_argument.inc','5858d2d1ad3ea0321532da0f66c4d2ef2b2a208e941789b37341b76c783c2d42'),('profiles/openatrium/modules/contrib/views/handlers/views_handler_argument_date.inc','1b423d5a437bbd8ed97d0bfb69c635d36f15114699a7bc0056568cc87937477d'),('profiles/openatrium/modules/contrib/views/handlers/views_handler_argument_formula.inc','5a29748494a7e1c37606224de0c3cac45566efe057e4748b6676a898ac224a61'),('profiles/openatrium/modules/contrib/views/handlers/views_handler_argument_group_by_numeric.inc','b8d29f27592448b63f15138510128203d726590daef56cf153a09407c90ec481'),('profiles/openatrium/modules/contrib/views/handlers/views_handler_argument_many_to_one.inc','b2de259c2d00fe7ed04eb5d45eb5107ce60535dd0275823883cc29b04d1a3974'),('profiles/openatrium/modules/contrib/views/handlers/views_handler_argument_null.inc','26699660fd0915ec078d7eb35a93ef39fd53e3a2a4841c0ac5dbf0bb02207bee'),('profiles/openatrium/modules/contrib/views/handlers/views_handler_argument_numeric.inc','ae23d847fa0f1e92baec32665a8894e26660999e338bebffb49ee42daac5a063'),('profiles/openatrium/modules/contrib/views/handlers/views_handler_argument_string.inc','f8fe4daf0a636cc93d520a0d5ff212840d8bdaa704ddc3c59a24667f341ed3a1'),('profiles/openatrium/modules/contrib/views/handlers/views_handler_field.inc','3d059d737e738436a15651f9ac8374f460a71eb569619ba0a8a14a55a3efc87e'),('profiles/openatrium/modules/contrib/views/handlers/views_handler_field_boolean.inc','dc00b916a223935e05f51d94a2dffbaf430b162517072f7c2122332af41e8fc2'),('profiles/openatrium/modules/contrib/views/handlers/views_handler_field_contextual_links.inc','9752231bd248bcbc5c7282361098350f080706e3886d20753c5b2059adb10c00'),('profiles/openatrium/modules/contrib/views/handlers/views_handler_field_counter.inc','fcfd07c8a20b91819af375c5e1edc33ec7e5b6ee48f419f6183f3401abf9af42'),('profiles/openatrium/modules/contrib/views/handlers/views_handler_field_custom.inc','a3d25fc20401ae0a1af4b7d6e83376a5b7dc18ab0aed17a3c6d81e2314cf19f8'),('profiles/openatrium/modules/contrib/views/handlers/views_handler_field_date.inc','ea37efb7819df9a4c2b6f688ec101964474dc7df13e92824913f783314d80740'),('profiles/openatrium/modules/contrib/views/handlers/views_handler_field_entity.inc','909ab36aff896ad8fa4306d95a052172ec27e471ab385a035fcadef8d019e0f9'),('profiles/openatrium/modules/contrib/views/handlers/views_handler_field_machine_name.inc','df2fe47cf9c6d2e7de8627c08da809fb60883c38697340966f303c223e22aee4'),('profiles/openatrium/modules/contrib/views/handlers/views_handler_field_markup.inc','a0c652fdf47f7efe35bbf2371f00e230409fe90ea0038eb101bf0c93ae0718e9'),('profiles/openatrium/modules/contrib/views/handlers/views_handler_field_math.inc','c0f1cd82305ecc2378a7346ed0e4e5503c031b155d53cbfee2c46f82e7996ce4'),('profiles/openatrium/modules/contrib/views/handlers/views_handler_field_numeric.inc','51311e98172a3f2b9f8d406e4c64f2bc9d1243ab8003e1d421bf6ffa5f0100df'),('profiles/openatrium/modules/contrib/views/handlers/views_handler_field_prerender_list.inc','0fe605bf457886fbca5f041a422fc51c6a1927654dcd06cbfc619496fe57de0e'),('profiles/openatrium/modules/contrib/views/handlers/views_handler_field_serialized.inc','ad3d82a9f37ae4c71a875526c353839da2ff529351efc7861f8b7c9d4b5a47db'),('profiles/openatrium/modules/contrib/views/handlers/views_handler_field_time_interval.inc','280d569784312d19dabfb7aeb94639442ae37e16cba02659a8251de08a4f1de2'),('profiles/openatrium/modules/contrib/views/handlers/views_handler_field_url.inc','7ca57a8dcc42a3d1e7e7ec5defa64a689cb678073e15153ff6a7cafe54c90249'),('profiles/openatrium/modules/contrib/views/handlers/views_handler_filter.inc','70c93c35ffd8829e9e1bb0d8be80ff1641a868abecb41924c3cb2fc513f521ab'),('profiles/openatrium/modules/contrib/views/handlers/views_handler_filter_boolean_operator.inc','f4ca59e4e1f91f219a1b33690a4ad412269946804fe7cacf24f2574b2c6d8599'),('profiles/openatrium/modules/contrib/views/handlers/views_handler_filter_boolean_operator_string.inc','306ce393a7a4f565fa3eaa4ede1bc7fb4b7f91c65c65f759cab864532bc9d182'),('profiles/openatrium/modules/contrib/views/handlers/views_handler_filter_combine.inc','804377cf5e931fa619c2a40425843b24b0bd6008ccb6e79064e0994d9fd696c2'),('profiles/openatrium/modules/contrib/views/handlers/views_handler_filter_date.inc','e8f6b4181f3661155fd3b94355b2707441e87b2a151af669610a26eb0fba6674'),('profiles/openatrium/modules/contrib/views/handlers/views_handler_filter_entity_bundle.inc','02db977a67a09f70bdc8e2bbc46a05fff8a6d8bd6423308c95418476e84714a3'),('profiles/openatrium/modules/contrib/views/handlers/views_handler_filter_equality.inc','2100cdd7f5232348adae494c5122ba41ff051eee0a8cc14aeaf6a66202cb7ed1'),('profiles/openatrium/modules/contrib/views/handlers/views_handler_filter_group_by_numeric.inc','9401c4c0fe0d678898e5288ef8152784a12e0743df21dec15457353eb2cdb01d'),('profiles/openatrium/modules/contrib/views/handlers/views_handler_filter_in_operator.inc','8fd7f075468bddde5c4208b1c3a6105f8fea0ac0c214452a37c00fc2f3453a7d'),('profiles/openatrium/modules/contrib/views/handlers/views_handler_filter_many_to_one.inc','b4a415c2824195d3d7d0e37ada9d69ebec0b9cd833ebcac2439efc20aac15595'),('profiles/openatrium/modules/contrib/views/handlers/views_handler_filter_numeric.inc','8a999227d17674a70381ab8b45fbdc91269a83a45e5f7514607ed8b4a5bf6a9f'),('profiles/openatrium/modules/contrib/views/handlers/views_handler_filter_string.inc','140006335ac5b19b6253b431afde624db70385b9d22390b8c275296ae469cc7b'),('profiles/openatrium/modules/contrib/views/handlers/views_handler_relationship.inc','4fefdb6c9c48b72dcfe86484123b97eb5f5b90b6a440d8026d71f74dccbd1cd6'),('profiles/openatrium/modules/contrib/views/handlers/views_handler_relationship_groupwise_max.inc','47dcfe351159b10153697c17b3a92607edb34a258ba3b44087c947b9cc88e86f'),('profiles/openatrium/modules/contrib/views/handlers/views_handler_sort.inc','06aab8d75f3dce81eb032128b8f755bfff752dcefc2e5d494b137bca161fdefa'),('profiles/openatrium/modules/contrib/views/handlers/views_handler_sort_date.inc','d7e771abf74585bd09cc8e666747a093f40848b451de8ba67c8158317946f1b2'),('profiles/openatrium/modules/contrib/views/handlers/views_handler_sort_group_by_numeric.inc','4ba1c38c9af32789a951b8f9377e13631ae26bf1dac3371b31a37ead25b32eb8'),('profiles/openatrium/modules/contrib/views/handlers/views_handler_sort_menu_hierarchy.inc','ccd65ea3b3270366b7175e2cd7cc9167a09c27e1486949e4a05495ff5c7be5c1'),('profiles/openatrium/modules/contrib/views/handlers/views_handler_sort_random.inc','05a00c3bf76c3278ae0ce39a206a6224089faf5ac4a00dd5b8a558f06fab8e46'),('profiles/openatrium/modules/contrib/views/includes/base.inc','8389f49a2bc00819c00eae88fc30630151a3487c54a17472956adc4b2c596d04'),('profiles/openatrium/modules/contrib/views/includes/handlers.inc','1ed338807e8fcdeab6432f374649b6adb03f9e3011ad019f408a6206605a01ea'),('profiles/openatrium/modules/contrib/views/includes/plugins.inc','bb12703a4a4e8bbc42ecc8ce27bf98546d9ea024324f4d03ba77348ec18b328c'),('profiles/openatrium/modules/contrib/views/includes/view.inc','05284164bcf669806a7f102added4b116c1984eb8c28cf4463131efbfb7a19b4'),('profiles/openatrium/modules/contrib/views/modules/aggregator/views_handler_argument_aggregator_category_cid.inc','97acf41d6694fd4451909c18b118f482db9f39aa4b8c5cfa75d044d410c46012'),('profiles/openatrium/modules/contrib/views/modules/aggregator/views_handler_argument_aggregator_fid.inc','c37def91d635b01db36809141d147d263cc910895e11c05e73d703e86b39fd43'),('profiles/openatrium/modules/contrib/views/modules/aggregator/views_handler_argument_aggregator_iid.inc','344f2806344d9c6356f2e19d297522f53bab7a4cebdf23c76d04c85c9e0a0d8e'),('profiles/openatrium/modules/contrib/views/modules/aggregator/views_handler_field_aggregator_category.inc','252b30b832d8c0097d6878f5d56beecfc8cc1fc7cc8b5a4670d8d95a80b4f17d'),('profiles/openatrium/modules/contrib/views/modules/aggregator/views_handler_field_aggregator_title_link.inc','1bb18967b11f2f4de62075d27e483f175b5e3431622c2e5e8292afcd000beadf'),('profiles/openatrium/modules/contrib/views/modules/aggregator/views_handler_field_aggregator_xss.inc','2db2e1f0500e0a252c7367e6a92906870b3247f9d424f999c381368ee2c76597'),('profiles/openatrium/modules/contrib/views/modules/aggregator/views_handler_filter_aggregator_category_cid.inc','7c7c0690c836ac1b75bca3433aca587b79aec3e7d072ce97dc9b33a35780ad4f'),('profiles/openatrium/modules/contrib/views/modules/aggregator/views_plugin_row_aggregator_rss.inc','591e5bb7272e389fe5fc2b563f8887dbc3674811ffbb41333d36a7a9a1859e56'),('profiles/openatrium/modules/contrib/views/modules/book/views_plugin_argument_default_book_root.inc','bd3bd9496bf519b1688cf39396f3afa495a29c8190a3e173c0740f4d20606a53'),('profiles/openatrium/modules/contrib/views/modules/comment/views_handler_argument_comment_user_uid.inc','5e29f7523010a074bda7c619b24c5d31e0c060cdbe47136b8b16b2f198ed4b4a'),('profiles/openatrium/modules/contrib/views/modules/comment/views_handler_field_comment.inc','a126d690cc5bf8491cb4bee4cc8237b90e86768bebbbecb8a9409a3c1e00fa9e'),('profiles/openatrium/modules/contrib/views/modules/comment/views_handler_field_comment_depth.inc','1dc353a31d3c71c67d0b3e6854d9e767e421010fbbf6a8b04a14035e5f7c097f'),('profiles/openatrium/modules/contrib/views/modules/comment/views_handler_field_comment_link.inc','1f7382f7cb05c65a7cba44e4cd58022bbc6ce5597b96228d1891d7720510bf0e'),('profiles/openatrium/modules/contrib/views/modules/comment/views_handler_field_comment_link_approve.inc','f6db8a0b4dd9fffba9d8ecb7b7363ba99d3b2dc7176436a0a6dd7a93195a5789'),('profiles/openatrium/modules/contrib/views/modules/comment/views_handler_field_comment_link_delete.inc','905a4cb1f91a4b40ee1ca1d1ded9958ae18e82286589fec100adb676769b1fe9'),('profiles/openatrium/modules/contrib/views/modules/comment/views_handler_field_comment_link_edit.inc','8139c932cde20f366a3019111c054b1ed00dbc0c40634b91239b400243b7723a'),('profiles/openatrium/modules/contrib/views/modules/comment/views_handler_field_comment_link_reply.inc','8807884efb840407696c909b9d5d07f60bde9d7f385a59eca214178ce5369558'),('profiles/openatrium/modules/contrib/views/modules/comment/views_handler_field_comment_node_link.inc','64746ff2b80a5f8e83b996a325c3d5c8393934c331510b93d5815ea11c1db162'),('profiles/openatrium/modules/contrib/views/modules/comment/views_handler_field_comment_username.inc','1ce3fa61b3933a3e15466760e4c5d4a85407ba4c8753422b766fc04395fa4d02'),('profiles/openatrium/modules/contrib/views/modules/comment/views_handler_field_last_comment_timestamp.inc','30c55ec6d55bf4928b757f2a236aab56d34a8e6955944a1471e9d7b7aed057c0'),('profiles/openatrium/modules/contrib/views/modules/comment/views_handler_field_ncs_last_comment_name.inc','82025f3ad22b63abc57172d358b3f975006109802f4a5ecac93ce3785c505cae'),('profiles/openatrium/modules/contrib/views/modules/comment/views_handler_field_ncs_last_updated.inc','facfbc5defd843f4dfb60e645f09a784234d87876628c8de98d2dfa6bb98a895'),('profiles/openatrium/modules/contrib/views/modules/comment/views_handler_field_node_comment.inc','0cf9e8fb416dca35c3b9df3125eb3a8585f798c6a8f8d0e1034b1fccb5cec38b'),('profiles/openatrium/modules/contrib/views/modules/comment/views_handler_field_node_new_comments.inc','e0830d1f70dea473e46ab2b86e380ef741b2907f033777889f812f46989f2ff7'),('profiles/openatrium/modules/contrib/views/modules/comment/views_handler_filter_comment_user_uid.inc','f526c2c4153b28d7b144054828261ba7b26566169350477cd4fb3f5b5f280719'),('profiles/openatrium/modules/contrib/views/modules/comment/views_handler_filter_ncs_last_updated.inc','9369675dfee24891fe19bddf85a847c275b8127949c55112ae5cb4d422977d24'),('profiles/openatrium/modules/contrib/views/modules/comment/views_handler_filter_node_comment.inc','70706c47bad9180c2426005da6c178ed8d27b75b28cb797ca2a1925a96dcef09'),('profiles/openatrium/modules/contrib/views/modules/comment/views_handler_sort_comment_thread.inc','a64bc780cba372bd408f08a5ea9289cdf3d40562bdf2f7320657be9a9f6c7882'),('profiles/openatrium/modules/contrib/views/modules/comment/views_handler_sort_ncs_last_comment_name.inc','9f039e8b8a046c058fda620804e3503be7b3e7e3e4119f0b015ccbae0922635b'),('profiles/openatrium/modules/contrib/views/modules/comment/views_handler_sort_ncs_last_updated.inc','fa8b9c3614ad5838aa40194940d9dc6935175a16e141ac919f40e74a7428c4e3'),('profiles/openatrium/modules/contrib/views/modules/comment/views_plugin_row_comment_rss.inc','ab97ac0ed4e6d7f2d44dc4ae9c5a84fe5658b739e1b609e5a877df528c3aa970'),('profiles/openatrium/modules/contrib/views/modules/comment/views_plugin_row_comment_view.inc','82d7296fa3109ca170f66f6f3b5e1209af98a9519bb5e4a2c42d9fc0e95d7078'),('profiles/openatrium/modules/contrib/views/modules/contact/views_handler_field_contact_link.inc','ec783b215a06c89c0933107a580c144051118305dd0129ac28a7fea5f95a8fd5'),('profiles/openatrium/modules/contrib/views/modules/field/views_handler_argument_field_list.inc','eff5152a2c120425a2a75fe7dbcb49ed86e5d48392b0f45b49c2e7abee9fa72b'),('profiles/openatrium/modules/contrib/views/modules/field/views_handler_argument_field_list_string.inc','534af91d92da7a622580ab8b262f9ef76241671a5185f30ba81898806c7b7f15'),('profiles/openatrium/modules/contrib/views/modules/field/views_handler_field_field.inc','da78d77eff6f6292ebcacc61aef1d92dcae59ccedb6ab111a44fb28253d9d116'),('profiles/openatrium/modules/contrib/views/modules/field/views_handler_filter_field_list.inc','3b55cd0a14453c95ebd534507ab842a8505496d0b7e4c7fcd61c186034c7322d'),('profiles/openatrium/modules/contrib/views/modules/field/views_handler_relationship_entity_reverse.inc','060035c5430c81671e4541bcf7de833c8a1eb3fa3f3a9db94dd3cebfa4299ef1'),('profiles/openatrium/modules/contrib/views/modules/filter/views_handler_field_filter_format_name.inc','fc3f074ffb39822182783a8d5cf2b89ffcc097ccbb2ed15818a72a99e3a18468'),('profiles/openatrium/modules/contrib/views/modules/locale/views_handler_argument_locale_group.inc','c8545411096da40f48eef8ec59391f4729c884079482e3e5b3cdd5578a1f9ad7'),('profiles/openatrium/modules/contrib/views/modules/locale/views_handler_argument_locale_language.inc','a1b6505bb26e4b3abce543b9097cd0a7b8cddf00bf1e49fbba86febebb0f4486'),('profiles/openatrium/modules/contrib/views/modules/locale/views_handler_field_locale_group.inc','5b62afe18f92ee4a5fb49eb0995e65b4744bbe3b9c24ffe8f6c21f3191c04afc'),('profiles/openatrium/modules/contrib/views/modules/locale/views_handler_field_locale_language.inc','0cc08bd2d42e07f26e7acc92642b36f0ac62bf23ee9ba3fd21e6cab9a80e9f72'),('profiles/openatrium/modules/contrib/views/modules/locale/views_handler_field_locale_link_edit.inc','836ceb1883047011ac1b3dca2254861b8caa1ea67405b3cdbe0fa6f3fbbd5a96'),('profiles/openatrium/modules/contrib/views/modules/locale/views_handler_field_node_language.inc','a6ccdb6c1c4df3b4fd31b714f5aa4ac99771ffce63439d6c5de6c0ae2f09a2c1'),('profiles/openatrium/modules/contrib/views/modules/locale/views_handler_filter_locale_group.inc','40fbc041bab64f336f59d1e0593f184b879b2a0c9e2a6050709bdc54cceb2716'),('profiles/openatrium/modules/contrib/views/modules/locale/views_handler_filter_locale_language.inc','3433893d988aad36b918dd6214f5258b701506bc9c0c6a72fd854a036b635e20'),('profiles/openatrium/modules/contrib/views/modules/locale/views_handler_filter_locale_version.inc','9337ea5216784ffc67a0aa45c946e65ad11fc40849189cc70911a81366b78620'),('profiles/openatrium/modules/contrib/views/modules/locale/views_handler_filter_node_language.inc','d7edea3f35891cc76aa3bb185b9c1404378623ea7fd214c2a1f0d824df12779a'),('profiles/openatrium/modules/contrib/views/modules/node/views_handler_argument_dates_various.inc','d2c17e6ec3d221bdd0d1c060da4b0c85274c8ac5a0b624b1469b162694a8d0f5'),('profiles/openatrium/modules/contrib/views/modules/node/views_handler_argument_node_language.inc','7ee3ba02bddaa6aeef9961cdf6af7bb386fc2b12529f095b28520bb98af51775'),('profiles/openatrium/modules/contrib/views/modules/node/views_handler_argument_node_nid.inc','11c5b62413ffd1b2c66d4b60a2fe21cf6eb839ae40d4ef81c7a938c5be3e30de'),('profiles/openatrium/modules/contrib/views/modules/node/views_handler_argument_node_type.inc','9e21b4cc4ae861f58c804ea7e2c17fbc5dd2a7938b9abfeb54437b531fc95e6e'),('profiles/openatrium/modules/contrib/views/modules/node/views_handler_argument_node_uid_revision.inc','675c99f8da9748ac507e202f546914bee3ed4065f6ce83a23a2aaafdaefd084e'),('profiles/openatrium/modules/contrib/views/modules/node/views_handler_argument_node_vid.inc','7e5da5594a336c1d0f4cf080ab3fcd690e0de1ee6b5e1830b5fb76a46bced19c'),('profiles/openatrium/modules/contrib/views/modules/node/views_handler_field_history_user_timestamp.inc','7d6d9c8273d317ab908d4873a32086dbd5f78a2b2d07b7ed79975841a2cadea6'),('profiles/openatrium/modules/contrib/views/modules/node/views_handler_field_node.inc','99a0ef52b68e8913eb3563d5c47097c09e46c6493fcb006f383c6f6798edb7fc'),('profiles/openatrium/modules/contrib/views/modules/node/views_handler_field_node_link.inc','26d8309a3a9140682d7d90e4d16ff664a3d7ce662af6ccbf75dc4c493515d7d9'),('profiles/openatrium/modules/contrib/views/modules/node/views_handler_field_node_link_delete.inc','3eeed8c9ffc088ee28b8ffaa5e2b084db24284acc4d1b2e69f90c96cc889016d'),('profiles/openatrium/modules/contrib/views/modules/node/views_handler_field_node_link_edit.inc','28f8c3b7d3d60c31fec3cdf81c84cfbb20f492220457694a0e150c3ddee030c0'),('profiles/openatrium/modules/contrib/views/modules/node/views_handler_field_node_path.inc','f392fde21e434fd40fc672546ef684780179d91827350ba9c348bb1cc5924727'),('profiles/openatrium/modules/contrib/views/modules/node/views_handler_field_node_revision.inc','3f510d58acaa8f844292b86c388cb1e78eac8c732bb5e7c9e92439c425710240'),('profiles/openatrium/modules/contrib/views/modules/node/views_handler_field_node_revision_link.inc','ace72f296cf4a4da4b7dd7b303532aebf93b6b1c18a5d30b51b65738475e3889'),('profiles/openatrium/modules/contrib/views/modules/node/views_handler_field_node_revision_link_delete.inc','0a36602f080c4ef2bb5cb7dbddc5533deab7743c2fbf3bd88b9e478432cac7fb'),('profiles/openatrium/modules/contrib/views/modules/node/views_handler_field_node_revision_link_revert.inc','80ddc7f0c001fde9af491bb22d6044b85324fe90bea611fc3822408fd60008fa'),('profiles/openatrium/modules/contrib/views/modules/node/views_handler_field_node_type.inc','f8f39c6f238f837270d1b2e42e67bf9ab400a37fe24246c8b86dfcfacc1c4fd9'),('profiles/openatrium/modules/contrib/views/modules/node/views_handler_filter_history_user_timestamp.inc','2970f270e071cad079880e9598d9f7b71d4dd2a2a42a31cd4489029a3cafe158'),('profiles/openatrium/modules/contrib/views/modules/node/views_handler_filter_node_access.inc','ca625167c8928f1c5b354c27c120ed9b19c1df665dc3b02ed6d96b58194d6243'),('profiles/openatrium/modules/contrib/views/modules/node/views_handler_filter_node_status.inc','f7099a59d3f237f2870ecb6b0b5e49dd9d785b1085e94baf55687251e7f3231b'),('profiles/openatrium/modules/contrib/views/modules/node/views_handler_filter_node_type.inc','6842082e7b6e131d6e002e627e6b4490b93ca6ffe7fc0b158d31843217c8c929'),('profiles/openatrium/modules/contrib/views/modules/node/views_handler_filter_node_uid_revision.inc','b221785bc9a736ef67e4f03e6b26235333115b5b9ce571095de5c5286dd8d744'),('profiles/openatrium/modules/contrib/views/modules/node/views_plugin_argument_default_node.inc','7fb79c8f4adb9bcef7c7da4bf4046fe3490e16c244f6ab96fdca97a8567315ff'),('profiles/openatrium/modules/contrib/views/modules/node/views_plugin_argument_validate_node.inc','f10d3f4081eed5ca32c41b67e9a0e6f35b2f8ba2cd7897230cb5a680b410a6de'),('profiles/openatrium/modules/contrib/views/modules/node/views_plugin_row_node_rss.inc','d170c2aab84b73c862bfa79b7aa3f83f2a6d4668235970a1a797ce6d57501308'),('profiles/openatrium/modules/contrib/views/modules/node/views_plugin_row_node_view.inc','713e1c83702ac2d0d7fe76374110cdfd657598a8f3b086ec2352f2de38101504'),('profiles/openatrium/modules/contrib/views/modules/profile/views_handler_field_profile_date.inc','4f357b26c60afe2b812c995be69ebce6c6f4ea13075613baad7ec0aef1960d18'),('profiles/openatrium/modules/contrib/views/modules/profile/views_handler_field_profile_list.inc','da5fa527ab4bb6a1ff44cc2f9cec91cf3b094670f9e6e3884e1fedce714afe6f'),('profiles/openatrium/modules/contrib/views/modules/profile/views_handler_filter_profile_selection.inc','758dea53760a1b655986c33d21345ac396ad41d10ddf39dd16bc7d8c68e72da7'),('profiles/openatrium/modules/contrib/views/modules/search/views_handler_argument_search.inc','3c20f1234af341ea2229419980d8405b7eca5005c1e0ee387c8d5cd7a58c5c60'),('profiles/openatrium/modules/contrib/views/modules/search/views_handler_field_search_score.inc','711af637c864b775672d9f6203fc2da0902ed17404181d1117b400012aac366f'),('profiles/openatrium/modules/contrib/views/modules/search/views_handler_filter_search.inc','15d63289e4821f329f44eb40dc121375e024e61fc2f1158f71b3d6c77fe6c4f1'),('profiles/openatrium/modules/contrib/views/modules/search/views_handler_sort_search_score.inc','9d23dd6c464d486266749106caec1d10cec2da1cc3ae5f907f39056c46badbdf'),('profiles/openatrium/modules/contrib/views/modules/search/views_plugin_row_search_view.inc','bc25864154d4df0a58bc1ac1148581c76df36267a1d18f8caee2e3e1233c8286'),('profiles/openatrium/modules/contrib/views/modules/statistics/views_handler_field_accesslog_path.inc','7843e5f4b35f4322d673b5646e840c274f7d747f2c60c4d4e9c47e282e6db37d'),('profiles/openatrium/modules/contrib/views/modules/system/views_handler_argument_file_fid.inc','e9bf1fdf12f210f0a77774381b670c77ee88e7789971ce732b254f6be5a0e451'),('profiles/openatrium/modules/contrib/views/modules/system/views_handler_field_file.inc','0fff4adb471c0c164a78f507b035a68d41f404ab10535f06f6c11206f39a7681'),('profiles/openatrium/modules/contrib/views/modules/system/views_handler_field_file_extension.inc','f833f6ccd098994d91032d40c0eaf5817559917d860f8f2dd8b82768ca616c91'),('profiles/openatrium/modules/contrib/views/modules/system/views_handler_field_file_filemime.inc','bdd7f1255f3000f7f2900341d4c4ca378244b96390ef52a30db2962d017b61a4'),('profiles/openatrium/modules/contrib/views/modules/system/views_handler_field_file_status.inc','bfb0b9d796a4dbf95c4bb7a3deef7724bcda9e0d9067939b74ec787da934f2b0'),('profiles/openatrium/modules/contrib/views/modules/system/views_handler_field_file_uri.inc','350d7dde27ee97cb4279360374eb8633ce7fee115a109346bea85c2c4e3a68c2'),('profiles/openatrium/modules/contrib/views/modules/system/views_handler_filter_file_status.inc','9210a34795f9db36974525e718c91c03c28554da1199932791925d7c4a2f3b11'),('profiles/openatrium/modules/contrib/views/modules/system/views_handler_filter_system_type.inc','d27513703a75c4d8af79b489266cf4102a36e350c3d90404dab24403ab637205'),('profiles/openatrium/modules/contrib/views/modules/taxonomy/views_handler_argument_taxonomy.inc','8962fa76f1e03316932468b0fd805817af94726beb82bf9f4786e0c709264662'),('profiles/openatrium/modules/contrib/views/modules/taxonomy/views_handler_argument_term_node_tid.inc','79a80284231b3bc5aab36833e8200853686784f880dc6b104552d61fc602f27c'),('profiles/openatrium/modules/contrib/views/modules/taxonomy/views_handler_argument_term_node_tid_depth.inc','5b2806fbad4a6cc104e733a3a0faf6eb1c19975930c67c4149fb3267976e0b7d'),('profiles/openatrium/modules/contrib/views/modules/taxonomy/views_handler_argument_term_node_tid_depth_modifier.inc','d85ebe68290239b25fc240451655b825325854e9707cf742fbd75de81e0f1aa7'),('profiles/openatrium/modules/contrib/views/modules/taxonomy/views_handler_argument_vocabulary_machine_name.inc','888647527bec3444b2d0a571a77900396d7c5e884bca04a2a3667a61f6377b5e'),('profiles/openatrium/modules/contrib/views/modules/taxonomy/views_handler_argument_vocabulary_vid.inc','bf4be783ef6899f004f4dbd06c1bf2cd6dbc322678c825eec36bee81d667e81f'),('profiles/openatrium/modules/contrib/views/modules/taxonomy/views_handler_field_taxonomy.inc','b0dd5cfa87c44b95aefd819444e4985c1773350bcf9fe073a2ef5c82b680b833'),('profiles/openatrium/modules/contrib/views/modules/taxonomy/views_handler_field_term_link_edit.inc','3da63f6feb1fa3312853b54585d761d037dac8841b4c06e01e35463c9098064a'),('profiles/openatrium/modules/contrib/views/modules/taxonomy/views_handler_field_term_node_tid.inc','29c5132ac98a2959405e44f9a83096b0dcfa30ed7fb4688453ca7e1fc779684b'),('profiles/openatrium/modules/contrib/views/modules/taxonomy/views_handler_filter_term_node_tid.inc','0fd0384ec873d6db244da736e6f5f811ece9a8a5673aeca609a2a3f17f61fc45'),('profiles/openatrium/modules/contrib/views/modules/taxonomy/views_handler_filter_term_node_tid_depth.inc','0b05ec052dcc03081e20338808dda17beb0bdf869b0cfc1375ca96cfb758c22a'),('profiles/openatrium/modules/contrib/views/modules/taxonomy/views_handler_filter_vocabulary_machine_name.inc','f1787b436b914cfe5ca6f2575d4c0595f4f496795711d6e8a116a39986728b0a'),('profiles/openatrium/modules/contrib/views/modules/taxonomy/views_handler_filter_vocabulary_vid.inc','2a4d7dfbb6b795d217e2617595238f552bbea04b80217c933f1ee9978ceb7a0e'),('profiles/openatrium/modules/contrib/views/modules/taxonomy/views_handler_relationship_node_term_data.inc','995345469938c7796ed77cb010984cb01c0d712386ae4a5f447e843620248570'),('profiles/openatrium/modules/contrib/views/modules/taxonomy/views_plugin_argument_default_taxonomy_tid.inc','fc4c3ace525162fc922de581af0710c7d92dc355e9630040a29a5c3a6ab7f9af'),('profiles/openatrium/modules/contrib/views/modules/taxonomy/views_plugin_argument_validate_taxonomy_term.inc','d1a7aa7ebd9c698afcdcf75b2f0affa981124064ff787ebc716bfac3ee0f60af'),('profiles/openatrium/modules/contrib/views/modules/tracker/views_handler_argument_tracker_comment_user_uid.inc','91f5b7e9537942eee7a1798906f772cb9806eebfdc201c54fcdecf027cd71d0f'),('profiles/openatrium/modules/contrib/views/modules/tracker/views_handler_filter_tracker_boolean_operator.inc','5efea908902052d68141017b6f29f17381e7bb8ebb6d88245471926f0a552207'),('profiles/openatrium/modules/contrib/views/modules/tracker/views_handler_filter_tracker_comment_user_uid.inc','05e07f74d1e3978afd4c80a9b4bd72444872b84a44949a512f1d3040ce28421c'),('profiles/openatrium/modules/contrib/views/modules/translation/views_handler_argument_node_tnid.inc','b0e3c87d3790cfa2e265f3d9700f2b3c2857932aa4b6e003e5d0114fc1b4d499'),('profiles/openatrium/modules/contrib/views/modules/translation/views_handler_field_node_link_translate.inc','27a1ac81b50d4807d9a1eff4c5dc8929e4472f9d363f70f5391a794db73424a2'),('profiles/openatrium/modules/contrib/views/modules/translation/views_handler_field_node_translation_link.inc','641ff25cd317bb803de2ace4bd23e8c5f5af5ba4ac38aab7be2fdc58fbb9e86a'),('profiles/openatrium/modules/contrib/views/modules/translation/views_handler_filter_node_tnid.inc','0942fd793740e3aec032a1abb7132f53788a9cdeaeb3d931cac908ac30b73950'),('profiles/openatrium/modules/contrib/views/modules/translation/views_handler_filter_node_tnid_child.inc','2a7a96d6caa4a99996549be0457bf40fa619731543a636d4573e55c190c64c7a'),('profiles/openatrium/modules/contrib/views/modules/translation/views_handler_relationship_translation.inc','9137c85f5ca309d4ee0d3243c470563a5853f5926b8cbd3e843438d4308c9516'),('profiles/openatrium/modules/contrib/views/modules/user/views_handler_argument_users_roles_rid.inc','72da80e7f3c6980da024d86f37ba3721021cc1ead2cfcc1ab9b27897b7b5077a'),('profiles/openatrium/modules/contrib/views/modules/user/views_handler_argument_user_uid.inc','a4af1bdc1ec5e40587c22c14e839980050baaa346c9d5934ef3f01794932cdc5'),('profiles/openatrium/modules/contrib/views/modules/user/views_handler_field_user.inc','1a2141524e43d86b52c7828fe6df61dd603ad433743c1139cfc5cc28ccb5ce74'),('profiles/openatrium/modules/contrib/views/modules/user/views_handler_field_user_language.inc','5a3da9e08ebeebbcb5abc6a9b16e0d380c5bb5c57b608afb540a3ca6dc1b2959'),('profiles/openatrium/modules/contrib/views/modules/user/views_handler_field_user_link.inc','5a0f35d5305a29816658385ecbd804bf43c92d4b3629fbe4bd9b8d0e9574b6ff'),('profiles/openatrium/modules/contrib/views/modules/user/views_handler_field_user_link_cancel.inc','bcc690f03eca154ad02d1de3ebca7d99129455e8c8602c0642382ae66a6d2872'),('profiles/openatrium/modules/contrib/views/modules/user/views_handler_field_user_link_edit.inc','5d7c1155d9eccbd6b07c7446fe2b6a8848d6a500f508ac3779f16df56816f92b'),('profiles/openatrium/modules/contrib/views/modules/user/views_handler_field_user_mail.inc','b7355b704f19322afb4876cea27744367e20098d4ed973e480bf2baf1ddd111c'),('profiles/openatrium/modules/contrib/views/modules/user/views_handler_field_user_name.inc','5fd9a4d7843fee83cf529384a52d7ae69e40a9c8846e7f285e94f4bbbf8c7e29'),('profiles/openatrium/modules/contrib/views/modules/user/views_handler_field_user_permissions.inc','ec37373524bf23ae107adda6b825570c550e6654c0f0956409fc58df2c860903'),('profiles/openatrium/modules/contrib/views/modules/user/views_handler_field_user_picture.inc','0103d136a91fb219fd981801301b7df00adf90617900ded08efbf6d7df04959b'),('profiles/openatrium/modules/contrib/views/modules/user/views_handler_field_user_roles.inc','ab5068c4f01a05c6511f7d4b973a77650d5b5c481d4a73f63b7a9b1ef9c0d138'),('profiles/openatrium/modules/contrib/views/modules/user/views_handler_filter_user_current.inc','7f70b7e3b3c10e75d95f54afc9c2fe2f1af9b7a9eab2308d2961b2588dc05845'),('profiles/openatrium/modules/contrib/views/modules/user/views_handler_filter_user_name.inc','5225e5d89051313e0e49ea833709bb4dc44369afeee970b0cfaf1818ababa22c'),('profiles/openatrium/modules/contrib/views/modules/user/views_handler_filter_user_permissions.inc','a72e8d02c1075cebfee33e5b046460eef9193b2a7c1d47ff130457e4485b6fe5'),('profiles/openatrium/modules/contrib/views/modules/user/views_handler_filter_user_roles.inc','3bb69fbc4e352ce8e4840ec78bdd0f1f29e8709097ce6b29cc2fedd2c74c023e'),('profiles/openatrium/modules/contrib/views/modules/user/views_plugin_argument_default_current_user.inc','11e729115350deffe46ebfe3a55281fa169a90e38a76c3a9d98f26c87900a22b'),('profiles/openatrium/modules/contrib/views/modules/user/views_plugin_argument_default_user.inc','fe567f009a8e20f402f104b157fd44c04d6bd886a39b2f3355104f644f905419'),('profiles/openatrium/modules/contrib/views/modules/user/views_plugin_argument_validate_user.inc','40d623b0a678fa7c292da92582f06449d0396341ab161069f0fe8d1086ab95da'),('profiles/openatrium/modules/contrib/views/modules/user/views_plugin_row_user_view.inc','52548cca3f18d25b06cfce15ee00acea530b85bd22a10944d984b5a798c5969f'),('profiles/openatrium/modules/contrib/views/plugins/export_ui/views_ui.class.php','8548322a602b99e4343948255a8c89b034e005a29d71e499cea7c60a4d8a6d87'),('profiles/openatrium/modules/contrib/views/plugins/views_plugin_access.inc','cc16bf7dc4c10eab382e948cfd91902ac1055514b627e3c50932376d3e3f1b91'),('profiles/openatrium/modules/contrib/views/plugins/views_plugin_access_none.inc','8e0a6b706c60abf63ab84d8624567ca12a5b80ad293e4334790065fbe6fa14d4'),('profiles/openatrium/modules/contrib/views/plugins/views_plugin_access_perm.inc','1807a9c91485a5abd3fb2f6590ed4bc185fdabe308db37b169be8abdfc30cab2'),('profiles/openatrium/modules/contrib/views/plugins/views_plugin_access_role.inc','8784836ea87ec6b0974125ed95ed6bbf6fdf91624f496f22c28e9229c695068d'),('profiles/openatrium/modules/contrib/views/plugins/views_plugin_argument_default.inc','43e593760f0e8f031f2e7b861385caa5e39f37de400fe4595925288c78f52f23'),('profiles/openatrium/modules/contrib/views/plugins/views_plugin_argument_default_fixed.inc','daaa3b59b54cbb11e411e010303f67a51348bb97a4e06997b475f4c41e91c4e0'),('profiles/openatrium/modules/contrib/views/plugins/views_plugin_argument_default_php.inc','7a133b603294bfe498bfdeb50fade0b6e3cf8862270376067d86f69e7dc50eb8'),('profiles/openatrium/modules/contrib/views/plugins/views_plugin_argument_default_raw.inc','4318e0dfa56f167183453cf8cd913f3b7ee539b77a096507905e36db12ded97e'),('profiles/openatrium/modules/contrib/views/plugins/views_plugin_argument_validate.inc','c71e2b54623cc62530ebb717dec1406c76200a59270d9c60b3be290694c9fdd8'),('profiles/openatrium/modules/contrib/views/plugins/views_plugin_argument_validate_numeric.inc','c050d3b5723dbfdca9ad312c7fa198e509c626057b95eed326820ce733dd9730'),('profiles/openatrium/modules/contrib/views/plugins/views_plugin_argument_validate_php.inc','56a09922081a5e368d5796907727e35cbf43b0d634e53f947990c8a42d5b5f3e'),('profiles/openatrium/modules/contrib/views/plugins/views_plugin_cache.inc','5a8d4d584ab973b512ca674b45a1e2a4d43d18d420b333cf8179f1ce79d23d85'),('profiles/openatrium/modules/contrib/views/plugins/views_plugin_cache_none.inc','a0d0ba252e1e2b65350c7ce648b97364726fa8ded5a366bfcce30c62daee4450'),('profiles/openatrium/modules/contrib/views/plugins/views_plugin_cache_time.inc','10db3dd52b06478b7be9b858f3a053ae2c2f6377abe488ad912f8ca786200a1d'),('profiles/openatrium/modules/contrib/views/plugins/views_plugin_display.inc','e795572a7578eadf9af19ef503f31ef2cfb482d3b5c92f2ded7178fc5b55371b'),('profiles/openatrium/modules/contrib/views/plugins/views_plugin_display_attachment.inc','712f4b78334d8b9abe275ef309541f69ae920117c82930cba1ddbb163cb078f5'),('profiles/openatrium/modules/contrib/views/plugins/views_plugin_display_block.inc','be9e3c4a9e28270147bb21de8056712d58e47eeddf6e002fdb9425996d5d5ead'),('profiles/openatrium/modules/contrib/views/plugins/views_plugin_display_default.inc','91c6554d8f41f848bf30093d44d076051c54e998f6b50bdc2a922bfeeef9c54d'),('profiles/openatrium/modules/contrib/views/plugins/views_plugin_display_embed.inc','5424f2ea9e031faade7a562b8013aea193db5b0bc1be92b97bd7967de0d7bfff'),('profiles/openatrium/modules/contrib/views/plugins/views_plugin_display_extender.inc','75fb9f80e7f153715b911690c7140f251df588e6a541fab5881fbfafc0bbf778'),('profiles/openatrium/modules/contrib/views/plugins/views_plugin_display_feed.inc','fbff8bf3f2d9fcd6403ca31d6f351dea54c83a644a613f78d34267b504bc84fc'),('profiles/openatrium/modules/contrib/views/plugins/views_plugin_display_page.inc','7f38f2009e09400ddee42777fab356b0ed430653ca2f53b71061c3f2cb946cbc'),('profiles/openatrium/modules/contrib/views/plugins/views_plugin_exposed_form.inc','5c839d284db54551b253a26a374138b30d66e9be428bbf90b8d13a7b85f238f7'),('profiles/openatrium/modules/contrib/views/plugins/views_plugin_exposed_form_basic.inc','c736e1862b393e15ecc80deb58663405a1d68c2db07eb620d8e640406876cd17'),('profiles/openatrium/modules/contrib/views/plugins/views_plugin_exposed_form_input_required.inc','46566e6bf33f1b3d4640526372af94c03334318fe4267e9f5e2e8cb74f4ddc81'),('profiles/openatrium/modules/contrib/views/plugins/views_plugin_localization.inc','d7239cc693994dcd069c1f1e7847a7902c5bd29b8d64a93cdf37c602576661fb'),('profiles/openatrium/modules/contrib/views/plugins/views_plugin_localization_core.inc','f0900c0640e7c779e9b876223ea395f613c8fe8449f6c8eb5d060e2d54a6afcc'),('profiles/openatrium/modules/contrib/views/plugins/views_plugin_localization_none.inc','4930c3a13ddc0df3065f4920a836ffdc933b037e1337764e6687d7311f49dd8a'),('profiles/openatrium/modules/contrib/views/plugins/views_plugin_pager.inc','1cbe6ca33f3a177726e4435b82d05e465deb38f9d32d45a20738f47e7c2b0877'),('profiles/openatrium/modules/contrib/views/plugins/views_plugin_pager_full.inc','1b6e5e1fd8837d6a5f458079a2dc87161a7814c6d8c181c1dee6958a37096c9a'),('profiles/openatrium/modules/contrib/views/plugins/views_plugin_pager_mini.inc','47ecac80489f13ebf16a7d2f3458c291bc06ba12e0aeb601d89cac8f6e32b6c0'),('profiles/openatrium/modules/contrib/views/plugins/views_plugin_pager_none.inc','822cab1ada25f4902a0505f13db86886061d2ced655438b33b197d031ccceddd'),('profiles/openatrium/modules/contrib/views/plugins/views_plugin_pager_some.inc','bc6aa7cbf1bc09374eced33334195c8897e4078336b8306d02d71c7aaaa22c99'),('profiles/openatrium/modules/contrib/views/plugins/views_plugin_query.inc','0594d1fd0c34b86c6b81741e134da2d385d6be47b667af6660dd1d268fb7fa95'),('profiles/openatrium/modules/contrib/views/plugins/views_plugin_query_default.inc','a35fff884bddaa3e45a2143ba96ac595af7dc380457d96b2cc9f4e35c2742617'),('profiles/openatrium/modules/contrib/views/plugins/views_plugin_row.inc','3ca81529526b930cfb0dda202757f203649236b90441e3c035bb79cd419ee2a6'),('profiles/openatrium/modules/contrib/views/plugins/views_plugin_row_fields.inc','875fb2868cdbcc5f7af03098cbe55b9bb91ef512e5e52ccde89f7a02a0c5fbe2'),('profiles/openatrium/modules/contrib/views/plugins/views_plugin_row_rss_fields.inc','62f4a0ceef14aec9958ee8b98d352303f10818ddc66031814cc8b9d21752ade9'),('profiles/openatrium/modules/contrib/views/plugins/views_plugin_style.inc','60243c95aa09e6b09de8418a6dc2b67eabf1e83289cfbf4658c519d6206227be'),('profiles/openatrium/modules/contrib/views/plugins/views_plugin_style_default.inc','bf411e635d2fd9e09eb245b43581a0a7b670359180ccb042d42a5e579bbe9c30'),('profiles/openatrium/modules/contrib/views/plugins/views_plugin_style_grid.inc','35094b7f644b7e0692c9026b6b6b4c4c864c37fcdedef04b359dd2bdba496a47'),('profiles/openatrium/modules/contrib/views/plugins/views_plugin_style_jump_menu.inc','66170c5b4a8e779f20cf7cf064c65eeba9753b8f4cdf156b108f30d4a22007a2'),('profiles/openatrium/modules/contrib/views/plugins/views_plugin_style_list.inc','407b928d2c74a91903b681088bccce926d2268d0a9a6a34c185a4849dc0d7e31'),('profiles/openatrium/modules/contrib/views/plugins/views_plugin_style_mapping.inc','af4b75dd08f1597280a8deb6086259be4f10af50acace43ce2013170655f752c'),('profiles/openatrium/modules/contrib/views/plugins/views_plugin_style_rss.inc','77fcd2a962022159e89a773c49823306ef69a0dd1b54e6b344d1e2e45590d3d1'),('profiles/openatrium/modules/contrib/views/plugins/views_plugin_style_summary.inc','872df59f8f389eaf9b019e82d859dd198d31166e26a9102132e3932c7f1f2916'),('profiles/openatrium/modules/contrib/views/plugins/views_plugin_style_summary_jump_menu.inc','2ec0d225824ee65b6bb61317979e1dabe2be524a66ab19da924c6949dd31af3b'),('profiles/openatrium/modules/contrib/views/plugins/views_plugin_style_summary_unformatted.inc','c1e6f9dd1d75e29fee271171440d2182e633a1dbbc996cb186f637ff7ad93ed9'),('profiles/openatrium/modules/contrib/views/plugins/views_plugin_style_table.inc','0cbcc5d256a13953fbd3e5966a33d2426d5c3bd8c228ef370daebf2f428e693c'),('profiles/openatrium/modules/contrib/views/plugins/views_wizard/views_ui_base_views_wizard.class.php','d8325414c8ddde5c955a5cfb053b77478bb4d73cb2f7d75b857b082bc5a1e12d'),('profiles/openatrium/modules/contrib/views/plugins/views_wizard/views_ui_comment_views_wizard.class.php','208d02d7185ccc89c6767d31be2f5417c7877a6846457194eb103bd648aa7577'),('profiles/openatrium/modules/contrib/views/plugins/views_wizard/views_ui_file_managed_views_wizard.class.php','5734fb564ba9e2485cfa5d4a49f0c76f65a9be357b78e769ee4af92c4ef9e22a'),('profiles/openatrium/modules/contrib/views/plugins/views_wizard/views_ui_node_revision_views_wizard.class.php','6faf9ef92501a4f1aeaf86bcff9edaeb47bd7526ba50d06b841c9366149e7725'),('profiles/openatrium/modules/contrib/views/plugins/views_wizard/views_ui_node_views_wizard.class.php','2862cfdcef52cdd42f3b0e0113148bd0da8a93b6cd200f94d51df34e5428fcd2'),('profiles/openatrium/modules/contrib/views/plugins/views_wizard/views_ui_taxonomy_term_views_wizard.class.php','a8713b5a925ce8619f4f7b2ce74fbf9f7bb570f8ed084c8a7a5865fb40032eab'),('profiles/openatrium/modules/contrib/views/plugins/views_wizard/views_ui_users_views_wizard.class.php','f9fe2fb1ee87a1871e6ad32bad61b2457313f24da1bd5423977ced12de542919'),('profiles/openatrium/modules/contrib/views/tests/comment/views_handler_argument_comment_user_uid.test','b8b417ef0e05806a88bd7d5e2f7dcb41339fbf5b66f39311defc9fb65476d561'),('profiles/openatrium/modules/contrib/views/tests/comment/views_handler_filter_comment_user_uid.test','347c6ffd4383706dbde844235aaf31cff44a22e95d2e6d8ef4da34a41b70edd1'),('profiles/openatrium/modules/contrib/views/tests/field/views_fieldapi.test','53e6d57c2d1d6cd0cd92e15ca4077ba532214daf41e9c7c0f940c7c8dbd86a66'),('profiles/openatrium/modules/contrib/views/tests/handlers/views_handler_area_text.test','af74a74a3357567b844606add76d7ca1271317778dd7bd245a216cf963c738b4'),('profiles/openatrium/modules/contrib/views/tests/handlers/views_handler_argument_null.test','1d174e1f467b905d67217bd755100d78ffeca4aa4ada5c4be40270cd6d30b721'),('profiles/openatrium/modules/contrib/views/tests/handlers/views_handler_argument_string.test','3d0213af0041146abb61dcdc750869ed773d0ac80cfa74ffbadfdd03b1f11c52'),('profiles/openatrium/modules/contrib/views/tests/handlers/views_handler_field.test','af552bf825ab77486b3d0d156779b7c4806ce5a983c6116ad68b633daf9bb927'),('profiles/openatrium/modules/contrib/views/tests/handlers/views_handler_field_boolean.test','d334b12a850f36b41fe89ab30a9d758fd3ce434286bd136404344b7b288460ae'),('profiles/openatrium/modules/contrib/views/tests/handlers/views_handler_field_counter.test','75b31942adf06b107f5ffd3c97545fde8cd1040b1d00f682e3c7c1320026e26c'),('profiles/openatrium/modules/contrib/views/tests/handlers/views_handler_field_custom.test','1446bc3d5a6b1180a79edfa46a5268dbf7f089836aa3bc45df00ddaff9dd0ce1'),('profiles/openatrium/modules/contrib/views/tests/handlers/views_handler_field_date.test','6f45326d7f74127956d9d8e4d7ad96a4beb0f66175fa40daf1d618d1a5fa996d'),('profiles/openatrium/modules/contrib/views/tests/handlers/views_handler_field_file_size.test','49184db68af398a54e81c8a76261acd861da8fd7846b9d51dcf476d61396bfb9'),('profiles/openatrium/modules/contrib/views/tests/handlers/views_handler_field_math.test','6e39e4f782e6b36151ceafb41a5509f7c661be79b393b24f6f5496d724535887'),('profiles/openatrium/modules/contrib/views/tests/handlers/views_handler_field_url.test','b41f762a71594b438a2e60a79c8260ba54e6305635725b0747e29f0d3ffe08c9'),('profiles/openatrium/modules/contrib/views/tests/handlers/views_handler_field_xss.test','f129ee16c03f84673e33990cbb2da5aa88c362f46e9ba1620b2a842ffd1c9cd2'),('profiles/openatrium/modules/contrib/views/tests/handlers/views_handler_filter_combine.test','05842d83a11822afe7d566835f5db9f0f94fdb27ddfc388d38138767bdf36f8b'),('profiles/openatrium/modules/contrib/views/tests/handlers/views_handler_filter_date.test','045cc449b68bbd5526071bf38c505b6d44f6c91868273c3120705c3bad250aee'),('profiles/openatrium/modules/contrib/views/tests/handlers/views_handler_filter_equality.test','c88f21c9cbf1aae83393b26616908f8020c18fe378d76256c7ba192df2ec17af'),('profiles/openatrium/modules/contrib/views/tests/handlers/views_handler_filter_in_operator.test','89420a4071677232e0eb82b184b37b818a82bdb2ff90a8b21293f9ecb21808bf'),('profiles/openatrium/modules/contrib/views/tests/handlers/views_handler_filter_numeric.test','35ac7a34e696b979e86ef7209b6697098d9abe218e30a02cc4fe39fb11f2a852'),('profiles/openatrium/modules/contrib/views/tests/handlers/views_handler_filter_string.test','b7d090780748faad478e619fd55673d746d4a0cf343d9e40ea96881324c34cbd'),('profiles/openatrium/modules/contrib/views/tests/handlers/views_handler_sort.test','f4ff79e6bc54e83c4eb2777811f33702b7e9fe7416ef70ae00d100fa54d44fec'),('profiles/openatrium/modules/contrib/views/tests/handlers/views_handler_sort_date.test','f548584d7c6a71cabd3ce07e04053a38df3f3e1685210ce8114238fd05344c10'),('profiles/openatrium/modules/contrib/views/tests/handlers/views_handler_sort_random.test','4fdba9bf05a26720ffa97e7a37da65ddc9044bd2832f8c89007b82feb062f182'),('profiles/openatrium/modules/contrib/views/tests/node/views_node_revision_relations.test','9467497a6d693615b48c8f57611a850002317bcb091b926d2efbbe56a4e61480'),('profiles/openatrium/modules/contrib/views/tests/plugins/views_plugin_display.test','4a6b136543a60999604c54125fa9d4f5aa61a5dcc71e2133d89325d81bc0fc2d'),('profiles/openatrium/modules/contrib/views/tests/styles/views_plugin_style.test','fb6c3279645fbcc1126acb3e1c908189e5240c647f81dcfd9b0761570c99d269'),('profiles/openatrium/modules/contrib/views/tests/styles/views_plugin_style_base.test','54fb7816d18416d8b0db67e9f55aa2aa50ac204eb9311be14b6700b7d7a95ae7'),('profiles/openatrium/modules/contrib/views/tests/styles/views_plugin_style_jump_menu.test','b88baa8aebe183943a6e4cf2df314fef13ac41b5844cd5fa4aa91557dd624895'),('profiles/openatrium/modules/contrib/views/tests/styles/views_plugin_style_mapping.test','a4e68bc8cfbeff4a1d9b8085fd115bfe7a8c4b84c049573fa0409b0dc8c2f053'),('profiles/openatrium/modules/contrib/views/tests/styles/views_plugin_style_unformatted.test','033ca29d41af47cd7bd12d50fea6c956dde247202ebda9df7f637111481bb51d'),('profiles/openatrium/modules/contrib/views/tests/taxonomy/views_handler_relationship_node_term_data.test','6074f5c7ae63225ea0cd26626ace6c017740e226f4d3c234e39869c31308223d'),('profiles/openatrium/modules/contrib/views/tests/test_plugins/views_test_plugin_access_test_dynamic.inc','6a3ce8c256b84734b6b67a893ab24465a5f62d7bdf9ab5d22082a31849346b7d'),('profiles/openatrium/modules/contrib/views/tests/test_plugins/views_test_plugin_access_test_static.inc','e345e42d443cfa73db0ed2be61291117ebd57b86196cdb77c6f440e93443def3'),('profiles/openatrium/modules/contrib/views/tests/test_plugins/views_test_plugin_style_test_mapping.inc','0b2c68626105bd5f6b9074022a37c3d09d3a6bd70b811bb26d5eacad6d74546f'),('profiles/openatrium/modules/contrib/views/tests/user/views_handler_field_user_name.test','69641b6da26d8daee9a2ceb2d0df56668bf09b86db1d4071c275b6e8d0885f9e'),('profiles/openatrium/modules/contrib/views/tests/user/views_user.test','fbb63b42a0b7051bd4d33cf36841f39d7cc13a63b0554eca431b2a08c19facae'),('profiles/openatrium/modules/contrib/views/tests/user/views_user_argument_default.test','6423f2db7673763991b1fd0c452a7d84413c7dd888ca6c95545fadc531cfaaf4'),('profiles/openatrium/modules/contrib/views/tests/user/views_user_argument_validate.test','c88c9e5d162958f8924849758486a0d83822ada06088f5cf71bfbe76932d8d84'),('profiles/openatrium/modules/contrib/views/tests/views_access.test','f8b9d04b43c09a67ec722290a30408c1df8c163cf6e5863b41468bb4e381ee6f'),('profiles/openatrium/modules/contrib/views/tests/views_analyze.test','5548e36c99bb626209d63e5cddbc31f49ad83865c983d2662c6826b328d24ffb'),('profiles/openatrium/modules/contrib/views/tests/views_argument_default.test','5950937aae4608bba5b86f366ef3a56cc6518bbccfeaeacda79fa13246d220e4'),('profiles/openatrium/modules/contrib/views/tests/views_argument_validator.test','31f8f49946c8aa3b03d6d9a2281bdfb11c54071b28e83fb3e827ca6ff5e38c88'),('profiles/openatrium/modules/contrib/views/tests/views_basic.test','655bd33983f84bbea68a3f24bfab545d2c02f36a478566edf35a98a58ff0c6cf'),('profiles/openatrium/modules/contrib/views/tests/views_cache.test','76316e1f026c2ab81ef91450b9d6d5985cbfab087f839ea0edd112209bf84fd9'),('profiles/openatrium/modules/contrib/views/tests/views_exposed_form.test','2b2b16373af8ecade91d7c77bd8c2da8286a33bde554874f5d81399d201c3228'),('profiles/openatrium/modules/contrib/views/tests/views_glossary.test','118d50177a68a6f88e3727e10f8bcc6f95176282cc42fbd604458eeb932a36e8'),('profiles/openatrium/modules/contrib/views/tests/views_groupby.test','ac6ca55f084f4884c06437815ccfa5c4d10bfef808c3f6f17a4f69537794a992'),('profiles/openatrium/modules/contrib/views/tests/views_handlers.test','a696e3d6b1748da03a04ac532f403700d07c920b9c405c628a6c94ea6764f501'),('profiles/openatrium/modules/contrib/views/tests/views_module.test','3939798f2f679308903d4845f5625dd60df6110aec2615e33ab81e854d0b7e73'),('profiles/openatrium/modules/contrib/views/tests/views_pager.test','6f448c8c13c5177afb35103119d6281958a2d6dbdfb96ae5f4ee77cb3b44adc5'),('profiles/openatrium/modules/contrib/views/tests/views_plugin_localization_test.inc','baedcf6c7381f9c5d3a5062f7d256f96808d06e04b6e73eff8e791e5f5293f45'),('profiles/openatrium/modules/contrib/views/tests/views_query.test','1ab587994dc43b1315e9a534d005798aecaa14182ba23a2b445e56516b9528cb'),('profiles/openatrium/modules/contrib/views/tests/views_test.views_default.inc','9664b95577fe2664410921bb751e1d99109e79b734f2c8c142d4083449282bd0'),('profiles/openatrium/modules/contrib/views/tests/views_translatable.test','6899c7b09ab72c262480cf78d200ecddfb683e8f2495438a55b35ae0e103a1b3'),('profiles/openatrium/modules/contrib/views/tests/views_ui.test','f9687a363d7cc2828739583e3eedeb68c99acd505ff4e3036c806a42b93a2688'),('profiles/openatrium/modules/contrib/views/tests/views_upgrade.test','c48bd74b85809dd78d963e525e38f3b6dd7e12aa249f73bd6a20247a40d6713a'),('profiles/openatrium/modules/contrib/views/tests/views_view.test','a52e010d27cc2eb29804a3acd30f574adf11fad1f5860e431178b61cddbdbb69'),('profiles/openatrium/modules/contrib/views/views_ui.module','2451d4e3df513afe85c7e24acc90b89ed24f5a615e8b4002e9d3d6cd1ca8b32e'),('profiles/openatrium/modules/contrib/views_autocomplete_filters/views_autocomplete_filters.module','98f7a44b6827c4d3fb7e30671b6ff4c5368695e232553002bced959df1ccaed9'),('profiles/openatrium/modules/contrib/views_autocomplete_filters/views_autocomplete_filters.views.inc','2c3c8029ac3566407d094e77b0a331e9a151623ed7f38d812049e0ae7a119f3c'),('profiles/openatrium/modules/contrib/views_autocomplete_filters/views_autocomplete_filters_handler_filter_string.inc','c91034bc83c6db26050806808e5a5d2f7cbb9b7b5f3ae9dd4009a154e8255a6d'),('profiles/openatrium/modules/contrib/views_bulk_operations/plugins/operation_types/action.class.php','2e8335f60378fc40e653f642d071b68d783477c27279ef9eca9579c244b4060e'),('profiles/openatrium/modules/contrib/views_bulk_operations/plugins/operation_types/base.class.php','bbbe7c4c19b2ab588517138c378cde40b395762a20626bf8359b5be8650f8681'),('profiles/openatrium/modules/contrib/views_bulk_operations/plugins/operation_types/rules_component.class.php','47e4d99cbd24ef42f102fcd16c96fc7fe0ea237b51204a1eaf92cb6f88af1f6a'),('profiles/openatrium/modules/contrib/views_bulk_operations/views/views_bulk_operations_handler_field_operations.inc','624029c250cdba3a27ac3238e32b1f8a8db72744327293e508259a74a364eb76'),('profiles/openatrium/modules/contrib/views_load_more/views_load_more.views.inc','cfd682089da8b7a810ea0c31f5da68f0fc2ad96320473ac6ae5c5c836285a215'),('profiles/openatrium/modules/contrib/views_load_more/views_plugin_pager_load_more.inc','0c05101245ebb61b36f3c5aaf23465cca91eaff7ee4a7e42141e553159a179e8'),('profiles/openatrium/modules/contrib/wysiwyg/tests/wysiwyg.test','351bd7ed3eb279052b92cd900ceaedb3baa97ab502eed61a390efed83d8cefd8'),('profiles/openatrium/modules/contrib/wysiwyg/wysiwyg.module','511495a026c4f2007de6a94c228731e0dce95fd0def82148d0e0e8d54bf1adc3'),('profiles/openatrium/modules/contrib/wysiwyg_filter/wysiwyg_filter.admin.inc','64cdbc78aa1ea4bd9e23260a47d3ffd1ae6d76c32ea63ce264c1ea20f1fe9593'),('profiles/openatrium/modules/contrib/wysiwyg_filter/wysiwyg_filter.inc','265b143ef0fd73c6f976000efb6c702bc3ee82902cdaddf8cd90994403c5ed77'),('profiles/openatrium/modules/contrib/wysiwyg_filter/wysiwyg_filter.install','88ccec4d0b3bf268b520277587bc9997aaba30615ddd1362904737bcc87de2f2'),('profiles/openatrium/modules/contrib/wysiwyg_filter/wysiwyg_filter.module','901e9e84c55cff242d4c766bd58a25df9504e9853dfd7120823da062cacb6957'),('profiles/openatrium/modules/contrib/wysiwyg_filter/wysiwyg_filter.pages.inc','b3dc2bcaedc7ed87b449f66c15a8f34a40012d7a873165c99af516d5739cdef8'),('profiles/openatrium/openatrium.profile','ef40689cd5a107ab018e54b1c39a78200a2cf87cb4366b7a6a1b5553b4550530');
/*!40000 ALTER TABLE `registry_file` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `role`
--

DROP TABLE IF EXISTS `role`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `role` (
  `rid` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Primary Key: Unique role ID.',
  `name` varchar(64) NOT NULL DEFAULT '' COMMENT 'Unique role name.',
  `weight` int(11) NOT NULL DEFAULT '0' COMMENT 'The weight of this role in listings and the user interface.',
  PRIMARY KEY (`rid`),
  UNIQUE KEY `name` (`name`),
  KEY `name_weight` (`name`,`weight`)
) ENGINE=InnoDB AUTO_INCREMENT=5 DEFAULT CHARSET=utf8 COMMENT='Stores user roles.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `role`
--

LOCK TABLES `role` WRITE;
/*!40000 ALTER TABLE `role` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `role` VALUES (3,'administrator',2),(1,'anonymous user',0),(2,'authenticated user',1),(4,'editor',3);
/*!40000 ALTER TABLE `role` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `role_permission`
--

DROP TABLE IF EXISTS `role_permission`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `role_permission` (
  `rid` int(10) unsigned NOT NULL COMMENT 'Foreign Key: role.rid.',
  `permission` varchar(128) NOT NULL DEFAULT '' COMMENT 'A single permission granted to the role identified by rid.',
  `module` varchar(255) NOT NULL DEFAULT '' COMMENT 'The module declaring the permission.',
  PRIMARY KEY (`rid`,`permission`),
  KEY `permission` (`permission`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Stores the permissions assigned to user roles.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `role_permission`
--

LOCK TABLES `role_permission` WRITE;
/*!40000 ALTER TABLE `role_permission` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `role_permission` VALUES (1,'access content','node'),(1,'create messages','message'),(1,'search content','search'),(1,'use manualcrop','manualcrop'),(1,'view comment alterations in oa_worktracker_task','comment_alter'),(1,'view files','file_entity'),(1,'view own files','file_entity'),(2,'access comments','comment'),(2,'access content','node'),(2,'access user profiles','user'),(2,'add media from remote sources','media_internet'),(2,'administer panelizer node oa_group content','panelizer'),(2,'administer panelizer node oa_group layout','panelizer'),(2,'administer panelizer node oa_section content','panelizer'),(2,'administer panelizer node oa_section layout','panelizer'),(2,'administer panelizer node oa_space content','panelizer'),(2,'administer panelizer node oa_space layout','panelizer'),(2,'administer panelizer user user content','panelizer'),(2,'administer panelizer user user layout','panelizer'),(2,'change layouts in place editing','panels'),(2,'create files','file_entity'),(2,'create messages','message'),(2,'download own document files','file_entity'),(2,'download own image files','file_entity'),(2,'download own video files','file_entity'),(2,'edit mimemail user settings','mimemail'),(2,'edit own comments','comment'),(2,'edit own document files','file_entity'),(2,'edit own image files','file_entity'),(2,'edit own video files','file_entity'),(2,'post comments','comment'),(2,'save draft','save_draft'),(2,'search content','search'),(2,'skip comment approval','comment'),(2,'use manualcrop','manualcrop'),(2,'use panels in place editing','panels'),(2,'use text format panopoly_wysiwyg_text','filter'),(2,'view comment alterations in oa_worktracker_task','comment_alter'),(2,'view files','file_entity'),(2,'view own files','file_entity'),(2,'view own private files','file_entity'),(2,'view own unpublished content','node'),(3,'access administration pages','system'),(3,'access all views','views'),(3,'access comments','comment'),(3,'access content','node'),(3,'access content overview','node'),(3,'access navbar','navbar'),(3,'access site in maintenance mode','system'),(3,'access site reports','system'),(3,'access user profiles','user'),(3,'add media from remote sources','media_internet'),(3,'administer actions','system'),(3,'administer advanced pane settings','panels'),(3,'administer apps','apps'),(3,'administer blocks','block'),(3,'administer bootstrap tours','bootstrap_tour'),(3,'administer breakpoints','breakpoints'),(3,'administer command buttons','command_buttons'),(3,'administer comments','comment'),(3,'administer content types','node'),(3,'administer default config','defaultconfig'),(3,'administer dependencies','conditional_fields'),(3,'administer facets','facetapi'),(3,'administer features','features'),(3,'administer feeds','feeds'),(3,'administer fieldable panels panes','fieldable_panels_panes'),(3,'administer fieldgroups','field_group'),(3,'administer file types','file_entity'),(3,'administer files','file_entity'),(3,'administer filters','filter'),(3,'administer flags','flag'),(3,'administer group','og'),(3,'administer image styles','image'),(3,'administer linkit','linkit'),(3,'administer mailsystem','mailsystem'),(3,'administer manualcrop settings','manualcrop'),(3,'administer media browser','media'),(3,'administer menu','menu'),(3,'administer message types','message'),(3,'administer mini panels','panels_mini'),(3,'administer module filter','module_filter'),(3,'administer modules','system'),(3,'administer nodes','node'),(3,'administer oa_worktracker','oa_worktracker'),(3,'administer page manager','page_manager'),(3,'administer pane access','panels'),(3,'administer panelizer','panelizer'),(3,'administer panelizer node oa_discussion_post breadcrumbs','panelizer'),(3,'administer panelizer node oa_discussion_post content','panelizer'),(3,'administer panelizer node oa_discussion_post context','panelizer'),(3,'administer panelizer node oa_discussion_post defaults','panelizer'),(3,'administer panelizer node oa_discussion_post layout','panelizer'),(3,'administer panelizer node oa_discussion_post overview','panelizer'),(3,'administer panelizer node oa_discussion_post settings','panelizer'),(3,'administer panelizer node oa_event breadcrumbs','panelizer'),(3,'administer panelizer node oa_event content','panelizer'),(3,'administer panelizer node oa_event context','panelizer'),(3,'administer panelizer node oa_event defaults','panelizer'),(3,'administer panelizer node oa_event layout','panelizer'),(3,'administer panelizer node oa_event overview','panelizer'),(3,'administer panelizer node oa_event settings','panelizer'),(3,'administer panelizer node oa_group breadcrumbs','panelizer'),(3,'administer panelizer node oa_group content','panelizer'),(3,'administer panelizer node oa_group context','panelizer'),(3,'administer panelizer node oa_group defaults','panelizer'),(3,'administer panelizer node oa_group layout','panelizer'),(3,'administer panelizer node oa_group overview','panelizer'),(3,'administer panelizer node oa_group settings','panelizer'),(3,'administer panelizer node oa_ical_importer defaults','panelizer'),(3,'administer panelizer node oa_section breadcrumbs','panelizer'),(3,'administer panelizer node oa_section choice','panelizer'),(3,'administer panelizer node oa_section content','panelizer'),(3,'administer panelizer node oa_section context','panelizer'),(3,'administer panelizer node oa_section defaults','panelizer'),(3,'administer panelizer node oa_section layout','panelizer'),(3,'administer panelizer node oa_section overview','panelizer'),(3,'administer panelizer node oa_section settings','panelizer'),(3,'administer panelizer node oa_space breadcrumbs','panelizer'),(3,'administer panelizer node oa_space choice','panelizer'),(3,'administer panelizer node oa_space content','panelizer'),(3,'administer panelizer node oa_space context','panelizer'),(3,'administer panelizer node oa_space defaults','panelizer'),(3,'administer panelizer node oa_space layout','panelizer'),(3,'administer panelizer node oa_space overview','panelizer'),(3,'administer panelizer node oa_space settings','panelizer'),(3,'administer panelizer node oa_team breadcrumbs','panelizer'),(3,'administer panelizer node oa_team content','panelizer'),(3,'administer panelizer node oa_team context','panelizer'),(3,'administer panelizer node oa_team defaults','panelizer'),(3,'administer panelizer node oa_team layout','panelizer'),(3,'administer panelizer node oa_team overview','panelizer'),(3,'administer panelizer node oa_team settings','panelizer'),(3,'administer panelizer node oa_wiki_page breadcrumbs','panelizer'),(3,'administer panelizer node oa_wiki_page content','panelizer'),(3,'administer panelizer node oa_wiki_page context','panelizer'),(3,'administer panelizer node oa_wiki_page defaults','panelizer'),(3,'administer panelizer node oa_wiki_page layout','panelizer'),(3,'administer panelizer node oa_wiki_page overview','panelizer'),(3,'administer panelizer node oa_wiki_page settings','panelizer'),(3,'administer panelizer node oa_worktracker_task breadcrumbs','panelizer'),(3,'administer panelizer node oa_worktracker_task content','panelizer'),(3,'administer panelizer node oa_worktracker_task context','panelizer'),(3,'administer panelizer node oa_worktracker_task defaults','panelizer'),(3,'administer panelizer node oa_worktracker_task layout','panelizer'),(3,'administer panelizer node oa_worktracker_task overview','panelizer'),(3,'administer panelizer node oa_worktracker_task settings','panelizer'),(3,'administer panelizer node panopoly_page breadcrumbs','panelizer'),(3,'administer panelizer node panopoly_page content','panelizer'),(3,'administer panelizer node panopoly_page context','panelizer'),(3,'administer panelizer node panopoly_page defaults','panelizer'),(3,'administer panelizer node panopoly_page layout','panelizer'),(3,'administer panelizer node panopoly_page overview','panelizer'),(3,'administer panelizer node panopoly_page settings','panelizer'),(3,'administer panelizer taxonomy_term panopoly_categories breadcrumbs','panelizer'),(3,'administer panelizer taxonomy_term panopoly_categories content','panelizer'),(3,'administer panelizer taxonomy_term panopoly_categories context','panelizer'),(3,'administer panelizer taxonomy_term panopoly_categories defaults','panelizer'),(3,'administer panelizer taxonomy_term panopoly_categories layout','panelizer'),(3,'administer panelizer taxonomy_term panopoly_categories overview','panelizer'),(3,'administer panelizer taxonomy_term panopoly_categories settings','panelizer'),(3,'administer panelizer user user breadcrumbs','panelizer'),(3,'administer panelizer user user content','panelizer'),(3,'administer panelizer user user context','panelizer'),(3,'administer panelizer user user defaults','panelizer'),(3,'administer panelizer user user layout','panelizer'),(3,'administer panelizer user user overview','panelizer'),(3,'administer panelizer user user settings','panelizer'),(3,'administer panels layouts','panels'),(3,'administer panels styles','panels'),(3,'administer pathauto','pathauto'),(3,'administer permissions','user'),(3,'administer realname','realname'),(3,'administer search','search'),(3,'administer search_api','search_api'),(3,'administer shortcuts','shortcut'),(3,'administer site configuration','system'),(3,'administer software updates','system'),(3,'administer taxonomy','taxonomy'),(3,'administer themes','system'),(3,'administer url aliases','path'),(3,'administer users','user'),(3,'administer views','views'),(3,'block IP addresses','system'),(3,'bypass advanced aggregation','advagg'),(3,'bypass file access','file_entity'),(3,'bypass node access','node'),(3,'cancel account','user'),(3,'change layouts in place editing','panels'),(3,'change own username','user'),(3,'choose htmlmail_plaintext','htmlmail'),(3,'clear ical_importer feeds','feeds'),(3,'clone node','clone'),(3,'clone node in any group','oa_clone'),(3,'clone own nodes','clone'),(3,'clone own nodes in any group','oa_clone'),(3,'configure tablefield','tablefield'),(3,'create button button','command_buttons'),(3,'create button node_add','command_buttons'),(3,'create fieldable basic_file','fieldable_panels_panes'),(3,'create fieldable command_buttons','fieldable_panels_panes'),(3,'create fieldable fieldable_panels_pane','fieldable_panels_panes'),(3,'create fieldable image','fieldable_panels_panes'),(3,'create fieldable map','fieldable_panels_panes'),(3,'create fieldable quick_links','fieldable_panels_panes'),(3,'create fieldable spotlight','fieldable_panels_panes'),(3,'create fieldable table','fieldable_panels_panes'),(3,'create fieldable text','fieldable_panels_panes'),(3,'create fieldable video','fieldable_panels_panes'),(3,'create files','file_entity'),(3,'create messages','message'),(3,'create mini panels','panels_mini'),(3,'create oa_discussion_post content','node'),(3,'create oa_event content','node'),(3,'create oa_group content','node'),(3,'create oa_ical_importer content','node'),(3,'create oa_section content','node'),(3,'create oa_space content','node'),(3,'create oa_team content','node'),(3,'create oa_wiki_page content','node'),(3,'create oa_worktracker_task content','node'),(3,'create panopoly_page content','node'),(3,'create url aliases','path'),(3,'customize shortcut links','shortcut'),(3,'delete any audio files','file_entity'),(3,'delete any document files','file_entity'),(3,'delete any image files','file_entity'),(3,'delete any oa_discussion_post content','node'),(3,'delete any oa_event content','node'),(3,'delete any oa_group content','node'),(3,'delete any oa_ical_importer content','node'),(3,'delete any oa_section content','node'),(3,'delete any oa_space content','node'),(3,'delete any oa_team content','node'),(3,'delete any oa_wiki_page content','node'),(3,'delete any oa_worktracker_task content','node'),(3,'delete any panopoly_page content','node'),(3,'delete any video files','file_entity'),(3,'delete button button','command_buttons'),(3,'delete button node_add','command_buttons'),(3,'delete fieldable basic_file','fieldable_panels_panes'),(3,'delete fieldable command_buttons','fieldable_panels_panes'),(3,'delete fieldable fieldable_panels_pane','fieldable_panels_panes'),(3,'delete fieldable image','fieldable_panels_panes'),(3,'delete fieldable map','fieldable_panels_panes'),(3,'delete fieldable quick_links','fieldable_panels_panes'),(3,'delete fieldable spotlight','fieldable_panels_panes'),(3,'delete fieldable table','fieldable_panels_panes'),(3,'delete fieldable text','fieldable_panels_panes'),(3,'delete fieldable video','fieldable_panels_panes'),(3,'delete own audio files','file_entity'),(3,'delete own document files','file_entity'),(3,'delete own image files','file_entity'),(3,'delete own oa_discussion_post content','node'),(3,'delete own oa_event content','node'),(3,'delete own oa_group content','node'),(3,'delete own oa_ical_importer content','node'),(3,'delete own oa_section content','node'),(3,'delete own oa_space content','node'),(3,'delete own oa_team content','node'),(3,'delete own oa_wiki_page content','node'),(3,'delete own oa_worktracker_task content','node'),(3,'delete own panopoly_page content','node'),(3,'delete own video files','file_entity'),(3,'delete revisions','node'),(3,'delete terms in 1','taxonomy'),(3,'delete terms in 2','taxonomy'),(3,'delete terms in 3','taxonomy'),(3,'download any audio files','file_entity'),(3,'download any document files','file_entity'),(3,'download any image files','file_entity'),(3,'download any video files','file_entity'),(3,'download own audio files','file_entity'),(3,'download own document files','file_entity'),(3,'download own image files','file_entity'),(3,'download own video files','file_entity'),(3,'edit any audio files','file_entity'),(3,'edit any document files','file_entity'),(3,'edit any image files','file_entity'),(3,'edit any oa_discussion_post content','node'),(3,'edit any oa_event content','node'),(3,'edit any oa_group content','node'),(3,'edit any oa_ical_importer content','node'),(3,'edit any oa_section content','node'),(3,'edit any oa_space content','node'),(3,'edit any oa_team content','node'),(3,'edit any oa_wiki_page content','node'),(3,'edit any oa_worktracker_task content','node'),(3,'edit any panopoly_page content','node'),(3,'edit any video files','file_entity'),(3,'edit button button','command_buttons'),(3,'edit button node_add','command_buttons'),(3,'edit fieldable basic_file','fieldable_panels_panes'),(3,'edit fieldable command_buttons','fieldable_panels_panes'),(3,'edit fieldable fieldable_panels_pane','fieldable_panels_panes'),(3,'edit fieldable image','fieldable_panels_panes'),(3,'edit fieldable map','fieldable_panels_panes'),(3,'edit fieldable quick_links','fieldable_panels_panes'),(3,'edit fieldable spotlight','fieldable_panels_panes'),(3,'edit fieldable table','fieldable_panels_panes'),(3,'edit fieldable text','fieldable_panels_panes'),(3,'edit fieldable video','fieldable_panels_panes'),(3,'edit mimemail user settings','mimemail'),(3,'edit own audio files','file_entity'),(3,'edit own comments','comment'),(3,'edit own document files','file_entity'),(3,'edit own image files','file_entity'),(3,'edit own oa_discussion_post content','node'),(3,'edit own oa_event content','node'),(3,'edit own oa_group content','node'),(3,'edit own oa_ical_importer content','node'),(3,'edit own oa_section content','node'),(3,'edit own oa_space content','node'),(3,'edit own oa_team content','node'),(3,'edit own oa_wiki_page content','node'),(3,'edit own oa_worktracker_task content','node'),(3,'edit own panopoly_page content','node'),(3,'edit own video files','file_entity'),(3,'edit terms in 1','taxonomy'),(3,'edit terms in 2','taxonomy'),(3,'edit terms in 3','taxonomy'),(3,'export tablefield','tablefield'),(3,'generate features','features'),(3,'geocoder_service_all_handlers','geocoder'),(3,'geocoder_service_handler_bing','geocoder'),(3,'geocoder_service_handler_exif','geocoder'),(3,'geocoder_service_handler_google','geocoder'),(3,'geocoder_service_handler_gpx','geocoder'),(3,'geocoder_service_handler_json','geocoder'),(3,'geocoder_service_handler_kml','geocoder'),(3,'geocoder_service_handler_latlon','geocoder'),(3,'geocoder_service_handler_mapquest_nominatim','geocoder'),(3,'geocoder_service_handler_wkt','geocoder'),(3,'geocoder_service_handler_yahoo','geocoder'),(3,'geocoder_service_handler_yandex','geocoder'),(3,'import ical_importer feeds','feeds'),(3,'manage features','features'),(3,'notify of path changes','pathauto'),(3,'post comments','comment'),(3,'rebuild tablefield','tablefield'),(3,'revert revisions','node'),(3,'save draft','save_draft'),(3,'search content','search'),(3,'select account cancellation method','user'),(3,'skip comment approval','comment'),(3,'switch shortcut sets','shortcut'),(3,'toggle sandbox mode','oa_sandbox'),(3,'trash any content','trash_flag'),(3,'trash any oa_discussion_post content','trash_flag'),(3,'trash any oa_event content','trash_flag'),(3,'trash any oa_group content','trash_flag'),(3,'trash any oa_ical_importer content','trash_flag'),(3,'trash any oa_section content','trash_flag'),(3,'trash any oa_space content','trash_flag'),(3,'trash any oa_team content','trash_flag'),(3,'trash any oa_wiki_page content','trash_flag'),(3,'trash any oa_worktracker_task content','trash_flag'),(3,'trash any panopoly_page content','trash_flag'),(3,'trash own oa_discussion_post content','trash_flag'),(3,'trash own oa_event content','trash_flag'),(3,'trash own oa_group content','trash_flag'),(3,'trash own oa_ical_importer content','trash_flag'),(3,'trash own oa_section content','trash_flag'),(3,'trash own oa_space content','trash_flag'),(3,'trash own oa_team content','trash_flag'),(3,'trash own oa_wiki_page content','trash_flag'),(3,'trash own oa_worktracker_task content','trash_flag'),(3,'trash own panopoly_page content','trash_flag'),(3,'unlock ical_importer feeds','feeds'),(3,'untrash any content','trash_flag'),(3,'untrash any oa_discussion_post content','trash_flag'),(3,'untrash any oa_event content','trash_flag'),(3,'untrash any oa_group content','trash_flag'),(3,'untrash any oa_ical_importer content','trash_flag'),(3,'untrash any oa_section content','trash_flag'),(3,'untrash any oa_space content','trash_flag'),(3,'untrash any oa_team content','trash_flag'),(3,'untrash any oa_wiki_page content','trash_flag'),(3,'untrash any oa_worktracker_task content','trash_flag'),(3,'untrash any panopoly_page content','trash_flag'),(3,'untrash own oa_discussion_post content','trash_flag'),(3,'untrash own oa_event content','trash_flag'),(3,'untrash own oa_group content','trash_flag'),(3,'untrash own oa_ical_importer content','trash_flag'),(3,'untrash own oa_section content','trash_flag'),(3,'untrash own oa_space content','trash_flag'),(3,'untrash own oa_team content','trash_flag'),(3,'untrash own oa_wiki_page content','trash_flag'),(3,'untrash own oa_worktracker_task content','trash_flag'),(3,'untrash own panopoly_page content','trash_flag'),(3,'update any fullcalendar event','fullcalendar'),(3,'use advanced search','search'),(3,'use flag import','flag'),(3,'use ipe with page manager','panels'),(3,'use manualcrop','manualcrop'),(3,'use page manager','page_manager'),(3,'use panels caching features','panels'),(3,'use panels dashboard','panels'),(3,'use panels in place editing','panels'),(3,'use panels locks','panels'),(3,'use text format full_html','filter'),(3,'use text format panopoly_html_text','filter'),(3,'use text format panopoly_wysiwyg_text','filter'),(3,'view comment alterations in oa_discussion_post','comment_alter'),(3,'view comment alterations in oa_event','comment_alter'),(3,'view comment alterations in oa_group','comment_alter'),(3,'view comment alterations in oa_ical_importer','comment_alter'),(3,'view comment alterations in oa_section','comment_alter'),(3,'view comment alterations in oa_space','comment_alter'),(3,'view comment alterations in oa_team','comment_alter'),(3,'view comment alterations in oa_wiki_page','comment_alter'),(3,'view comment alterations in oa_worktracker_task','comment_alter'),(3,'view comment alterations in panopoly_page','comment_alter'),(3,'view date repeats','date_repeat_field'),(3,'view files','file_entity'),(3,'view own files','file_entity'),(3,'view own private files','file_entity'),(3,'view own unpublished content','node'),(3,'view pane admin links','panels'),(3,'view private files','file_entity'),(3,'view revisions','node'),(3,'view the administration theme','system'),(3,'view trash bin','trash_flag'),(3,'view trash content','trash_flag'),(4,'access administration pages','system'),(4,'access content overview','node'),(4,'access navbar','navbar'),(4,'add media from remote sources','media_internet'),(4,'administer menu','menu'),(4,'administer panelizer node oa_group content','panelizer'),(4,'administer panelizer node oa_group layout','panelizer'),(4,'administer panelizer node oa_section content','panelizer'),(4,'administer panelizer node oa_section layout','panelizer'),(4,'administer panelizer node oa_space content','panelizer'),(4,'administer panelizer node oa_space layout','panelizer'),(4,'administer panelizer node panopoly_page breadcrumbs','panelizer'),(4,'administer panelizer node panopoly_page content','panelizer'),(4,'administer panelizer node panopoly_page context','panelizer'),(4,'administer panelizer node panopoly_page defaults','panelizer'),(4,'administer panelizer node panopoly_page layout','panelizer'),(4,'administer panelizer node panopoly_page overview','panelizer'),(4,'administer panelizer node panopoly_page settings','panelizer'),(4,'administer panelizer taxonomy_term panopoly_categories breadcrumbs','panelizer'),(4,'administer panelizer taxonomy_term panopoly_categories content','panelizer'),(4,'administer panelizer taxonomy_term panopoly_categories context','panelizer'),(4,'administer panelizer taxonomy_term panopoly_categories defaults','panelizer'),(4,'administer panelizer taxonomy_term panopoly_categories layout','panelizer'),(4,'administer panelizer taxonomy_term panopoly_categories overview','panelizer'),(4,'administer panelizer taxonomy_term panopoly_categories settings','panelizer'),(4,'administer panelizer user user content','panelizer'),(4,'administer panelizer user user layout','panelizer'),(4,'administer panels styles','panels'),(4,'administer taxonomy','taxonomy'),(4,'change layouts in place editing','panels'),(4,'create fieldable basic_file','fieldable_panels_panes'),(4,'create fieldable image','fieldable_panels_panes'),(4,'create fieldable map','fieldable_panels_panes'),(4,'create fieldable quick_links','fieldable_panels_panes'),(4,'create fieldable spotlight','fieldable_panels_panes'),(4,'create fieldable table','fieldable_panels_panes'),(4,'create fieldable text','fieldable_panels_panes'),(4,'create fieldable video','fieldable_panels_panes'),(4,'create files','file_entity'),(4,'create panopoly_page content','node'),(4,'delete any audio files','file_entity'),(4,'delete any document files','file_entity'),(4,'delete any image files','file_entity'),(4,'delete any panopoly_page content','node'),(4,'delete any video files','file_entity'),(4,'delete fieldable basic_file','fieldable_panels_panes'),(4,'delete fieldable image','fieldable_panels_panes'),(4,'delete fieldable map','fieldable_panels_panes'),(4,'delete fieldable quick_links','fieldable_panels_panes'),(4,'delete fieldable spotlight','fieldable_panels_panes'),(4,'delete fieldable table','fieldable_panels_panes'),(4,'delete fieldable text','fieldable_panels_panes'),(4,'delete fieldable video','fieldable_panels_panes'),(4,'delete own audio files','file_entity'),(4,'delete own document files','file_entity'),(4,'delete own image files','file_entity'),(4,'delete own panopoly_page content','node'),(4,'delete own video files','file_entity'),(4,'delete revisions','node'),(4,'download any audio files','file_entity'),(4,'download any document files','file_entity'),(4,'download any image files','file_entity'),(4,'download any video files','file_entity'),(4,'download own audio files','file_entity'),(4,'download own document files','file_entity'),(4,'download own image files','file_entity'),(4,'download own video files','file_entity'),(4,'edit any audio files','file_entity'),(4,'edit any document files','file_entity'),(4,'edit any image files','file_entity'),(4,'edit any panopoly_page content','node'),(4,'edit any video files','file_entity'),(4,'edit fieldable basic_file','fieldable_panels_panes'),(4,'edit fieldable image','fieldable_panels_panes'),(4,'edit fieldable map','fieldable_panels_panes'),(4,'edit fieldable quick_links','fieldable_panels_panes'),(4,'edit fieldable spotlight','fieldable_panels_panes'),(4,'edit fieldable table','fieldable_panels_panes'),(4,'edit fieldable text','fieldable_panels_panes'),(4,'edit fieldable video','fieldable_panels_panes'),(4,'edit own audio files','file_entity'),(4,'edit own document files','file_entity'),(4,'edit own image files','file_entity'),(4,'edit own panopoly_page content','node'),(4,'edit own video files','file_entity'),(4,'revert revisions','node'),(4,'save draft','save_draft'),(4,'use page manager','page_manager'),(4,'use panels in place editing','panels'),(4,'use text format panopoly_html_text','filter'),(4,'use text format panopoly_wysiwyg_text','filter'),(4,'view own files','file_entity'),(4,'view own private files','file_entity'),(4,'view own unpublished content','node'),(4,'view revisions','node');
/*!40000 ALTER TABLE `role_permission` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `search_api_db_database_node_index_author`
--

DROP TABLE IF EXISTS `search_api_db_database_node_index_author`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `search_api_db_database_node_index_author` (
  `item_id` int(11) NOT NULL COMMENT 'The primary identifier of the item.',
  `value` int(11) NOT NULL COMMENT 'The field’s value for this item.',
  PRIMARY KEY (`item_id`),
  KEY `value` (`value`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_bin;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `search_api_db_database_node_index_author`
--

LOCK TABLES `search_api_db_database_node_index_author` WRITE;
/*!40000 ALTER TABLE `search_api_db_database_node_index_author` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `search_api_db_database_node_index_author` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `search_api_db_database_node_index_body_summary`
--

DROP TABLE IF EXISTS `search_api_db_database_node_index_body_summary`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `search_api_db_database_node_index_body_summary` (
  `item_id` int(11) NOT NULL COMMENT 'The primary identifier of the item.',
  `word` varchar(50) COLLATE utf8_bin NOT NULL COMMENT 'The text of the indexed token.',
  `score` float NOT NULL COMMENT 'The score associated with this token.',
  PRIMARY KEY (`item_id`,`word`),
  KEY `word` (`word`(10))
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_bin;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `search_api_db_database_node_index_body_summary`
--

LOCK TABLES `search_api_db_database_node_index_body_summary` WRITE;
/*!40000 ALTER TABLE `search_api_db_database_node_index_body_summary` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `search_api_db_database_node_index_body_summary` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `search_api_db_database_node_index_body_value`
--

DROP TABLE IF EXISTS `search_api_db_database_node_index_body_value`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `search_api_db_database_node_index_body_value` (
  `item_id` int(11) NOT NULL COMMENT 'The primary identifier of the item.',
  `word` varchar(50) COLLATE utf8_bin NOT NULL COMMENT 'The text of the indexed token.',
  `score` float NOT NULL COMMENT 'The score associated with this token.',
  PRIMARY KEY (`item_id`,`word`),
  KEY `word` (`word`(10))
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_bin;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `search_api_db_database_node_index_body_value`
--

LOCK TABLES `search_api_db_database_node_index_body_value` WRITE;
/*!40000 ALTER TABLE `search_api_db_database_node_index_body_value` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `search_api_db_database_node_index_body_value` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `search_api_db_database_node_index_created`
--

DROP TABLE IF EXISTS `search_api_db_database_node_index_created`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `search_api_db_database_node_index_created` (
  `item_id` int(11) NOT NULL COMMENT 'The primary identifier of the item.',
  `value` int(11) NOT NULL COMMENT 'The field’s value for this item.',
  PRIMARY KEY (`item_id`),
  KEY `value` (`value`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_bin;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `search_api_db_database_node_index_created`
--

LOCK TABLES `search_api_db_database_node_index_created` WRITE;
/*!40000 ALTER TABLE `search_api_db_database_node_index_created` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `search_api_db_database_node_index_created` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `search_api_db_database_node_index_nid`
--

DROP TABLE IF EXISTS `search_api_db_database_node_index_nid`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `search_api_db_database_node_index_nid` (
  `item_id` int(11) NOT NULL COMMENT 'The primary identifier of the item.',
  `value` int(11) NOT NULL COMMENT 'The field’s value for this item.',
  PRIMARY KEY (`item_id`),
  KEY `value` (`value`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_bin;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `search_api_db_database_node_index_nid`
--

LOCK TABLES `search_api_db_database_node_index_nid` WRITE;
/*!40000 ALTER TABLE `search_api_db_database_node_index_nid` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `search_api_db_database_node_index_nid` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `search_api_db_database_node_index_oa_section_ref_title`
--

DROP TABLE IF EXISTS `search_api_db_database_node_index_oa_section_ref_title`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `search_api_db_database_node_index_oa_section_ref_title` (
  `item_id` int(11) NOT NULL COMMENT 'The primary identifier of the item.',
  `value` varchar(255) COLLATE utf8_bin NOT NULL COMMENT 'The field’s value for this item.',
  PRIMARY KEY (`item_id`),
  KEY `value` (`value`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_bin;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `search_api_db_database_node_index_oa_section_ref_title`
--

LOCK TABLES `search_api_db_database_node_index_oa_section_ref_title` WRITE;
/*!40000 ALTER TABLE `search_api_db_database_node_index_oa_section_ref_title` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `search_api_db_database_node_index_oa_section_ref_title` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `search_api_db_database_node_index_og_group_ref_title`
--

DROP TABLE IF EXISTS `search_api_db_database_node_index_og_group_ref_title`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `search_api_db_database_node_index_og_group_ref_title` (
  `item_id` int(11) NOT NULL COMMENT 'The primary identifier of the item.',
  `value` varchar(255) COLLATE utf8_bin NOT NULL COMMENT 'The field’s value for this item.',
  PRIMARY KEY (`item_id`),
  KEY `value` (`value`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_bin;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `search_api_db_database_node_index_og_group_ref_title`
--

LOCK TABLES `search_api_db_database_node_index_og_group_ref_title` WRITE;
/*!40000 ALTER TABLE `search_api_db_database_node_index_og_group_ref_title` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `search_api_db_database_node_index_og_group_ref_title` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `search_api_db_database_node_index_search_api_access_node`
--

DROP TABLE IF EXISTS `search_api_db_database_node_index_search_api_access_node`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `search_api_db_database_node_index_search_api_access_node` (
  `item_id` int(11) NOT NULL COMMENT 'The primary identifier of the item.',
  `value` varchar(255) COLLATE utf8_bin NOT NULL COMMENT 'The field’s value for this item.',
  PRIMARY KEY (`item_id`,`value`),
  KEY `value` (`value`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_bin;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `search_api_db_database_node_index_search_api_access_node`
--

LOCK TABLES `search_api_db_database_node_index_search_api_access_node` WRITE;
/*!40000 ALTER TABLE `search_api_db_database_node_index_search_api_access_node` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `search_api_db_database_node_index_search_api_access_node` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `search_api_db_database_node_index_search_api_language`
--

DROP TABLE IF EXISTS `search_api_db_database_node_index_search_api_language`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `search_api_db_database_node_index_search_api_language` (
  `item_id` int(11) NOT NULL COMMENT 'The primary identifier of the item.',
  `value` varchar(255) COLLATE utf8_bin NOT NULL COMMENT 'The field’s value for this item.',
  PRIMARY KEY (`item_id`),
  KEY `value` (`value`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_bin;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `search_api_db_database_node_index_search_api_language`
--

LOCK TABLES `search_api_db_database_node_index_search_api_language` WRITE;
/*!40000 ALTER TABLE `search_api_db_database_node_index_search_api_language` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `search_api_db_database_node_index_search_api_language` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `search_api_db_database_node_index_search_api_url`
--

DROP TABLE IF EXISTS `search_api_db_database_node_index_search_api_url`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `search_api_db_database_node_index_search_api_url` (
  `item_id` int(11) NOT NULL COMMENT 'The primary identifier of the item.',
  `value` varchar(255) COLLATE utf8_bin NOT NULL COMMENT 'The field’s value for this item.',
  PRIMARY KEY (`item_id`),
  KEY `value` (`value`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_bin;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `search_api_db_database_node_index_search_api_url`
--

LOCK TABLES `search_api_db_database_node_index_search_api_url` WRITE;
/*!40000 ALTER TABLE `search_api_db_database_node_index_search_api_url` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `search_api_db_database_node_index_search_api_url` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `search_api_db_database_node_index_search_api_viewed`
--

DROP TABLE IF EXISTS `search_api_db_database_node_index_search_api_viewed`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `search_api_db_database_node_index_search_api_viewed` (
  `item_id` int(11) NOT NULL COMMENT 'The primary identifier of the item.',
  `word` varchar(50) COLLATE utf8_bin NOT NULL COMMENT 'The text of the indexed token.',
  `score` float NOT NULL COMMENT 'The score associated with this token.',
  PRIMARY KEY (`item_id`,`word`),
  KEY `word` (`word`(10))
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_bin;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `search_api_db_database_node_index_search_api_viewed`
--

LOCK TABLES `search_api_db_database_node_index_search_api_viewed` WRITE;
/*!40000 ALTER TABLE `search_api_db_database_node_index_search_api_viewed` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `search_api_db_database_node_index_search_api_viewed` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `search_api_db_database_node_index_status`
--

DROP TABLE IF EXISTS `search_api_db_database_node_index_status`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `search_api_db_database_node_index_status` (
  `item_id` int(11) NOT NULL COMMENT 'The primary identifier of the item.',
  `value` tinyint(4) NOT NULL COMMENT 'The field’s value for this item.',
  PRIMARY KEY (`item_id`),
  KEY `value` (`value`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_bin;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `search_api_db_database_node_index_status`
--

LOCK TABLES `search_api_db_database_node_index_status` WRITE;
/*!40000 ALTER TABLE `search_api_db_database_node_index_status` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `search_api_db_database_node_index_status` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `search_api_db_database_node_index_title`
--

DROP TABLE IF EXISTS `search_api_db_database_node_index_title`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `search_api_db_database_node_index_title` (
  `item_id` int(11) NOT NULL COMMENT 'The primary identifier of the item.',
  `word` varchar(50) COLLATE utf8_bin NOT NULL COMMENT 'The text of the indexed token.',
  `score` float NOT NULL COMMENT 'The score associated with this token.',
  PRIMARY KEY (`item_id`,`word`),
  KEY `word` (`word`(10))
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_bin;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `search_api_db_database_node_index_title`
--

LOCK TABLES `search_api_db_database_node_index_title` WRITE;
/*!40000 ALTER TABLE `search_api_db_database_node_index_title` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `search_api_db_database_node_index_title` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `search_api_db_database_node_index_type`
--

DROP TABLE IF EXISTS `search_api_db_database_node_index_type`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `search_api_db_database_node_index_type` (
  `item_id` int(11) NOT NULL COMMENT 'The primary identifier of the item.',
  `value` varchar(255) COLLATE utf8_bin NOT NULL COMMENT 'The field’s value for this item.',
  PRIMARY KEY (`item_id`),
  KEY `value` (`value`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_bin;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `search_api_db_database_node_index_type`
--

LOCK TABLES `search_api_db_database_node_index_type` WRITE;
/*!40000 ALTER TABLE `search_api_db_database_node_index_type` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `search_api_db_database_node_index_type` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `search_api_db_database_node_index_url`
--

DROP TABLE IF EXISTS `search_api_db_database_node_index_url`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `search_api_db_database_node_index_url` (
  `item_id` int(11) NOT NULL COMMENT 'The primary identifier of the item.',
  `value` varchar(255) COLLATE utf8_bin NOT NULL COMMENT 'The field’s value for this item.',
  PRIMARY KEY (`item_id`),
  KEY `value` (`value`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_bin;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `search_api_db_database_node_index_url`
--

LOCK TABLES `search_api_db_database_node_index_url` WRITE;
/*!40000 ALTER TABLE `search_api_db_database_node_index_url` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `search_api_db_database_node_index_url` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `search_api_db_user_index_mail`
--

DROP TABLE IF EXISTS `search_api_db_user_index_mail`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `search_api_db_user_index_mail` (
  `item_id` int(11) NOT NULL COMMENT 'The primary identifier of the item.',
  `word` varchar(50) COLLATE utf8_bin NOT NULL COMMENT 'The text of the indexed token.',
  `score` float NOT NULL COMMENT 'The score associated with this token.',
  PRIMARY KEY (`item_id`,`word`),
  KEY `word` (`word`(10))
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_bin;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `search_api_db_user_index_mail`
--

LOCK TABLES `search_api_db_user_index_mail` WRITE;
/*!40000 ALTER TABLE `search_api_db_user_index_mail` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `search_api_db_user_index_mail` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `search_api_db_user_index_name`
--

DROP TABLE IF EXISTS `search_api_db_user_index_name`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `search_api_db_user_index_name` (
  `item_id` int(11) NOT NULL COMMENT 'The primary identifier of the item.',
  `word` varchar(50) COLLATE utf8_bin NOT NULL COMMENT 'The text of the indexed token.',
  `score` float NOT NULL COMMENT 'The score associated with this token.',
  PRIMARY KEY (`item_id`,`word`),
  KEY `word` (`word`(10))
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_bin;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `search_api_db_user_index_name`
--

LOCK TABLES `search_api_db_user_index_name` WRITE;
/*!40000 ALTER TABLE `search_api_db_user_index_name` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `search_api_db_user_index_name` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `search_api_db_user_index_og_user_node`
--

DROP TABLE IF EXISTS `search_api_db_user_index_og_user_node`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `search_api_db_user_index_og_user_node` (
  `item_id` int(11) NOT NULL COMMENT 'The primary identifier of the item.',
  `value` int(11) NOT NULL COMMENT 'The field’s value for this item.',
  PRIMARY KEY (`item_id`,`value`),
  KEY `value` (`value`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_bin;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `search_api_db_user_index_og_user_node`
--

LOCK TABLES `search_api_db_user_index_og_user_node` WRITE;
/*!40000 ALTER TABLE `search_api_db_user_index_og_user_node` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `search_api_db_user_index_og_user_node` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `search_api_db_user_index_search_api_language`
--

DROP TABLE IF EXISTS `search_api_db_user_index_search_api_language`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `search_api_db_user_index_search_api_language` (
  `item_id` int(11) NOT NULL COMMENT 'The primary identifier of the item.',
  `value` varchar(255) COLLATE utf8_bin NOT NULL COMMENT 'The field’s value for this item.',
  PRIMARY KEY (`item_id`),
  KEY `value` (`value`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_bin;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `search_api_db_user_index_search_api_language`
--

LOCK TABLES `search_api_db_user_index_search_api_language` WRITE;
/*!40000 ALTER TABLE `search_api_db_user_index_search_api_language` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `search_api_db_user_index_search_api_language` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `search_api_index`
--

DROP TABLE IF EXISTS `search_api_index`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `search_api_index` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'An integer identifying the index.',
  `name` varchar(50) NOT NULL COMMENT 'A name to be displayed for the index.',
  `machine_name` varchar(50) NOT NULL COMMENT 'The machine name of the index.',
  `description` text COMMENT 'A string describing the index’ use to users.',
  `server` varchar(50) DEFAULT NULL COMMENT 'The search_api_server.machine_name with which data should be indexed.',
  `item_type` varchar(50) NOT NULL COMMENT 'The type of items stored in this index.',
  `options` mediumtext NOT NULL COMMENT 'An array of additional arguments configuring this index.',
  `enabled` tinyint(4) NOT NULL DEFAULT '1' COMMENT 'A flag indicating whether this index is enabled.',
  `read_only` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A flag indicating whether to write to this index.',
  `status` tinyint(4) NOT NULL DEFAULT '1' COMMENT 'The exportable status of the entity.',
  `module` varchar(255) DEFAULT NULL COMMENT 'The name of the providing module if the entity has been defined in code.',
  PRIMARY KEY (`id`),
  UNIQUE KEY `machine_name` (`machine_name`),
  KEY `item_type` (`item_type`),
  KEY `server` (`server`),
  KEY `enabled` (`enabled`)
) ENGINE=InnoDB AUTO_INCREMENT=5 DEFAULT CHARSET=utf8 COMMENT='Stores all search indexes on a search_api_server.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `search_api_index`
--

LOCK TABLES `search_api_index` WRITE;
/*!40000 ALTER TABLE `search_api_index` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `search_api_index` VALUES (1,'Database Node Index','database_node_index',NULL,'database_server','node','a:5:{s:14:\"index_directly\";i:1;s:10:\"cron_limit\";s:2:\"50\";s:6:\"fields\";a:15:{s:3:\"nid\";a:1:{s:4:\"type\";s:7:\"integer\";}s:4:\"type\";a:1:{s:4:\"type\";s:6:\"string\";}s:5:\"title\";a:2:{s:4:\"type\";s:4:\"text\";s:5:\"boost\";s:3:\"8.0\";}s:3:\"url\";a:1:{s:4:\"type\";s:3:\"uri\";}s:6:\"status\";a:1:{s:4:\"type\";s:7:\"boolean\";}s:7:\"created\";a:1:{s:4:\"type\";s:4:\"date\";}s:6:\"author\";a:2:{s:4:\"type\";s:7:\"integer\";s:11:\"entity_type\";s:4:\"user\";}s:19:\"search_api_language\";a:1:{s:4:\"type\";s:6:\"string\";}s:17:\"search_api_viewed\";a:1:{s:4:\"type\";s:4:\"text\";}s:14:\"search_api_url\";a:1:{s:4:\"type\";s:3:\"uri\";}s:22:\"search_api_access_node\";a:1:{s:4:\"type\";s:12:\"list<string>\";}s:10:\"body:value\";a:1:{s:4:\"type\";s:4:\"text\";}s:12:\"body:summary\";a:1:{s:4:\"type\";s:4:\"text\";}s:18:\"og_group_ref:title\";a:1:{s:4:\"type\";s:6:\"string\";}s:20:\"oa_section_ref:title\";a:1:{s:4:\"type\";s:6:\"string\";}}s:20:\"data_alter_callbacks\";a:6:{s:30:\"search_api_alter_bundle_filter\";a:3:{s:6:\"status\";i:0;s:6:\"weight\";s:3:\"-10\";s:8:\"settings\";a:2:{s:7:\"default\";s:1:\"1\";s:7:\"bundles\";a:0:{}}}s:28:\"search_api_alter_node_access\";a:3:{s:6:\"status\";i:1;s:6:\"weight\";s:1:\"0\";s:8:\"settings\";a:0:{}}s:30:\"search_api_alter_add_hierarchy\";a:3:{s:6:\"status\";i:0;s:6:\"weight\";s:1:\"0\";s:8:\"settings\";a:1:{s:6:\"fields\";a:0:{}}}s:32:\"search_api_alter_add_aggregation\";a:3:{s:6:\"status\";i:0;s:6:\"weight\";s:1:\"0\";s:8:\"settings\";a:0:{}}s:24:\"search_api_alter_add_url\";a:3:{s:6:\"status\";i:1;s:6:\"weight\";s:1:\"0\";s:8:\"settings\";a:0:{}}s:34:\"search_api_alter_add_viewed_entity\";a:3:{s:6:\"status\";i:1;s:6:\"weight\";s:1:\"0\";s:8:\"settings\";a:1:{s:4:\"mode\";s:12:\"search_index\";}}}s:10:\"processors\";a:4:{s:22:\"search_api_case_ignore\";a:3:{s:6:\"status\";i:1;s:6:\"weight\";s:1:\"0\";s:8:\"settings\";a:1:{s:6:\"fields\";a:1:{s:5:\"title\";b:1;}}}s:22:\"search_api_html_filter\";a:3:{s:6:\"status\";i:1;s:6:\"weight\";s:2:\"10\";s:8:\"settings\";a:4:{s:6:\"fields\";a:1:{s:5:\"title\";b:1;}s:5:\"title\";i:0;s:3:\"alt\";i:1;s:4:\"tags\";s:60:\"h1 = 5\r\nh2 = 3\r\nh3 = 2\r\nstrong = 2\r\nb = 2\r\nem = 1.5\r\nu = 1.5\";}}s:20:\"search_api_tokenizer\";a:3:{s:6:\"status\";i:1;s:6:\"weight\";s:2:\"20\";s:8:\"settings\";a:3:{s:6:\"fields\";a:1:{s:5:\"title\";b:1;}s:6:\"spaces\";s:15:\"[^\\p{L}\\p{N}^\']\";s:9:\"ignorable\";s:3:\"[-]\";}}s:20:\"search_api_stopwords\";a:3:{s:6:\"status\";i:0;s:6:\"weight\";s:2:\"30\";s:8:\"settings\";a:3:{s:6:\"fields\";a:1:{s:5:\"title\";b:1;}s:4:\"file\";s:0:\"\";s:9:\"stopwords\";s:34:\"but\r\ndid\r\nthe this that those\r\netc\";}}}}',1,0,2,'panopoly_search'),(2,'Solr Node Index','node_index',NULL,'solr_server','node','a:5:{s:14:\"index_directly\";i:1;s:10:\"cron_limit\";s:2:\"50\";s:6:\"fields\";a:14:{s:3:\"nid\";a:1:{s:4:\"type\";s:7:\"integer\";}s:4:\"type\";a:1:{s:4:\"type\";s:6:\"string\";}s:5:\"title\";a:2:{s:4:\"type\";s:4:\"text\";s:5:\"boost\";s:3:\"8.0\";}s:3:\"url\";a:1:{s:4:\"type\";s:3:\"uri\";}s:6:\"status\";a:1:{s:4:\"type\";s:7:\"boolean\";}s:7:\"created\";a:1:{s:4:\"type\";s:4:\"date\";}s:6:\"author\";a:2:{s:4:\"type\";s:7:\"integer\";s:11:\"entity_type\";s:4:\"user\";}s:19:\"search_api_language\";a:1:{s:4:\"type\";s:6:\"string\";}s:17:\"search_api_viewed\";a:1:{s:4:\"type\";s:4:\"text\";}s:14:\"search_api_url\";a:1:{s:4:\"type\";s:3:\"uri\";}s:10:\"body:value\";a:1:{s:4:\"type\";s:4:\"text\";}s:12:\"body:summary\";a:1:{s:4:\"type\";s:4:\"text\";}s:18:\"og_group_ref:title\";a:1:{s:4:\"type\";s:6:\"string\";}s:20:\"oa_section_ref:title\";a:1:{s:4:\"type\";s:6:\"string\";}}s:20:\"data_alter_callbacks\";a:6:{s:30:\"search_api_alter_bundle_filter\";a:3:{s:6:\"status\";i:0;s:6:\"weight\";s:3:\"-10\";s:8:\"settings\";a:2:{s:7:\"default\";s:1:\"1\";s:7:\"bundles\";a:0:{}}}s:28:\"search_api_alter_node_access\";a:3:{s:6:\"status\";i:1;s:6:\"weight\";s:1:\"0\";s:8:\"settings\";a:0:{}}s:30:\"search_api_alter_add_hierarchy\";a:3:{s:6:\"status\";i:0;s:6:\"weight\";s:1:\"0\";s:8:\"settings\";a:1:{s:6:\"fields\";a:0:{}}}s:32:\"search_api_alter_add_aggregation\";a:3:{s:6:\"status\";i:0;s:6:\"weight\";s:1:\"0\";s:8:\"settings\";a:0:{}}s:24:\"search_api_alter_add_url\";a:3:{s:6:\"status\";i:1;s:6:\"weight\";s:1:\"0\";s:8:\"settings\";a:0:{}}s:34:\"search_api_alter_add_viewed_entity\";a:3:{s:6:\"status\";i:1;s:6:\"weight\";s:1:\"0\";s:8:\"settings\";a:1:{s:4:\"mode\";s:12:\"search_index\";}}}s:10:\"processors\";a:4:{s:22:\"search_api_case_ignore\";a:3:{s:6:\"status\";i:1;s:6:\"weight\";s:1:\"0\";s:8:\"settings\";a:1:{s:6:\"fields\";a:2:{s:5:\"title\";b:1;s:10:\"body:value\";b:1;}}}s:22:\"search_api_html_filter\";a:3:{s:6:\"status\";i:1;s:6:\"weight\";s:2:\"10\";s:8:\"settings\";a:4:{s:6:\"fields\";a:2:{s:5:\"title\";b:1;s:10:\"body:value\";b:1;}s:5:\"title\";i:0;s:3:\"alt\";i:1;s:4:\"tags\";s:60:\"h1 = 5\r\nh2 = 3\r\nh3 = 2\r\nstrong = 2\r\nb = 2\r\nem = 1.5\r\nu = 1.5\";}}s:20:\"search_api_tokenizer\";a:3:{s:6:\"status\";i:1;s:6:\"weight\";s:2:\"20\";s:8:\"settings\";a:3:{s:6:\"fields\";a:2:{s:5:\"title\";b:1;s:10:\"body:value\";b:1;}s:6:\"spaces\";s:15:\"[^\\p{L}\\p{N}^\']\";s:9:\"ignorable\";s:3:\"[-]\";}}s:20:\"search_api_stopwords\";a:3:{s:6:\"status\";i:0;s:6:\"weight\";s:2:\"30\";s:8:\"settings\";a:3:{s:6:\"fields\";a:2:{s:5:\"title\";b:1;s:10:\"body:value\";b:1;}s:4:\"file\";s:0:\"\";s:9:\"stopwords\";s:34:\"but\r\ndid\r\nthe this that those\r\netc\";}}}}',0,0,2,'panopoly_search'),(3,'Solr User Index','solr_user_index',NULL,'solr_server','user','a:5:{s:14:\"index_directly\";i:0;s:10:\"cron_limit\";s:2:\"50\";s:6:\"fields\";a:5:{s:4:\"name\";a:1:{s:4:\"type\";s:4:\"text\";}s:4:\"mail\";a:1:{s:4:\"type\";s:4:\"text\";}s:12:\"og_user_node\";a:2:{s:4:\"type\";s:13:\"list<integer>\";s:11:\"entity_type\";s:4:\"node\";}s:23:\"field_user_display_name\";a:2:{s:4:\"type\";s:4:\"text\";s:5:\"boost\";s:3:\"5.0\";}s:19:\"search_api_language\";a:1:{s:4:\"type\";s:6:\"string\";}}s:20:\"data_alter_callbacks\";a:5:{s:28:\"search_api_alter_role_filter\";a:3:{s:6:\"status\";i:0;s:6:\"weight\";s:3:\"-10\";s:8:\"settings\";a:2:{s:7:\"default\";s:1:\"1\";s:5:\"roles\";a:0:{}}}s:30:\"search_api_alter_add_hierarchy\";a:3:{s:6:\"status\";i:0;s:6:\"weight\";s:1:\"0\";s:8:\"settings\";a:1:{s:6:\"fields\";a:0:{}}}s:34:\"search_api_alter_add_viewed_entity\";a:3:{s:6:\"status\";i:0;s:6:\"weight\";s:1:\"0\";s:8:\"settings\";a:1:{s:4:\"mode\";s:4:\"full\";}}s:32:\"search_api_alter_add_aggregation\";a:3:{s:6:\"status\";i:0;s:6:\"weight\";s:1:\"0\";s:8:\"settings\";a:0:{}}s:24:\"search_api_alter_add_url\";a:3:{s:6:\"status\";i:0;s:6:\"weight\";s:1:\"0\";s:8:\"settings\";a:0:{}}}s:10:\"processors\";a:4:{s:22:\"search_api_case_ignore\";a:3:{s:6:\"status\";i:0;s:6:\"weight\";s:1:\"0\";s:8:\"settings\";a:1:{s:6:\"fields\";a:3:{s:4:\"name\";b:1;s:4:\"mail\";b:1;s:23:\"field_user_display_name\";b:1;}}}s:22:\"search_api_html_filter\";a:3:{s:6:\"status\";i:0;s:6:\"weight\";s:2:\"10\";s:8:\"settings\";a:4:{s:6:\"fields\";a:3:{s:4:\"name\";b:1;s:4:\"mail\";b:1;s:23:\"field_user_display_name\";b:1;}s:5:\"title\";i:0;s:3:\"alt\";i:1;s:4:\"tags\";s:60:\"h1 = 5\r\nh2 = 3\r\nh3 = 2\r\nstrong = 2\r\nb = 2\r\nem = 1.5\r\nu = 1.5\";}}s:20:\"search_api_tokenizer\";a:3:{s:6:\"status\";i:0;s:6:\"weight\";s:2:\"20\";s:8:\"settings\";a:3:{s:6:\"fields\";a:3:{s:4:\"name\";b:1;s:4:\"mail\";b:1;s:23:\"field_user_display_name\";b:1;}s:6:\"spaces\";s:12:\"[^[:alnum:]]\";s:9:\"ignorable\";s:3:\"[\']\";}}s:20:\"search_api_stopwords\";a:3:{s:6:\"status\";i:0;s:6:\"weight\";s:2:\"30\";s:8:\"settings\";a:3:{s:6:\"fields\";a:3:{s:4:\"name\";b:1;s:4:\"mail\";b:1;s:23:\"field_user_display_name\";b:1;}s:4:\"file\";s:0:\"\";s:9:\"stopwords\";s:34:\"but\r\ndid\r\nthe this that those\r\netc\";}}}}',0,0,2,'oa_search'),(4,'User Index','user_index',NULL,'database_server','user','a:3:{s:14:\"index_directly\";i:0;s:10:\"cron_limit\";s:2:\"50\";s:6:\"fields\";a:5:{s:4:\"name\";a:1:{s:4:\"type\";s:4:\"text\";}s:4:\"mail\";a:1:{s:4:\"type\";s:4:\"text\";}s:12:\"og_user_node\";a:2:{s:4:\"type\";s:13:\"list<integer>\";s:11:\"entity_type\";s:4:\"node\";}s:23:\"field_user_display_name\";a:2:{s:4:\"type\";s:4:\"text\";s:5:\"boost\";s:3:\"5.0\";}s:19:\"search_api_language\";a:1:{s:4:\"type\";s:6:\"string\";}}}',1,0,2,'oa_search');
/*!40000 ALTER TABLE `search_api_index` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `search_api_item`
--

DROP TABLE IF EXISTS `search_api_item`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `search_api_item` (
  `item_id` int(10) unsigned NOT NULL COMMENT 'The item’s entity id (e.g. node.nid for nodes).',
  `index_id` int(10) unsigned NOT NULL COMMENT 'The search_api_index.id this item belongs to.',
  `changed` bigint(20) NOT NULL DEFAULT '1' COMMENT 'Either a flag or a timestamp to indicate if or when the item was changed since it was last indexed.',
  PRIMARY KEY (`item_id`,`index_id`),
  KEY `indexing` (`index_id`,`changed`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Stores the items which should be indexed for each index,...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `search_api_item`
--

LOCK TABLES `search_api_item` WRITE;
/*!40000 ALTER TABLE `search_api_item` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `search_api_item` VALUES (0,4,1),(1,4,1);
/*!40000 ALTER TABLE `search_api_item` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `search_api_server`
--

DROP TABLE IF EXISTS `search_api_server`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `search_api_server` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'The primary identifier for a server.',
  `name` varchar(50) NOT NULL COMMENT 'The displayed name for a server.',
  `machine_name` varchar(50) NOT NULL COMMENT 'The machine name for a server.',
  `description` text COMMENT 'The displayed description for a server.',
  `class` varchar(50) NOT NULL COMMENT 'The id of the service class to use for this server.',
  `options` mediumtext NOT NULL COMMENT 'The options used to configure the service object.',
  `enabled` tinyint(4) NOT NULL DEFAULT '1' COMMENT 'A flag indicating whether the server is enabled.',
  `status` tinyint(4) NOT NULL DEFAULT '1' COMMENT 'The exportable status of the entity.',
  `module` varchar(255) DEFAULT NULL COMMENT 'The name of the providing module if the entity has been defined in code.',
  PRIMARY KEY (`id`),
  UNIQUE KEY `machine_name` (`machine_name`),
  KEY `enabled` (`enabled`)
) ENGINE=InnoDB AUTO_INCREMENT=5 DEFAULT CHARSET=utf8 COMMENT='Stores all search servers created through the Search API.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `search_api_server`
--

LOCK TABLES `search_api_server` WRITE;
/*!40000 ALTER TABLE `search_api_server` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `search_api_server` VALUES (3,'Database Server','database_server','','search_api_db_service','a:3:{s:8:\"database\";s:15:\"default:default\";s:9:\"min_chars\";s:1:\"3\";s:7:\"indexes\";a:1:{s:19:\"database_node_index\";a:15:{s:3:\"nid\";a:3:{s:5:\"table\";s:37:\"search_api_db_database_node_index_nid\";s:4:\"type\";s:7:\"integer\";s:5:\"boost\";s:3:\"1.0\";}s:4:\"type\";a:3:{s:5:\"table\";s:38:\"search_api_db_database_node_index_type\";s:4:\"type\";s:6:\"string\";s:5:\"boost\";s:3:\"1.0\";}s:5:\"title\";a:3:{s:5:\"table\";s:39:\"search_api_db_database_node_index_title\";s:4:\"type\";s:4:\"text\";s:5:\"boost\";s:3:\"8.0\";}s:3:\"url\";a:3:{s:5:\"table\";s:37:\"search_api_db_database_node_index_url\";s:4:\"type\";s:3:\"uri\";s:5:\"boost\";s:3:\"1.0\";}s:6:\"status\";a:3:{s:5:\"table\";s:40:\"search_api_db_database_node_index_status\";s:4:\"type\";s:7:\"boolean\";s:5:\"boost\";s:3:\"1.0\";}s:7:\"created\";a:3:{s:5:\"table\";s:41:\"search_api_db_database_node_index_created\";s:4:\"type\";s:4:\"date\";s:5:\"boost\";s:3:\"1.0\";}s:6:\"author\";a:3:{s:5:\"table\";s:40:\"search_api_db_database_node_index_author\";s:4:\"type\";s:7:\"integer\";s:5:\"boost\";s:3:\"1.0\";}s:19:\"search_api_language\";a:3:{s:5:\"table\";s:53:\"search_api_db_database_node_index_search_api_language\";s:4:\"type\";s:6:\"string\";s:5:\"boost\";s:3:\"1.0\";}s:17:\"search_api_viewed\";a:3:{s:5:\"table\";s:51:\"search_api_db_database_node_index_search_api_viewed\";s:4:\"type\";s:4:\"text\";s:5:\"boost\";s:3:\"1.0\";}s:14:\"search_api_url\";a:3:{s:5:\"table\";s:48:\"search_api_db_database_node_index_search_api_url\";s:4:\"type\";s:3:\"uri\";s:5:\"boost\";s:3:\"1.0\";}s:22:\"search_api_access_node\";a:3:{s:5:\"table\";s:56:\"search_api_db_database_node_index_search_api_access_node\";s:4:\"type\";s:12:\"list<string>\";s:5:\"boost\";s:3:\"1.0\";}s:10:\"body:value\";a:3:{s:5:\"table\";s:44:\"search_api_db_database_node_index_body_value\";s:4:\"type\";s:4:\"text\";s:5:\"boost\";s:3:\"1.0\";}s:12:\"body:summary\";a:3:{s:5:\"table\";s:46:\"search_api_db_database_node_index_body_summary\";s:4:\"type\";s:4:\"text\";s:5:\"boost\";s:3:\"1.0\";}s:20:\"oa_section_ref:title\";a:3:{s:5:\"table\";s:54:\"search_api_db_database_node_index_oa_section_ref_title\";s:4:\"type\";s:6:\"string\";s:5:\"boost\";s:3:\"1.0\";}s:18:\"og_group_ref:title\";a:3:{s:5:\"table\";s:52:\"search_api_db_database_node_index_og_group_ref_title\";s:4:\"type\";s:6:\"string\";s:5:\"boost\";s:3:\"1.0\";}}}}',1,2,'panopoly_search'),(4,'Solr Server','solr_server','','search_api_solr_service','a:8:{s:4:\"host\";s:9:\"localhost\";s:4:\"port\";s:4:\"8983\";s:4:\"path\";s:5:\"/solr\";s:9:\"http_user\";s:0:\"\";s:9:\"http_pass\";s:0:\"\";s:7:\"excerpt\";i:1;s:13:\"retrieve_data\";i:0;s:14:\"highlight_data\";i:0;}',0,2,'panopoly_search');
/*!40000 ALTER TABLE `search_api_server` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `semaphore`
--

DROP TABLE IF EXISTS `semaphore`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `semaphore` (
  `name` varchar(255) NOT NULL DEFAULT '' COMMENT 'Primary Key: Unique name.',
  `value` varchar(255) NOT NULL DEFAULT '' COMMENT 'A value for the semaphore.',
  `expire` double NOT NULL COMMENT 'A Unix timestamp with microseconds indicating when the semaphore should expire.',
  PRIMARY KEY (`name`),
  KEY `value` (`value`),
  KEY `expire` (`expire`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Table for holding semaphores, locks, flags, etc. that...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `semaphore`
--

LOCK TABLES `semaphore` WRITE;
/*!40000 ALTER TABLE `semaphore` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `semaphore` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `sequences`
--

DROP TABLE IF EXISTS `sequences`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `sequences` (
  `value` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'The value of the sequence.',
  PRIMARY KEY (`value`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8 COMMENT='Stores IDs.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sequences`
--

LOCK TABLES `sequences` WRITE;
/*!40000 ALTER TABLE `sequences` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `sequences` VALUES (1);
/*!40000 ALTER TABLE `sequences` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `shortcut_set`
--

DROP TABLE IF EXISTS `shortcut_set`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `shortcut_set` (
  `set_name` varchar(32) NOT NULL DEFAULT '' COMMENT 'Primary Key: The menu_links.menu_name under which the set’s links are stored.',
  `title` varchar(255) NOT NULL DEFAULT '' COMMENT 'The title of the set.',
  PRIMARY KEY (`set_name`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Stores information about sets of shortcuts links.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `shortcut_set`
--

LOCK TABLES `shortcut_set` WRITE;
/*!40000 ALTER TABLE `shortcut_set` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `shortcut_set` VALUES ('shortcut-set-1','Default');
/*!40000 ALTER TABLE `shortcut_set` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `shortcut_set_users`
--

DROP TABLE IF EXISTS `shortcut_set_users`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `shortcut_set_users` (
  `uid` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The users.uid for this set.',
  `set_name` varchar(32) NOT NULL DEFAULT '' COMMENT 'The shortcut_set.set_name that will be displayed for this user.',
  PRIMARY KEY (`uid`),
  KEY `set_name` (`set_name`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Maps users to shortcut sets.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `shortcut_set_users`
--

LOCK TABLES `shortcut_set_users` WRITE;
/*!40000 ALTER TABLE `shortcut_set_users` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `shortcut_set_users` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `system`
--

DROP TABLE IF EXISTS `system`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `system` (
  `filename` varchar(255) NOT NULL DEFAULT '' COMMENT 'The path of the primary file for this item, relative to the Drupal root; e.g. modules/node/node.module.',
  `name` varchar(255) NOT NULL DEFAULT '' COMMENT 'The name of the item; e.g. node.',
  `type` varchar(12) NOT NULL DEFAULT '' COMMENT 'The type of the item, either module, theme, or theme_engine.',
  `owner` varchar(255) NOT NULL DEFAULT '' COMMENT 'A theme’s ’parent’ . Can be either a theme or an engine.',
  `status` int(11) NOT NULL DEFAULT '0' COMMENT 'Boolean indicating whether or not this item is enabled.',
  `bootstrap` int(11) NOT NULL DEFAULT '0' COMMENT 'Boolean indicating whether this module is loaded during Drupal’s early bootstrapping phase (e.g. even before the page cache is consulted).',
  `schema_version` smallint(6) NOT NULL DEFAULT '-1' COMMENT 'The module’s database schema version number. -1 if the module is not installed (its tables do not exist); 0 or the largest N of the module’s hook_update_N() function that has either been run or existed when the module was first installed.',
  `weight` int(11) NOT NULL DEFAULT '0' COMMENT 'The order in which this module’s hooks should be invoked relative to other modules. Equal-weighted modules are ordered by name.',
  `info` blob COMMENT 'A serialized array containing information from the module’s .info file; keys can include name, description, package, version, core, dependencies, and php.',
  PRIMARY KEY (`filename`),
  KEY `system_list` (`status`,`bootstrap`,`type`,`weight`,`name`),
  KEY `type_name` (`type`,`name`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='A list of all modules, themes, and theme engines that are...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `system`
--

LOCK TABLES `system` WRITE;
/*!40000 ALTER TABLE `system` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `system` VALUES ('modules/aggregator/aggregator.module','aggregator','module','',0,0,-1,0,'a:13:{s:4:\"name\";s:10:\"Aggregator\";s:11:\"description\";s:57:\"Aggregates syndicated content (RSS, RDF, and Atom feeds).\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.27\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:15:\"aggregator.test\";}s:9:\"configure\";s:41:\"admin/config/services/aggregator/settings\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:14:\"aggregator.css\";s:33:\"modules/aggregator/aggregator.css\";}}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1397687057\";s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('modules/aggregator/tests/aggregator_test.module','aggregator_test','module','',0,0,-1,0,'a:12:{s:4:\"name\";s:23:\"Aggregator module tests\";s:11:\"description\";s:46:\"Support module for aggregator related testing.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.27\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1397687057\";s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/block/block.module','block','module','',1,0,7008,-5,'a:12:{s:4:\"name\";s:5:\"Block\";s:11:\"description\";s:140:\"Controls the visual building blocks a page is constructed with. Blocks are boxes of content rendered into an area, or region, of a web page.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.27\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:10:\"block.test\";}s:9:\"configure\";s:21:\"admin/structure/block\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1397687057\";s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('modules/block/tests/block_test.module','block_test','module','',0,0,-1,0,'a:12:{s:4:\"name\";s:10:\"Block test\";s:11:\"description\";s:21:\"Provides test blocks.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.27\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1397687057\";s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/blog/blog.module','blog','module','',0,0,-1,0,'a:11:{s:4:\"name\";s:4:\"Blog\";s:11:\"description\";s:25:\"Enables multi-user blogs.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.27\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:9:\"blog.test\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1397687057\";s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('modules/book/book.module','book','module','',0,0,-1,0,'a:13:{s:4:\"name\";s:4:\"Book\";s:11:\"description\";s:66:\"Allows users to create and organize related content in an outline.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.27\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:9:\"book.test\";}s:9:\"configure\";s:27:\"admin/content/book/settings\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:8:\"book.css\";s:21:\"modules/book/book.css\";}}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1397687057\";s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('modules/color/color.module','color','module','',0,0,-1,0,'a:11:{s:4:\"name\";s:5:\"Color\";s:11:\"description\";s:70:\"Allows administrators to change the color scheme of compatible themes.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.27\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:10:\"color.test\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1397687057\";s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('modules/comment/comment.module','comment','module','',1,0,7009,0,'a:13:{s:4:\"name\";s:7:\"Comment\";s:11:\"description\";s:57:\"Allows users to comment on and discuss published content.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.27\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:4:\"text\";}s:5:\"files\";a:2:{i:0;s:14:\"comment.module\";i:1;s:12:\"comment.test\";}s:9:\"configure\";s:21:\"admin/content/comment\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:11:\"comment.css\";s:27:\"modules/comment/comment.css\";}}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1397687057\";s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('modules/contact/contact.module','contact','module','',0,0,-1,0,'a:12:{s:4:\"name\";s:7:\"Contact\";s:11:\"description\";s:61:\"Enables the use of both personal and site-wide contact forms.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.27\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:12:\"contact.test\";}s:9:\"configure\";s:23:\"admin/structure/contact\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1397687057\";s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('modules/contextual/contextual.module','contextual','module','',0,0,-1,0,'a:11:{s:4:\"name\";s:16:\"Contextual links\";s:11:\"description\";s:75:\"Provides contextual links to perform actions related to elements on a page.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.27\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:15:\"contextual.test\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1397687057\";s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('modules/dashboard/dashboard.module','dashboard','module','',0,0,-1,0,'a:12:{s:4:\"name\";s:9:\"Dashboard\";s:11:\"description\";s:136:\"Provides a dashboard page in the administrative interface for organizing administrative tasks and tracking information within your site.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.27\";s:5:\"files\";a:1:{i:0;s:14:\"dashboard.test\";}s:12:\"dependencies\";a:1:{i:0;s:5:\"block\";}s:9:\"configure\";s:25:\"admin/dashboard/customize\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1397687057\";s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('modules/dblog/dblog.module','dblog','module','',0,0,-1,0,'a:11:{s:4:\"name\";s:16:\"Database logging\";s:11:\"description\";s:47:\"Logs and records system events to the database.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.27\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:10:\"dblog.test\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1397687057\";s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('modules/field/field.module','field','module','',1,0,7003,0,'a:13:{s:4:\"name\";s:5:\"Field\";s:11:\"description\";s:57:\"Field API to add fields to entities like nodes and users.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.27\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:4:{i:0;s:12:\"field.module\";i:1;s:16:\"field.attach.inc\";i:2;s:20:\"field.info.class.inc\";i:3;s:16:\"tests/field.test\";}s:12:\"dependencies\";a:1:{i:0;s:17:\"field_sql_storage\";}s:8:\"required\";b:1;s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:15:\"theme/field.css\";s:29:\"modules/field/theme/field.css\";}}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1397687057\";s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('modules/field/modules/field_sql_storage/field_sql_storage.module','field_sql_storage','module','',1,0,7002,0,'a:12:{s:4:\"name\";s:17:\"Field SQL storage\";s:11:\"description\";s:37:\"Stores field data in an SQL database.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.27\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:5:\"field\";}s:5:\"files\";a:1:{i:0;s:22:\"field_sql_storage.test\";}s:8:\"required\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1397687057\";s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('modules/field/modules/list/list.module','list','module','',1,0,7002,0,'a:13:{s:4:\"name\";s:4:\"List\";s:11:\"description\";s:69:\"Defines list field types. Use with Options to create selection lists.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.27\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:2:{i:0;s:5:\"field\";i:1;s:7:\"options\";}s:5:\"files\";a:1:{i:0;s:15:\"tests/list.test\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1397687057\";s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;s:8:\"required\";b:1;s:11:\"explanation\";s:73:\"Field type(s) in use - see <a href=\"/admin/reports/fields\">Field list</a>\";}'),('modules/field/modules/list/tests/list_test.module','list_test','module','',0,0,-1,0,'a:12:{s:4:\"name\";s:9:\"List test\";s:11:\"description\";s:41:\"Support module for the List module tests.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.27\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1397687057\";s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/field/modules/number/number.module','number','module','',1,0,0,0,'a:13:{s:4:\"name\";s:6:\"Number\";s:11:\"description\";s:28:\"Defines numeric field types.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.27\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:5:\"field\";}s:5:\"files\";a:1:{i:0;s:11:\"number.test\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1397687057\";s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;s:8:\"required\";b:1;s:11:\"explanation\";s:73:\"Field type(s) in use - see <a href=\"/admin/reports/fields\">Field list</a>\";}'),('modules/field/modules/options/options.module','options','module','',1,0,0,0,'a:11:{s:4:\"name\";s:7:\"Options\";s:11:\"description\";s:82:\"Defines selection, check box and radio button widgets for text and numeric fields.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.27\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:5:\"field\";}s:5:\"files\";a:1:{i:0;s:12:\"options.test\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1397687057\";s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('modules/field/modules/text/text.module','text','module','',1,0,7000,0,'a:13:{s:4:\"name\";s:4:\"Text\";s:11:\"description\";s:32:\"Defines simple text field types.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.27\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:5:\"field\";}s:5:\"files\";a:1:{i:0;s:9:\"text.test\";}s:8:\"required\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1397687057\";s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;s:11:\"explanation\";s:73:\"Field type(s) in use - see <a href=\"/admin/reports/fields\">Field list</a>\";}'),('modules/field/tests/field_test.module','field_test','module','',0,0,-1,0,'a:12:{s:4:\"name\";s:14:\"Field API Test\";s:11:\"description\";s:39:\"Support module for the Field API tests.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:7:\"Testing\";s:5:\"files\";a:1:{i:0;s:21:\"field_test.entity.inc\";}s:7:\"version\";s:4:\"7.27\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1397687057\";s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('modules/field_ui/field_ui.module','field_ui','module','',1,0,0,0,'a:11:{s:4:\"name\";s:8:\"Field UI\";s:11:\"description\";s:33:\"User interface for the Field API.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.27\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:5:\"field\";}s:5:\"files\";a:1:{i:0;s:13:\"field_ui.test\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1397687057\";s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('modules/file/file.module','file','module','',1,0,0,0,'a:13:{s:4:\"name\";s:4:\"File\";s:11:\"description\";s:26:\"Defines a file field type.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.27\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:5:\"field\";}s:5:\"files\";a:1:{i:0;s:15:\"tests/file.test\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1397687057\";s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;s:8:\"required\";b:1;s:11:\"explanation\";s:73:\"Field type(s) in use - see <a href=\"/admin/reports/fields\">Field list</a>\";}'),('modules/file/tests/file_module_test.module','file_module_test','module','',0,0,-1,0,'a:12:{s:4:\"name\";s:9:\"File test\";s:11:\"description\";s:53:\"Provides hooks for testing File module functionality.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.27\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1397687057\";s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/filter/filter.module','filter','module','',1,0,7010,0,'a:13:{s:4:\"name\";s:6:\"Filter\";s:11:\"description\";s:43:\"Filters content in preparation for display.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.27\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:11:\"filter.test\";}s:8:\"required\";b:1;s:9:\"configure\";s:28:\"admin/config/content/formats\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1397687057\";s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('modules/forum/forum.module','forum','module','',0,0,-1,0,'a:13:{s:4:\"name\";s:5:\"Forum\";s:11:\"description\";s:27:\"Provides discussion forums.\";s:12:\"dependencies\";a:2:{i:0;s:8:\"taxonomy\";i:1;s:7:\"comment\";}s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.27\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:10:\"forum.test\";}s:9:\"configure\";s:21:\"admin/structure/forum\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:9:\"forum.css\";s:23:\"modules/forum/forum.css\";}}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1397687057\";s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('modules/help/help.module','help','module','',0,0,-1,0,'a:11:{s:4:\"name\";s:4:\"Help\";s:11:\"description\";s:35:\"Manages the display of online help.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.27\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:9:\"help.test\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1397687057\";s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('modules/image/image.module','image','module','',1,0,7005,0,'a:14:{s:4:\"name\";s:5:\"Image\";s:11:\"description\";s:34:\"Provides image manipulation tools.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.27\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:4:\"file\";}s:5:\"files\";a:1:{i:0;s:10:\"image.test\";}s:9:\"configure\";s:31:\"admin/config/media/image-styles\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1397687057\";s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;s:8:\"required\";b:1;s:11:\"explanation\";s:73:\"Field type(s) in use - see <a href=\"/admin/reports/fields\">Field list</a>\";}'),('modules/image/tests/image_module_test.module','image_module_test','module','',0,0,-1,0,'a:12:{s:4:\"name\";s:10:\"Image test\";s:11:\"description\";s:69:\"Provides hook implementations for testing Image module functionality.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.27\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:24:\"image_module_test.module\";}s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1397687057\";s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('modules/locale/locale.module','locale','module','',0,0,-1,0,'a:12:{s:4:\"name\";s:6:\"Locale\";s:11:\"description\";s:119:\"Adds language handling functionality and enables the translation of the user interface to languages other than English.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.27\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:11:\"locale.test\";}s:9:\"configure\";s:30:\"admin/config/regional/language\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1397687057\";s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('modules/locale/tests/locale_test.module','locale_test','module','',0,0,-1,0,'a:12:{s:4:\"name\";s:11:\"Locale Test\";s:11:\"description\";s:42:\"Support module for the locale layer tests.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.27\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1397687057\";s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/menu/menu.module','menu','module','',1,0,7003,0,'a:12:{s:4:\"name\";s:4:\"Menu\";s:11:\"description\";s:60:\"Allows administrators to customize the site navigation menu.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.27\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:9:\"menu.test\";}s:9:\"configure\";s:20:\"admin/structure/menu\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1397687057\";s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('modules/node/node.module','node','module','',1,0,7014,0,'a:14:{s:4:\"name\";s:4:\"Node\";s:11:\"description\";s:66:\"Allows content to be submitted to the site and displayed on pages.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.27\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:2:{i:0;s:11:\"node.module\";i:1;s:9:\"node.test\";}s:8:\"required\";b:1;s:9:\"configure\";s:21:\"admin/structure/types\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:8:\"node.css\";s:21:\"modules/node/node.css\";}}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1397687057\";s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('modules/node/tests/node_access_test.module','node_access_test','module','',0,0,-1,0,'a:12:{s:4:\"name\";s:24:\"Node module access tests\";s:11:\"description\";s:43:\"Support module for node permission testing.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.27\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1397687057\";s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/node/tests/node_test.module','node_test','module','',0,0,-1,0,'a:12:{s:4:\"name\";s:17:\"Node module tests\";s:11:\"description\";s:40:\"Support module for node related testing.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.27\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1397687057\";s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/node/tests/node_test_exception.module','node_test_exception','module','',0,0,-1,0,'a:12:{s:4:\"name\";s:27:\"Node module exception tests\";s:11:\"description\";s:50:\"Support module for node related exception testing.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.27\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1397687057\";s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/openid/openid.module','openid','module','',0,0,-1,0,'a:11:{s:4:\"name\";s:6:\"OpenID\";s:11:\"description\";s:48:\"Allows users to log into your site using OpenID.\";s:7:\"version\";s:4:\"7.27\";s:7:\"package\";s:4:\"Core\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:11:\"openid.test\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1397687057\";s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('modules/openid/tests/openid_test.module','openid_test','module','',0,0,-1,0,'a:12:{s:4:\"name\";s:21:\"OpenID dummy provider\";s:11:\"description\";s:33:\"OpenID provider used for testing.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.27\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:6:\"openid\";}s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1397687057\";s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/overlay/overlay.module','overlay','module','',0,0,-1,0,'a:11:{s:4:\"name\";s:7:\"Overlay\";s:11:\"description\";s:59:\"Displays the Drupal administration interface in an overlay.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.27\";s:4:\"core\";s:3:\"7.x\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1397687057\";s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/path/path.module','path','module','',1,0,0,0,'a:12:{s:4:\"name\";s:4:\"Path\";s:11:\"description\";s:28:\"Allows users to rename URLs.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.27\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:9:\"path.test\";}s:9:\"configure\";s:24:\"admin/config/search/path\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1397687057\";s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('modules/php/php.module','php','module','',0,0,-1,0,'a:11:{s:4:\"name\";s:10:\"PHP filter\";s:11:\"description\";s:50:\"Allows embedded PHP code/snippets to be evaluated.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.27\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:8:\"php.test\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1397687057\";s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('modules/poll/poll.module','poll','module','',0,0,-1,0,'a:12:{s:4:\"name\";s:4:\"Poll\";s:11:\"description\";s:95:\"Allows your site to capture votes on different topics in the form of multiple choice questions.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.27\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:9:\"poll.test\";}s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:8:\"poll.css\";s:21:\"modules/poll/poll.css\";}}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1397687057\";s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('modules/profile/profile.module','profile','module','',0,0,-1,0,'a:13:{s:4:\"name\";s:7:\"Profile\";s:11:\"description\";s:36:\"Supports configurable user profiles.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.27\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:12:\"profile.test\";}s:9:\"configure\";s:27:\"admin/config/people/profile\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1397687057\";s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('modules/rdf/rdf.module','rdf','module','',0,0,-1,0,'a:11:{s:4:\"name\";s:3:\"RDF\";s:11:\"description\";s:148:\"Enriches your content with metadata to let other applications (e.g. search engines, aggregators) better understand its relationships and attributes.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.27\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:8:\"rdf.test\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1397687057\";s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('modules/rdf/tests/rdf_test.module','rdf_test','module','',0,0,-1,0,'a:12:{s:4:\"name\";s:16:\"RDF module tests\";s:11:\"description\";s:38:\"Support module for RDF module testing.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.27\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1397687057\";s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/search/search.module','search','module','',1,0,7000,0,'a:13:{s:4:\"name\";s:6:\"Search\";s:11:\"description\";s:36:\"Enables site-wide keyword searching.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.27\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:2:{i:0;s:19:\"search.extender.inc\";i:1;s:11:\"search.test\";}s:9:\"configure\";s:28:\"admin/config/search/settings\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:10:\"search.css\";s:25:\"modules/search/search.css\";}}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1397687057\";s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('modules/search/tests/search_embedded_form.module','search_embedded_form','module','',0,0,-1,0,'a:12:{s:4:\"name\";s:20:\"Search embedded form\";s:11:\"description\";s:59:\"Support module for search module testing of embedded forms.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.27\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1397687057\";s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/search/tests/search_extra_type.module','search_extra_type','module','',0,0,-1,0,'a:12:{s:4:\"name\";s:16:\"Test search type\";s:11:\"description\";s:41:\"Support module for search module testing.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.27\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1397687057\";s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/shortcut/shortcut.module','shortcut','module','',1,0,0,0,'a:12:{s:4:\"name\";s:8:\"Shortcut\";s:11:\"description\";s:60:\"Allows users to manage customizable lists of shortcut links.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.27\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:13:\"shortcut.test\";}s:9:\"configure\";s:36:\"admin/config/user-interface/shortcut\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1397687057\";s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('modules/simpletest/simpletest.module','simpletest','module','',0,0,-1,0,'a:12:{s:4:\"name\";s:7:\"Testing\";s:11:\"description\";s:53:\"Provides a framework for unit and functional testing.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.27\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:48:{i:0;s:15:\"simpletest.test\";i:1;s:24:\"drupal_web_test_case.php\";i:2;s:18:\"tests/actions.test\";i:3;s:15:\"tests/ajax.test\";i:4;s:16:\"tests/batch.test\";i:5;s:20:\"tests/bootstrap.test\";i:6;s:16:\"tests/cache.test\";i:7;s:17:\"tests/common.test\";i:8;s:24:\"tests/database_test.test\";i:9;s:32:\"tests/entity_crud_hook_test.test\";i:10;s:23:\"tests/entity_query.test\";i:11;s:16:\"tests/error.test\";i:12;s:15:\"tests/file.test\";i:13;s:23:\"tests/filetransfer.test\";i:14;s:15:\"tests/form.test\";i:15;s:16:\"tests/graph.test\";i:16;s:16:\"tests/image.test\";i:17;s:15:\"tests/lock.test\";i:18;s:15:\"tests/mail.test\";i:19;s:15:\"tests/menu.test\";i:20;s:17:\"tests/module.test\";i:21;s:16:\"tests/pager.test\";i:22;s:19:\"tests/password.test\";i:23;s:15:\"tests/path.test\";i:24;s:19:\"tests/registry.test\";i:25;s:17:\"tests/schema.test\";i:26;s:18:\"tests/session.test\";i:27;s:20:\"tests/tablesort.test\";i:28;s:16:\"tests/theme.test\";i:29;s:18:\"tests/unicode.test\";i:30;s:17:\"tests/update.test\";i:31;s:17:\"tests/xmlrpc.test\";i:32;s:26:\"tests/upgrade/upgrade.test\";i:33;s:34:\"tests/upgrade/upgrade.comment.test\";i:34;s:33:\"tests/upgrade/upgrade.filter.test\";i:35;s:32:\"tests/upgrade/upgrade.forum.test\";i:36;s:33:\"tests/upgrade/upgrade.locale.test\";i:37;s:31:\"tests/upgrade/upgrade.menu.test\";i:38;s:31:\"tests/upgrade/upgrade.node.test\";i:39;s:35:\"tests/upgrade/upgrade.taxonomy.test\";i:40;s:34:\"tests/upgrade/upgrade.trigger.test\";i:41;s:39:\"tests/upgrade/upgrade.translatable.test\";i:42;s:33:\"tests/upgrade/upgrade.upload.test\";i:43;s:31:\"tests/upgrade/upgrade.user.test\";i:44;s:36:\"tests/upgrade/update.aggregator.test\";i:45;s:33:\"tests/upgrade/update.trigger.test\";i:46;s:31:\"tests/upgrade/update.field.test\";i:47;s:30:\"tests/upgrade/update.user.test\";}s:9:\"configure\";s:41:\"admin/config/development/testing/settings\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1397687057\";s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('modules/simpletest/tests/actions_loop_test.module','actions_loop_test','module','',0,0,-1,0,'a:12:{s:4:\"name\";s:17:\"Actions loop test\";s:11:\"description\";s:39:\"Support module for action loop testing.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.27\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1397687057\";s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/simpletest/tests/ajax_forms_test.module','ajax_forms_test','module','',0,0,-1,0,'a:12:{s:4:\"name\";s:26:\"AJAX form test mock module\";s:11:\"description\";s:25:\"Test for AJAX form calls.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.27\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1397687057\";s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/simpletest/tests/ajax_test.module','ajax_test','module','',0,0,-1,0,'a:12:{s:4:\"name\";s:9:\"AJAX Test\";s:11:\"description\";s:40:\"Support module for AJAX framework tests.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.27\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1397687057\";s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/simpletest/tests/batch_test.module','batch_test','module','',0,0,-1,0,'a:12:{s:4:\"name\";s:14:\"Batch API test\";s:11:\"description\";s:35:\"Support module for Batch API tests.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.27\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1397687057\";s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/simpletest/tests/common_test.module','common_test','module','',0,0,-1,0,'a:13:{s:4:\"name\";s:11:\"Common Test\";s:11:\"description\";s:32:\"Support module for Common tests.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.27\";s:4:\"core\";s:3:\"7.x\";s:11:\"stylesheets\";a:2:{s:3:\"all\";a:1:{s:15:\"common_test.css\";s:40:\"modules/simpletest/tests/common_test.css\";}s:5:\"print\";a:1:{s:21:\"common_test.print.css\";s:46:\"modules/simpletest/tests/common_test.print.css\";}}s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1397687057\";s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/simpletest/tests/common_test_cron_helper.module','common_test_cron_helper','module','',0,0,-1,0,'a:12:{s:4:\"name\";s:23:\"Common Test Cron Helper\";s:11:\"description\";s:56:\"Helper module for CronRunTestCase::testCronExceptions().\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.27\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1397687057\";s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/simpletest/tests/database_test.module','database_test','module','',0,0,-1,0,'a:12:{s:4:\"name\";s:13:\"Database Test\";s:11:\"description\";s:40:\"Support module for Database layer tests.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.27\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1397687057\";s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/simpletest/tests/drupal_system_listing_compatible_test/drupal_system_listing_compatible_test.module','drupal_system_listing_compatible_test','module','',0,0,-1,0,'a:12:{s:4:\"name\";s:37:\"Drupal system listing compatible test\";s:11:\"description\";s:62:\"Support module for testing the drupal_system_listing function.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.27\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1397687057\";s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/simpletest/tests/drupal_system_listing_incompatible_test/drupal_system_listing_incompatible_test.module','drupal_system_listing_incompatible_test','module','',0,0,-1,0,'a:12:{s:4:\"name\";s:39:\"Drupal system listing incompatible test\";s:11:\"description\";s:62:\"Support module for testing the drupal_system_listing function.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.27\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1397687057\";s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/simpletest/tests/entity_cache_test.module','entity_cache_test','module','',0,0,-1,0,'a:12:{s:4:\"name\";s:17:\"Entity cache test\";s:11:\"description\";s:40:\"Support module for testing entity cache.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.27\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:28:\"entity_cache_test_dependency\";}s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1397687057\";s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/simpletest/tests/entity_cache_test_dependency.module','entity_cache_test_dependency','module','',0,0,-1,0,'a:12:{s:4:\"name\";s:28:\"Entity cache test dependency\";s:11:\"description\";s:51:\"Support dependency module for testing entity cache.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.27\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1397687057\";s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/simpletest/tests/entity_crud_hook_test.module','entity_crud_hook_test','module','',0,0,-1,0,'a:12:{s:4:\"name\";s:22:\"Entity CRUD Hooks Test\";s:11:\"description\";s:35:\"Support module for CRUD hook tests.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.27\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1397687057\";s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/simpletest/tests/entity_query_access_test.module','entity_query_access_test','module','',0,0,-1,0,'a:12:{s:4:\"name\";s:24:\"Entity query access test\";s:11:\"description\";s:49:\"Support module for checking entity query results.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.27\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1397687057\";s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/simpletest/tests/error_test.module','error_test','module','',0,0,-1,0,'a:12:{s:4:\"name\";s:10:\"Error test\";s:11:\"description\";s:47:\"Support module for error and exception testing.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.27\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1397687057\";s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/simpletest/tests/file_test.module','file_test','module','',0,0,-1,0,'a:12:{s:4:\"name\";s:9:\"File test\";s:11:\"description\";s:39:\"Support module for file handling tests.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.27\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:16:\"file_test.module\";}s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1397687057\";s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('modules/simpletest/tests/filter_test.module','filter_test','module','',0,0,-1,0,'a:12:{s:4:\"name\";s:18:\"Filter test module\";s:11:\"description\";s:33:\"Tests filter hooks and functions.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.27\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1397687057\";s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/simpletest/tests/form_test.module','form_test','module','',0,0,-1,0,'a:12:{s:4:\"name\";s:12:\"FormAPI Test\";s:11:\"description\";s:34:\"Support module for Form API tests.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.27\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1397687057\";s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/simpletest/tests/image_test.module','image_test','module','',0,0,-1,0,'a:12:{s:4:\"name\";s:10:\"Image test\";s:11:\"description\";s:39:\"Support module for image toolkit tests.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.27\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1397687057\";s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/simpletest/tests/menu_test.module','menu_test','module','',0,0,-1,0,'a:12:{s:4:\"name\";s:15:\"Hook menu tests\";s:11:\"description\";s:37:\"Support module for menu hook testing.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.27\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1397687057\";s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/simpletest/tests/module_test.module','module_test','module','',0,0,-1,0,'a:12:{s:4:\"name\";s:11:\"Module test\";s:11:\"description\";s:41:\"Support module for module system testing.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.27\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1397687057\";s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/simpletest/tests/path_test.module','path_test','module','',0,0,-1,0,'a:12:{s:4:\"name\";s:15:\"Hook path tests\";s:11:\"description\";s:37:\"Support module for path hook testing.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.27\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1397687057\";s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/simpletest/tests/psr_0_test/psr_0_test.module','psr_0_test','module','',0,0,-1,0,'a:12:{s:4:\"name\";s:16:\"PSR-0 Test cases\";s:11:\"description\";s:44:\"Test classes to be discovered by simpletest.\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.27\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1397687057\";s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/simpletest/tests/requirements1_test.module','requirements1_test','module','',0,0,-1,0,'a:12:{s:4:\"name\";s:19:\"Requirements 1 Test\";s:11:\"description\";s:80:\"Tests that a module is not installed when it fails hook_requirements(\'install\').\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.27\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1397687057\";s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/simpletest/tests/requirements2_test.module','requirements2_test','module','',0,0,-1,0,'a:12:{s:4:\"name\";s:19:\"Requirements 2 Test\";s:11:\"description\";s:98:\"Tests that a module is not installed when the one it depends on fails hook_requirements(\'install).\";s:12:\"dependencies\";a:2:{i:0;s:18:\"requirements1_test\";i:1;s:7:\"comment\";}s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.27\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1397687057\";s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/simpletest/tests/session_test.module','session_test','module','',0,0,-1,0,'a:12:{s:4:\"name\";s:12:\"Session test\";s:11:\"description\";s:40:\"Support module for session data testing.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.27\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1397687057\";s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/simpletest/tests/system_dependencies_test.module','system_dependencies_test','module','',0,0,-1,0,'a:12:{s:4:\"name\";s:22:\"System dependency test\";s:11:\"description\";s:47:\"Support module for testing system dependencies.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.27\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:12:\"dependencies\";a:1:{i:0;s:19:\"_missing_dependency\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1397687057\";s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/simpletest/tests/system_incompatible_core_version_dependencies_test.module','system_incompatible_core_version_dependencies_test','module','',0,0,-1,0,'a:12:{s:4:\"name\";s:50:\"System incompatible core version dependencies test\";s:11:\"description\";s:47:\"Support module for testing system dependencies.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.27\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:12:\"dependencies\";a:1:{i:0;s:37:\"system_incompatible_core_version_test\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1397687057\";s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/simpletest/tests/system_incompatible_core_version_test.module','system_incompatible_core_version_test','module','',0,0,-1,0,'a:12:{s:4:\"name\";s:37:\"System incompatible core version test\";s:11:\"description\";s:47:\"Support module for testing system dependencies.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.27\";s:4:\"core\";s:3:\"5.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1397687057\";s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/simpletest/tests/system_incompatible_module_version_dependencies_test.module','system_incompatible_module_version_dependencies_test','module','',0,0,-1,0,'a:12:{s:4:\"name\";s:52:\"System incompatible module version dependencies test\";s:11:\"description\";s:47:\"Support module for testing system dependencies.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.27\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:12:\"dependencies\";a:1:{i:0;s:46:\"system_incompatible_module_version_test (>2.0)\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1397687057\";s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/simpletest/tests/system_incompatible_module_version_test.module','system_incompatible_module_version_test','module','',0,0,-1,0,'a:12:{s:4:\"name\";s:39:\"System incompatible module version test\";s:11:\"description\";s:47:\"Support module for testing system dependencies.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.27\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1397687057\";s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/simpletest/tests/system_test.module','system_test','module','',0,0,-1,0,'a:12:{s:4:\"name\";s:11:\"System test\";s:11:\"description\";s:34:\"Support module for system testing.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.27\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:18:\"system_test.module\";}s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1397687057\";s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('modules/simpletest/tests/taxonomy_test.module','taxonomy_test','module','',0,0,-1,0,'a:12:{s:4:\"name\";s:20:\"Taxonomy test module\";s:11:\"description\";s:45:\"\"Tests functions and hooks not used in core\".\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.27\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:12:\"dependencies\";a:1:{i:0;s:8:\"taxonomy\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1397687057\";s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/simpletest/tests/theme_test.module','theme_test','module','',0,0,-1,0,'a:12:{s:4:\"name\";s:10:\"Theme test\";s:11:\"description\";s:40:\"Support module for theme system testing.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.27\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1397687057\";s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/simpletest/tests/update_script_test.module','update_script_test','module','',0,0,-1,0,'a:12:{s:4:\"name\";s:18:\"Update script test\";s:11:\"description\";s:41:\"Support module for update script testing.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.27\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1397687057\";s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/simpletest/tests/update_test_1.module','update_test_1','module','',0,0,-1,0,'a:12:{s:4:\"name\";s:11:\"Update test\";s:11:\"description\";s:34:\"Support module for update testing.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.27\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1397687057\";s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/simpletest/tests/update_test_2.module','update_test_2','module','',0,0,-1,0,'a:12:{s:4:\"name\";s:11:\"Update test\";s:11:\"description\";s:34:\"Support module for update testing.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.27\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1397687057\";s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/simpletest/tests/update_test_3.module','update_test_3','module','',0,0,-1,0,'a:12:{s:4:\"name\";s:11:\"Update test\";s:11:\"description\";s:34:\"Support module for update testing.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.27\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1397687057\";s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/simpletest/tests/url_alter_test.module','url_alter_test','module','',0,0,-1,0,'a:12:{s:4:\"name\";s:15:\"Url_alter tests\";s:11:\"description\";s:45:\"A support modules for url_alter hook testing.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.27\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1397687057\";s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/simpletest/tests/xmlrpc_test.module','xmlrpc_test','module','',0,0,-1,0,'a:12:{s:4:\"name\";s:12:\"XML-RPC Test\";s:11:\"description\";s:75:\"Support module for XML-RPC tests according to the validator1 specification.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.27\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1397687057\";s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/statistics/statistics.module','statistics','module','',0,0,-1,0,'a:12:{s:4:\"name\";s:10:\"Statistics\";s:11:\"description\";s:37:\"Logs access statistics for your site.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.27\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:15:\"statistics.test\";}s:9:\"configure\";s:30:\"admin/config/system/statistics\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1397687057\";s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('modules/syslog/syslog.module','syslog','module','',0,0,-1,0,'a:12:{s:4:\"name\";s:6:\"Syslog\";s:11:\"description\";s:41:\"Logs and records system events to syslog.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.27\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:11:\"syslog.test\";}s:9:\"configure\";s:32:\"admin/config/development/logging\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1397687057\";s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('modules/system/system.module','system','module','',1,1,7079,0,'a:13:{s:4:\"name\";s:6:\"System\";s:11:\"description\";s:54:\"Handles general site configuration for administrators.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.27\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:6:{i:0;s:19:\"system.archiver.inc\";i:1;s:15:\"system.mail.inc\";i:2;s:16:\"system.queue.inc\";i:3;s:14:\"system.tar.inc\";i:4;s:18:\"system.updater.inc\";i:5;s:11:\"system.test\";}s:8:\"required\";b:1;s:9:\"configure\";s:19:\"admin/config/system\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1397687057\";s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('modules/taxonomy/taxonomy.module','taxonomy','module','',1,0,7011,0,'a:14:{s:4:\"name\";s:8:\"Taxonomy\";s:11:\"description\";s:38:\"Enables the categorization of content.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.27\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:7:\"options\";}s:5:\"files\";a:2:{i:0;s:15:\"taxonomy.module\";i:1;s:13:\"taxonomy.test\";}s:9:\"configure\";s:24:\"admin/structure/taxonomy\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1397687057\";s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;s:8:\"required\";b:1;s:11:\"explanation\";s:73:\"Field type(s) in use - see <a href=\"/admin/reports/fields\">Field list</a>\";}'),('modules/toolbar/toolbar.module','toolbar','module','',0,0,-1,0,'a:11:{s:4:\"name\";s:7:\"Toolbar\";s:11:\"description\";s:99:\"Provides a toolbar that shows the top-level administration menu items and links from other modules.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.27\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1397687057\";s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/tracker/tracker.module','tracker','module','',0,0,-1,0,'a:11:{s:4:\"name\";s:7:\"Tracker\";s:11:\"description\";s:45:\"Enables tracking of recent content for users.\";s:12:\"dependencies\";a:1:{i:0;s:7:\"comment\";}s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.27\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:12:\"tracker.test\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1397687057\";s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('modules/translation/tests/translation_test.module','translation_test','module','',0,0,-1,0,'a:12:{s:4:\"name\";s:24:\"Content Translation Test\";s:11:\"description\";s:49:\"Support module for the content translation tests.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.27\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1397687057\";s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/translation/translation.module','translation','module','',0,0,-1,0,'a:11:{s:4:\"name\";s:19:\"Content translation\";s:11:\"description\";s:57:\"Allows content to be translated into different languages.\";s:12:\"dependencies\";a:1:{i:0;s:6:\"locale\";}s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.27\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:16:\"translation.test\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1397687057\";s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('modules/trigger/tests/trigger_test.module','trigger_test','module','',0,0,-1,0,'a:12:{s:4:\"name\";s:12:\"Trigger Test\";s:11:\"description\";s:33:\"Support module for Trigger tests.\";s:7:\"package\";s:7:\"Testing\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"version\";s:4:\"7.27\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1397687057\";s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/trigger/trigger.module','trigger','module','',0,0,-1,0,'a:12:{s:4:\"name\";s:7:\"Trigger\";s:11:\"description\";s:90:\"Enables actions to be fired on certain system events, such as when new content is created.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.27\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:12:\"trigger.test\";}s:9:\"configure\";s:23:\"admin/structure/trigger\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1397687057\";s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('modules/update/tests/aaa_update_test.module','aaa_update_test','module','',0,0,-1,0,'a:12:{s:4:\"name\";s:15:\"AAA Update test\";s:11:\"description\";s:41:\"Support module for update module testing.\";s:7:\"package\";s:7:\"Testing\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"version\";s:4:\"7.27\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1397687057\";s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/update/tests/bbb_update_test.module','bbb_update_test','module','',0,0,-1,0,'a:12:{s:4:\"name\";s:15:\"BBB Update test\";s:11:\"description\";s:41:\"Support module for update module testing.\";s:7:\"package\";s:7:\"Testing\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"version\";s:4:\"7.27\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1397687057\";s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/update/tests/ccc_update_test.module','ccc_update_test','module','',0,0,-1,0,'a:12:{s:4:\"name\";s:15:\"CCC Update test\";s:11:\"description\";s:41:\"Support module for update module testing.\";s:7:\"package\";s:7:\"Testing\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"version\";s:4:\"7.27\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1397687057\";s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/update/tests/update_test.module','update_test','module','',0,0,-1,0,'a:12:{s:4:\"name\";s:11:\"Update test\";s:11:\"description\";s:41:\"Support module for update module testing.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.27\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1397687057\";s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/update/update.module','update','module','',1,0,7001,0,'a:12:{s:4:\"name\";s:14:\"Update manager\";s:11:\"description\";s:104:\"Checks for available updates, and can securely install or update modules and themes via a web interface.\";s:7:\"version\";s:4:\"7.27\";s:7:\"package\";s:4:\"Core\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:11:\"update.test\";}s:9:\"configure\";s:30:\"admin/reports/updates/settings\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1397687057\";s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('modules/user/tests/user_form_test.module','user_form_test','module','',0,0,-1,0,'a:12:{s:4:\"name\";s:22:\"User module form tests\";s:11:\"description\";s:37:\"Support module for user form testing.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.27\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1397687057\";s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/user/user.module','user','module','',1,0,7018,0,'a:14:{s:4:\"name\";s:4:\"User\";s:11:\"description\";s:47:\"Manages the user registration and login system.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.27\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:2:{i:0;s:11:\"user.module\";i:1;s:9:\"user.test\";}s:8:\"required\";b:1;s:9:\"configure\";s:19:\"admin/config/people\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:8:\"user.css\";s:21:\"modules/user/user.css\";}}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1397687057\";s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('profiles/openatrium/modules/contrib/admin/admin.module','admin','module','',0,0,-1,0,'a:11:{s:4:\"name\";s:5:\"Admin\";s:11:\"description\";s:42:\"UI helpers for Drupal admins and managers.\";s:7:\"package\";s:14:\"Administration\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:8:{i:0;s:15:\"admin.admin.inc\";i:1;s:13:\"admin.install\";i:2;s:12:\"admin.module\";i:3;s:24:\"includes/admin.devel.inc\";i:4;s:24:\"includes/admin.theme.inc\";i:5;s:25:\"theme/admin-panes.tpl.php\";i:6;s:27:\"theme/admin-toolbar.tpl.php\";i:7;s:15:\"theme/theme.inc\";}s:7:\"version\";s:13:\"7.x-2.0-beta3\";s:7:\"project\";s:5:\"admin\";s:9:\"datestamp\";s:10:\"1292541646\";s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('profiles/openatrium/modules/contrib/admin_menu/admin_devel/admin_devel.module','admin_devel','module','',0,0,-1,0,'a:12:{s:4:\"name\";s:32:\"Administration Development tools\";s:11:\"description\";s:76:\"Administration and debugging functionality for developers and site builders.\";s:7:\"package\";s:14:\"Administration\";s:4:\"core\";s:3:\"7.x\";s:7:\"scripts\";a:1:{s:14:\"admin_devel.js\";s:73:\"profiles/openatrium/modules/contrib/admin_menu/admin_devel/admin_devel.js\";}s:7:\"version\";s:11:\"7.x-3.0-rc4\";s:7:\"project\";s:10:\"admin_menu\";s:9:\"datestamp\";s:10:\"1359651687\";s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('profiles/openatrium/modules/contrib/admin_menu/admin_menu.module','admin_menu','module','',0,0,-1,0,'a:12:{s:4:\"name\";s:19:\"Administration menu\";s:11:\"description\";s:123:\"Provides a dropdown menu to most administrative tasks and other common destinations (to users with the proper permissions).\";s:7:\"package\";s:14:\"Administration\";s:4:\"core\";s:3:\"7.x\";s:9:\"configure\";s:38:\"admin/config/administration/admin_menu\";s:12:\"dependencies\";a:1:{i:0;s:14:\"system (>7.10)\";}s:5:\"files\";a:1:{i:0;s:21:\"tests/admin_menu.test\";}s:7:\"version\";s:11:\"7.x-3.0-rc4\";s:7:\"project\";s:10:\"admin_menu\";s:9:\"datestamp\";s:10:\"1359651687\";s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('profiles/openatrium/modules/contrib/admin_menu/admin_menu_toolbar/admin_menu_toolbar.module','admin_menu_toolbar','module','',0,0,-1,0,'a:11:{s:4:\"name\";s:33:\"Administration menu Toolbar style\";s:11:\"description\";s:17:\"A better Toolbar.\";s:7:\"package\";s:14:\"Administration\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:10:\"admin_menu\";}s:7:\"version\";s:11:\"7.x-3.0-rc4\";s:7:\"project\";s:10:\"admin_menu\";s:9:\"datestamp\";s:10:\"1359651687\";s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('profiles/openatrium/modules/contrib/admin_views/admin_views.module','admin_views','module','',1,0,0,12,'a:11:{s:4:\"name\";s:20:\"Administration views\";s:11:\"description\";s:75:\"Replaces all system object management pages in Drupal core with real views.\";s:7:\"package\";s:14:\"Administration\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:2:{i:0;s:5:\"views\";i:1;s:21:\"views_bulk_operations\";}s:5:\"files\";a:3:{i:0;s:39:\"plugins/views_plugin_display_system.inc\";i:1;s:36:\"plugins/views_plugin_access_menu.inc\";i:2;s:22:\"tests/admin_views.test\";}s:7:\"version\";s:7:\"7.x-1.2\";s:7:\"project\";s:11:\"admin_views\";s:9:\"datestamp\";s:10:\"1368873911\";s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('profiles/openatrium/modules/contrib/admin_views/tests/admin_views_test/admin_views_test.module','admin_views_test','module','',0,0,-1,0,'a:12:{s:4:\"name\";s:25:\"Administration views test\";s:11:\"description\";s:32:\"Administration views test module\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:14:\"administration\";s:6:\"hidden\";b:1;s:7:\"version\";s:7:\"7.x-1.2\";s:7:\"project\";s:11:\"admin_views\";s:9:\"datestamp\";s:10:\"1368873911\";s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('profiles/openatrium/modules/contrib/advagg/advagg.module','advagg','module','',1,0,7205,0,'a:12:{s:4:\"name\";s:27:\"Advanced CSS/JS Aggregation\";s:11:\"description\";s:107:\"Aggregates multiple CSS/JS files in a way that prevents 404 from happening when accessing a CSS or JS file.\";s:7:\"package\";s:27:\"Advanced CSS/JS Aggregation\";s:4:\"core\";s:3:\"7.x\";s:9:\"configure\";s:43:\"admin/config/development/performance/advagg\";s:7:\"version\";s:7:\"7.x-2.5\";s:7:\"project\";s:6:\"advagg\";s:9:\"datestamp\";s:10:\"1394074705\";s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('profiles/openatrium/modules/contrib/advagg/advagg_bundler/advagg_bundler.module','advagg_bundler','module','',0,0,-1,0,'a:12:{s:4:\"name\";s:14:\"AdvAgg Bundler\";s:11:\"description\";s:89:\"Provides intelligent bundling of CSS and JS files by grouping files that belong together.\";s:7:\"package\";s:27:\"Advanced CSS/JS Aggregation\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:6:\"advagg\";}s:9:\"configure\";s:51:\"admin/config/development/performance/advagg/bundler\";s:7:\"version\";s:7:\"7.x-2.5\";s:7:\"project\";s:6:\"advagg\";s:9:\"datestamp\";s:10:\"1394074705\";s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('profiles/openatrium/modules/contrib/advagg/advagg_css_cdn/advagg_css_cdn.module','advagg_css_cdn','module','',0,0,-1,0,'a:11:{s:4:\"name\";s:14:\"AdvAgg CDN CSS\";s:11:\"description\";s:67:\"Use a shared CDN for CSS libraries, Google Libraries API currently.\";s:7:\"package\";s:27:\"Advanced CSS/JS Aggregation\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:6:\"advagg\";}s:7:\"version\";s:7:\"7.x-2.5\";s:7:\"project\";s:6:\"advagg\";s:9:\"datestamp\";s:10:\"1394074705\";s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('profiles/openatrium/modules/contrib/advagg/advagg_css_compress/advagg_css_compress.module','advagg_css_compress','module','',0,0,-1,0,'a:12:{s:4:\"name\";s:19:\"AdvAgg Compress CSS\";s:11:\"description\";s:56:\"Compress CSS with a 3rd party compressor, YUI currently.\";s:7:\"package\";s:27:\"Advanced CSS/JS Aggregation\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:6:\"advagg\";}s:9:\"configure\";s:56:\"admin/config/development/performance/advagg/css-compress\";s:7:\"version\";s:7:\"7.x-2.5\";s:7:\"project\";s:6:\"advagg\";s:9:\"datestamp\";s:10:\"1394074705\";s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('profiles/openatrium/modules/contrib/advagg/advagg_js_cdn/advagg_js_cdn.module','advagg_js_cdn','module','',0,0,-1,0,'a:11:{s:4:\"name\";s:21:\"AdvAgg CDN Javascript\";s:11:\"description\";s:74:\"Use a shared CDN for javascript libraries, Google Libraries API currently.\";s:7:\"package\";s:27:\"Advanced CSS/JS Aggregation\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:6:\"advagg\";}s:7:\"version\";s:7:\"7.x-2.5\";s:7:\"project\";s:6:\"advagg\";s:9:\"datestamp\";s:10:\"1394074705\";s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('profiles/openatrium/modules/contrib/advagg/advagg_js_compress/advagg_js_compress.module','advagg_js_compress','module','',0,0,-1,0,'a:12:{s:4:\"name\";s:26:\"AdvAgg Compress Javascript\";s:11:\"description\";s:66:\"Compress Javascript with a 3rd party compressor, JSMin+ currently.\";s:7:\"package\";s:27:\"Advanced CSS/JS Aggregation\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:6:\"advagg\";}s:9:\"configure\";s:55:\"admin/config/development/performance/advagg/js-compress\";s:7:\"version\";s:7:\"7.x-2.5\";s:7:\"project\";s:6:\"advagg\";s:9:\"datestamp\";s:10:\"1394074705\";s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('profiles/openatrium/modules/contrib/advagg/advagg_mod/advagg_mod.module','advagg_mod','module','',0,0,-1,0,'a:12:{s:4:\"name\";s:15:\"AdvAgg Modifier\";s:11:\"description\";s:41:\"Allows one to alter the CSS and JS array.\";s:7:\"package\";s:27:\"Advanced CSS/JS Aggregation\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:6:\"advagg\";}s:9:\"configure\";s:47:\"admin/config/development/performance/advagg/mod\";s:7:\"version\";s:7:\"7.x-2.5\";s:7:\"project\";s:6:\"advagg\";s:9:\"datestamp\";s:10:\"1394074705\";s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('profiles/openatrium/modules/contrib/advagg/advagg_validator/advagg_validator.module','advagg_validator','module','',0,0,-1,0,'a:12:{s:4:\"name\";s:23:\"AdvAgg CSS/JS Validator\";s:11:\"description\";s:66:\"Validate the CSS & JS files used in Aggregation for syntax errors.\";s:7:\"package\";s:27:\"Advanced CSS/JS Aggregation\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:6:\"advagg\";}s:9:\"configure\";s:53:\"admin/config/development/performance/advagg/validator\";s:7:\"version\";s:7:\"7.x-2.5\";s:7:\"project\";s:6:\"advagg\";s:9:\"datestamp\";s:10:\"1394074705\";s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('profiles/openatrium/modules/contrib/apps/apps.module','apps','module','',1,0,7001,0,'a:9:{s:4:\"name\";s:4:\"Apps\";s:11:\"description\";s:60:\"Provides Interface for Install Apps from A drupal app server\";s:7:\"package\";s:23:\"Distribution Management\";s:7:\"version\";s:7:\"7.x-1.0\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:6:\"update\";}s:5:\"files\";a:4:{i:0;s:11:\"apps.module\";i:1;s:16:\"apps.updater.inc\";i:2;s:18:\"apps.installer.inc\";i:3;s:9:\"apps.test\";}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('profiles/openatrium/modules/contrib/backports/backports.module','backports','module','',1,0,0,0,'a:11:{s:4:\"name\";s:9:\"Backports\";s:11:\"description\";s:37:\"UI and other backports from Drupal 8.\";s:4:\"core\";s:3:\"7.x\";s:7:\"version\";s:14:\"7.x-1.0-alpha1\";s:7:\"project\";s:9:\"backports\";s:9:\"datestamp\";s:10:\"1315886201\";s:12:\"dependencies\";a:0:{}s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('profiles/openatrium/modules/contrib/bootstrap_tour/bootstrap_tour.module','bootstrap_tour','module','',1,0,7001,0,'a:11:{s:4:\"name\";s:14:\"Bootstrap tour\";s:11:\"description\";s:77:\"Provides Bootstrap-based tours to guide users through navigations of the site\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:2:{i:0;s:13:\"jquery_update\";i:1;s:6:\"ctools\";}s:7:\"version\";s:13:\"7.x-1.0-beta8\";s:7:\"project\";s:14:\"bootstrap_tour\";s:9:\"datestamp\";s:10:\"1393602208\";s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('profiles/openatrium/modules/contrib/breakpoints/breakpoints.module','breakpoints','module','',1,0,7102,0,'a:12:{s:4:\"name\";s:11:\"Breakpoints\";s:11:\"description\";s:18:\"Manage breakpoints\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:6:\"ctools\";}s:5:\"files\";a:2:{i:0;s:18:\"breakpoints.module\";i:1;s:16:\"breakpoints.test\";}s:9:\"configure\";s:30:\"admin/config/media/breakpoints\";s:7:\"version\";s:7:\"7.x-1.1\";s:7:\"project\";s:11:\"breakpoints\";s:9:\"datestamp\";s:10:\"1371310550\";s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('profiles/openatrium/modules/contrib/breakpoints/tests/breakpoints_theme_test.module','breakpoints_theme_test','module','',0,0,-1,0,'a:12:{s:4:\"name\";s:22:\"Breakpoints Theme Test\";s:11:\"description\";s:35:\"Test breakpoints provided by themes\";s:7:\"package\";s:5:\"Other\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"version\";s:7:\"7.x-1.1\";s:7:\"project\";s:11:\"breakpoints\";s:9:\"datestamp\";s:10:\"1371310550\";s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('profiles/openatrium/modules/contrib/caption_filter/caption_filter.module','caption_filter','module','',1,0,7100,20,'a:9:{s:4:\"name\";s:14:\"Caption Filter\";s:11:\"description\";s:57:\"Filter to parse [caption] tags and allow image alignment.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:13:\"Input filters\";s:12:\"dependencies\";a:0:{}s:7:\"version\";N;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('profiles/openatrium/modules/contrib/chosen/chosen.module','chosen','module','',1,0,7201,0,'a:10:{s:4:\"name\";s:6:\"Chosen\";s:11:\"description\";s:104:\"Makes select elements more user-friendly using <a href=\"http://harvesthq.github.com/chosen/\">Chosen</a>.\";s:9:\"configure\";s:34:\"admin/config/user-interface/chosen\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:13:\"jquery_update\";}s:7:\"package\";s:5:\"Other\";s:7:\"version\";N;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('profiles/openatrium/modules/contrib/colorbox/colorbox.module','colorbox','module','',1,0,7202,0,'a:12:{s:4:\"name\";s:8:\"Colorbox\";s:11:\"description\";s:63:\"A light-weight, customizable lightbox plugin for jQuery 1.4.3+.\";s:12:\"dependencies\";a:1:{i:0;s:15:\"libraries (2.x)\";}s:4:\"core\";s:3:\"7.x\";s:9:\"configure\";s:27:\"admin/config/media/colorbox\";s:5:\"files\";a:1:{i:0;s:41:\"views/colorbox_handler_field_colorbox.inc\";}s:7:\"version\";s:7:\"7.x-2.4\";s:7:\"project\";s:8:\"colorbox\";s:9:\"datestamp\";s:10:\"1365452412\";s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('profiles/openatrium/modules/contrib/colorizer/colorizer.module','colorizer','module','',1,0,0,0,'a:11:{s:4:\"name\";s:9:\"Colorizer\";s:11:\"description\";s:19:\"Colorize your theme\";s:4:\"core\";s:3:\"7.x\";s:7:\"version\";s:7:\"7.x-1.0\";s:7:\"project\";s:9:\"colorizer\";s:9:\"datestamp\";s:10:\"1393365508\";s:12:\"dependencies\";a:0:{}s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('profiles/openatrium/modules/contrib/colors/colors.module','colors','module','',1,0,0,0,'a:12:{s:4:\"name\";s:6:\"Colors\";s:11:\"description\";s:27:\"API for coloring selectors.\";s:4:\"core\";s:3:\"7.x\";s:9:\"configure\";s:34:\"admin/config/user-interface/colors\";s:7:\"version\";s:11:\"7.x-1.0-rc1\";s:7:\"project\";s:6:\"colors\";s:9:\"datestamp\";s:10:\"1347854520\";s:12:\"dependencies\";a:0:{}s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('profiles/openatrium/modules/contrib/command_buttons/command_buttons.module','command_buttons','module','',1,0,7002,0,'a:12:{s:4:\"name\";s:15:\"Command Buttons\";s:11:\"description\";s:71:\"Provide command button entities and fieldable panels panes integration.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:6:\"Panels\";s:12:\"dependencies\";a:12:{i:0;s:18:\"conditional_fields\";i:1;s:6:\"ctools\";i:2;s:6:\"entity\";i:3;s:15:\"entityreference\";i:4;s:8:\"features\";i:5;s:11:\"field_group\";i:6;s:22:\"fieldable_panels_panes\";i:7;s:4:\"link\";i:8;s:4:\"list\";i:9;s:7:\"options\";i:10;s:4:\"text\";i:11;s:5:\"views\";}s:8:\"features\";a:6:{s:18:\"conditional_fields\";a:1:{i:0;s:37:\"fieldable_panels_pane:command_buttons\";}s:6:\"ctools\";a:1:{i:0;s:25:\"field_group:field_group:1\";}s:12:\"features_api\";a:1:{i:0;s:5:\"api:2\";}s:10:\"field_base\";a:9:{i:0;s:19:\"field_block_buttons\";i:1;s:17:\"field_button_size\";i:2;s:18:\"field_button_style\";i:3;s:18:\"field_command_link\";i:4;s:14:\"field_commands\";i:5;s:15:\"field_css_class\";i:6;s:20:\"field_dropdown_label\";i:7;s:15:\"field_link_icon\";i:8;s:19:\"field_use_dropdowns\";}s:11:\"field_group\";a:1:{i:0;s:38:\"group_icons|command_button|button|form\";}s:14:\"field_instance\";a:10:{i:0;s:40:\"command_button-button-field_command_link\";i:1;s:37:\"command_button-button-field_link_icon\";i:2;s:42:\"command_button-node_add-field_command_link\";i:3;s:57:\"fieldable_panels_pane-command_buttons-field_block_buttons\";i:4;s:55:\"fieldable_panels_pane-command_buttons-field_button_size\";i:5;s:56:\"fieldable_panels_pane-command_buttons-field_button_style\";i:6;s:52:\"fieldable_panels_pane-command_buttons-field_commands\";i:7;s:53:\"fieldable_panels_pane-command_buttons-field_css_class\";i:8;s:58:\"fieldable_panels_pane-command_buttons-field_dropdown_label\";i:9;s:57:\"fieldable_panels_pane-command_buttons-field_use_dropdowns\";}}s:5:\"files\";a:10:{i:0;s:22:\"command_buttons.module\";i:1;s:35:\"includes/ButtonController.class.php\";i:2;s:39:\"plugins/views/command_buttons.views.inc\";i:3;s:47:\"plugins/views/command_buttons.views_default.inc\";i:4;s:57:\"plugins/views/command_buttons_handler_argument_bundle.inc\";i:5;s:54:\"plugins/views/command_buttons_handler_field_bundle.inc\";i:6;s:61:\"plugins/views/command_buttons_handler_field_delete_entity.inc\";i:7;s:59:\"plugins/views/command_buttons_handler_field_edit_entity.inc\";i:8;s:59:\"plugins/views/command_buttons_handler_field_view_entity.inc\";i:9;s:55:\"plugins/views/command_buttons_handler_filter_bundle.inc\";}s:7:\"version\";s:7:\"7.x-1.0\";s:7:\"project\";s:15:\"command_buttons\";s:9:\"datestamp\";s:10:\"1393364907\";s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('profiles/openatrium/modules/contrib/comment_alter/comment_alter.module','comment_alter','module','',1,0,0,0,'a:9:{s:4:\"name\";s:13:\"Comment alter\";s:11:\"description\";s:58:\"Provides UI to alter nodes\' parameters from comment forms.\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:2:{i:0;s:7:\"comment\";i:1;s:10:\"diff (3.x)\";}s:5:\"files\";a:1:{i:0;s:18:\"comment_alter.test\";}s:7:\"package\";s:5:\"Other\";s:7:\"version\";N;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('profiles/openatrium/modules/contrib/conditional_fields/conditional_fields.module','conditional_fields','module','',1,0,7002,0,'a:10:{s:4:\"name\";s:18:\"Conditional Fields\";s:11:\"description\";s:68:\"Define dependencies between fields based on their states and values.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:6:\"Fields\";s:12:\"dependencies\";a:1:{i:0;s:5:\"field\";}s:9:\"configure\";s:28:\"admin/structure/dependencies\";s:7:\"version\";N;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('profiles/openatrium/modules/contrib/conditional_fields/tests/conditional_fields_test.module','conditional_fields_test','module','',0,0,-1,0,'a:10:{s:4:\"name\";s:23:\"Conditional Fields test\";s:11:\"description\";s:46:\"Provides hooks for testing Conditional Fields.\";s:7:\"package\";s:6:\"Fields\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:18:\"conditional_fields\";}s:5:\"files\";a:1:{i:0;s:23:\"conditional_fields.test\";}s:6:\"hidden\";b:1;s:7:\"version\";N;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('profiles/openatrium/modules/contrib/conditional_styles/conditional_styles.module','conditional_styles','module','',1,0,7201,0,'a:11:{s:4:\"name\";s:23:\"Conditional Stylesheets\";s:11:\"description\";s:45:\"Allows themes to add conditional stylesheets.\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:3:{i:0;s:26:\"conditional_styles.install\";i:1;s:25:\"conditional_styles.module\";i:2;s:29:\"tests/conditional_styles.test\";}s:7:\"version\";s:7:\"7.x-2.2\";s:7:\"project\";s:18:\"conditional_styles\";s:9:\"datestamp\";s:10:\"1373559072\";s:12:\"dependencies\";a:0:{}s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('profiles/openatrium/modules/contrib/conditional_styles/tests/conditional_styles_test.module','conditional_styles_test','module','',0,0,-1,0,'a:12:{s:4:\"name\";s:29:\"Conditional Stylesheets Tests\";s:7:\"package\";s:7:\"Testing\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:12:\"dependencies\";a:1:{i:0;s:18:\"conditional_styles\";}s:5:\"files\";a:1:{i:0;s:30:\"conditional_styles_test.module\";}s:7:\"version\";s:7:\"7.x-2.2\";s:7:\"project\";s:18:\"conditional_styles\";s:9:\"datestamp\";s:10:\"1373559072\";s:11:\"description\";s:0:\"\";s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('profiles/openatrium/modules/contrib/contextual_tabs/contextual_tabs.module','contextual_tabs','module','',1,0,0,0,'a:12:{s:4:\"name\";s:12:\"Tabs No More\";s:11:\"description\";s:33:\"Converts tabs to contextual links\";s:7:\"package\";s:14:\"Administration\";s:4:\"core\";s:3:\"7.x\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:19:\"contextual_tabs.css\";s:71:\"profiles/openatrium/modules/contrib/contextual_tabs/contextual_tabs.css\";}}s:7:\"version\";s:13:\"7.x-1.0-beta1\";s:7:\"project\";s:15:\"contextual_tabs\";s:9:\"datestamp\";s:10:\"1382471566\";s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('profiles/openatrium/modules/contrib/ctools/bulk_export/bulk_export.module','bulk_export','module','',0,0,-1,0,'a:11:{s:4:\"name\";s:11:\"Bulk Export\";s:11:\"description\";s:67:\"Performs bulk exporting of data objects known about by Chaos tools.\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:6:\"ctools\";}s:7:\"package\";s:16:\"Chaos tool suite\";s:7:\"version\";s:7:\"7.x-1.4\";s:7:\"project\";s:6:\"ctools\";s:9:\"datestamp\";s:10:\"1392220730\";s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('profiles/openatrium/modules/contrib/ctools/ctools.module','ctools','module','',1,0,6008,0,'a:11:{s:4:\"name\";s:11:\"Chaos tools\";s:11:\"description\";s:46:\"A library of helpful tools by Merlin of Chaos.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:16:\"Chaos tool suite\";s:5:\"files\";a:3:{i:0;s:20:\"includes/context.inc\";i:1;s:22:\"includes/math-expr.inc\";i:2;s:21:\"includes/stylizer.inc\";}s:7:\"version\";s:7:\"7.x-1.4\";s:7:\"project\";s:6:\"ctools\";s:9:\"datestamp\";s:10:\"1392220730\";s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('profiles/openatrium/modules/contrib/ctools/ctools_access_ruleset/ctools_access_ruleset.module','ctools_access_ruleset','module','',0,0,-1,0,'a:11:{s:4:\"name\";s:15:\"Custom rulesets\";s:11:\"description\";s:81:\"Create custom, exportable, reusable access rulesets for applications like Panels.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:16:\"Chaos tool suite\";s:12:\"dependencies\";a:1:{i:0;s:6:\"ctools\";}s:7:\"version\";s:7:\"7.x-1.4\";s:7:\"project\";s:6:\"ctools\";s:9:\"datestamp\";s:10:\"1392220730\";s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('profiles/openatrium/modules/contrib/ctools/ctools_ajax_sample/ctools_ajax_sample.module','ctools_ajax_sample','module','',0,0,-1,0,'a:11:{s:4:\"name\";s:33:\"Chaos Tools (CTools) AJAX Example\";s:11:\"description\";s:41:\"Shows how to use the power of Chaos AJAX.\";s:7:\"package\";s:16:\"Chaos tool suite\";s:12:\"dependencies\";a:1:{i:0;s:6:\"ctools\";}s:4:\"core\";s:3:\"7.x\";s:7:\"version\";s:7:\"7.x-1.4\";s:7:\"project\";s:6:\"ctools\";s:9:\"datestamp\";s:10:\"1392220730\";s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('profiles/openatrium/modules/contrib/ctools/ctools_custom_content/ctools_custom_content.module','ctools_custom_content','module','',0,0,-1,0,'a:11:{s:4:\"name\";s:20:\"Custom content panes\";s:11:\"description\";s:79:\"Create custom, exportable, reusable content panes for applications like Panels.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:16:\"Chaos tool suite\";s:12:\"dependencies\";a:1:{i:0;s:6:\"ctools\";}s:7:\"version\";s:7:\"7.x-1.4\";s:7:\"project\";s:6:\"ctools\";s:9:\"datestamp\";s:10:\"1392220730\";s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('profiles/openatrium/modules/contrib/ctools/ctools_plugin_example/ctools_plugin_example.module','ctools_plugin_example','module','',0,0,-1,0,'a:11:{s:4:\"name\";s:35:\"Chaos Tools (CTools) Plugin Example\";s:11:\"description\";s:75:\"Shows how an external module can provide ctools plugins (for Panels, etc.).\";s:7:\"package\";s:16:\"Chaos tool suite\";s:12:\"dependencies\";a:4:{i:0;s:6:\"ctools\";i:1;s:6:\"panels\";i:2;s:12:\"page_manager\";i:3;s:13:\"advanced_help\";}s:4:\"core\";s:3:\"7.x\";s:7:\"version\";s:7:\"7.x-1.4\";s:7:\"project\";s:6:\"ctools\";s:9:\"datestamp\";s:10:\"1392220730\";s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('profiles/openatrium/modules/contrib/ctools/page_manager/page_manager.module','page_manager','module','',1,0,0,99,'a:11:{s:4:\"name\";s:12:\"Page manager\";s:11:\"description\";s:54:\"Provides a UI and API to manage pages within the site.\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:6:\"ctools\";}s:7:\"package\";s:16:\"Chaos tool suite\";s:7:\"version\";s:7:\"7.x-1.4\";s:7:\"project\";s:6:\"ctools\";s:9:\"datestamp\";s:10:\"1392220730\";s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('profiles/openatrium/modules/contrib/ctools/stylizer/stylizer.module','stylizer','module','',0,0,-1,0,'a:11:{s:4:\"name\";s:8:\"Stylizer\";s:11:\"description\";s:53:\"Create custom styles for applications such as Panels.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:16:\"Chaos tool suite\";s:12:\"dependencies\";a:2:{i:0;s:6:\"ctools\";i:1;s:5:\"color\";}s:7:\"version\";s:7:\"7.x-1.4\";s:7:\"project\";s:6:\"ctools\";s:9:\"datestamp\";s:10:\"1392220730\";s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('profiles/openatrium/modules/contrib/ctools/term_depth/term_depth.module','term_depth','module','',0,0,-1,0,'a:11:{s:4:\"name\";s:17:\"Term Depth access\";s:11:\"description\";s:48:\"Controls access to context based upon term depth\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:6:\"ctools\";}s:7:\"package\";s:16:\"Chaos tool suite\";s:7:\"version\";s:7:\"7.x-1.4\";s:7:\"project\";s:6:\"ctools\";s:9:\"datestamp\";s:10:\"1392220730\";s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('profiles/openatrium/modules/contrib/ctools/tests/ctools_export_test/ctools_export_test.module','ctools_export_test','module','',0,0,-1,0,'a:12:{s:4:\"name\";s:18:\"CTools export test\";s:11:\"description\";s:25:\"CTools export test module\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:16:\"Chaos tool suite\";s:12:\"dependencies\";a:1:{i:0;s:6:\"ctools\";}s:6:\"hidden\";b:1;s:5:\"files\";a:1:{i:0;s:18:\"ctools_export.test\";}s:7:\"version\";s:7:\"7.x-1.4\";s:7:\"project\";s:6:\"ctools\";s:9:\"datestamp\";s:10:\"1392220730\";s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('profiles/openatrium/modules/contrib/ctools/tests/ctools_plugin_test.module','ctools_plugin_test','module','',0,0,-1,0,'a:12:{s:4:\"name\";s:24:\"Chaos tools plugins test\";s:11:\"description\";s:42:\"Provides hooks for testing ctools plugins.\";s:7:\"package\";s:16:\"Chaos tool suite\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:6:\"ctools\";}s:5:\"files\";a:6:{i:0;s:19:\"ctools.plugins.test\";i:1;s:17:\"object_cache.test\";i:2;s:8:\"css.test\";i:3;s:12:\"context.test\";i:4;s:20:\"math_expression.test\";i:5;s:26:\"math_expression_stack.test\";}s:6:\"hidden\";b:1;s:7:\"version\";s:7:\"7.x-1.4\";s:7:\"project\";s:6:\"ctools\";s:9:\"datestamp\";s:10:\"1392220730\";s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('profiles/openatrium/modules/contrib/ctools/views_content/views_content.module','views_content','module','',1,0,0,0,'a:11:{s:4:\"name\";s:19:\"Views content panes\";s:11:\"description\";s:104:\"Allows Views content to be used in Panels, Dashboard and other modules which use the CTools Content API.\";s:7:\"package\";s:16:\"Chaos tool suite\";s:12:\"dependencies\";a:2:{i:0;s:6:\"ctools\";i:1;s:5:\"views\";}s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:3:{i:0;s:61:\"plugins/views/views_content_plugin_display_ctools_context.inc\";i:1;s:57:\"plugins/views/views_content_plugin_display_panel_pane.inc\";i:2;s:59:\"plugins/views/views_content_plugin_style_ctools_context.inc\";}s:7:\"version\";s:7:\"7.x-1.4\";s:7:\"project\";s:6:\"ctools\";s:9:\"datestamp\";s:10:\"1392220730\";s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('profiles/openatrium/modules/contrib/date/date.module','date','module','',1,0,7004,0,'a:13:{s:4:\"name\";s:4:\"Date\";s:11:\"description\";s:33:\"Makes date/time fields available.\";s:12:\"dependencies\";a:1:{i:0;s:8:\"date_api\";}s:7:\"package\";s:9:\"Date/Time\";s:4:\"core\";s:3:\"7.x\";s:3:\"php\";s:3:\"5.2\";s:5:\"files\";a:7:{i:0;s:16:\"date.migrate.inc\";i:1;s:19:\"tests/date_api.test\";i:2;s:15:\"tests/date.test\";i:3;s:21:\"tests/date_field.test\";i:4;s:23:\"tests/date_migrate.test\";i:5;s:26:\"tests/date_validation.test\";i:6;s:24:\"tests/date_timezone.test\";}s:7:\"version\";s:7:\"7.x-2.7\";s:7:\"project\";s:4:\"date\";s:9:\"datestamp\";s:10:\"1387659206\";s:9:\"bootstrap\";i:0;s:8:\"required\";b:1;s:11:\"explanation\";s:73:\"Field type(s) in use - see <a href=\"/admin/reports/fields\">Field list</a>\";}'),('profiles/openatrium/modules/contrib/date/date_all_day/date_all_day.module','date_all_day','module','',1,0,0,0,'a:11:{s:4:\"name\";s:12:\"Date All Day\";s:11:\"description\";s:142:\"Adds \'All Day\' functionality to date fields, including an \'All Day\' theme and \'All Day\' checkboxes for the Date select and Date popup widgets.\";s:12:\"dependencies\";a:2:{i:0;s:8:\"date_api\";i:1;s:4:\"date\";}s:7:\"package\";s:9:\"Date/Time\";s:4:\"core\";s:3:\"7.x\";s:7:\"version\";s:7:\"7.x-2.7\";s:7:\"project\";s:4:\"date\";s:9:\"datestamp\";s:10:\"1387659206\";s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('profiles/openatrium/modules/contrib/date/date_api/date_api.module','date_api','module','',1,0,7001,0,'a:12:{s:4:\"name\";s:8:\"Date API\";s:11:\"description\";s:45:\"A Date API that can be used by other modules.\";s:7:\"package\";s:9:\"Date/Time\";s:4:\"core\";s:3:\"7.x\";s:3:\"php\";s:3:\"5.2\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:8:\"date.css\";s:58:\"profiles/openatrium/modules/contrib/date/date_api/date.css\";}}s:5:\"files\";a:2:{i:0;s:15:\"date_api.module\";i:1;s:16:\"date_api_sql.inc\";}s:7:\"version\";s:7:\"7.x-2.7\";s:7:\"project\";s:4:\"date\";s:9:\"datestamp\";s:10:\"1387659206\";s:12:\"dependencies\";a:0:{}s:9:\"bootstrap\";i:0;}'),('profiles/openatrium/modules/contrib/date/date_context/date_context.module','date_context','module','',0,0,-1,0,'a:11:{s:4:\"name\";s:12:\"Date Context\";s:11:\"description\";s:99:\"Adds an option to the Context module to set a context condition based on the value of a date field.\";s:7:\"package\";s:9:\"Date/Time\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:2:{i:0;s:4:\"date\";i:1;s:7:\"context\";}s:5:\"files\";a:2:{i:0;s:19:\"date_context.module\";i:1;s:39:\"plugins/date_context_date_condition.inc\";}s:7:\"version\";s:7:\"7.x-2.7\";s:7:\"project\";s:4:\"date\";s:9:\"datestamp\";s:10:\"1387659206\";s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('profiles/openatrium/modules/contrib/date/date_migrate/date_migrate.module','date_migrate','module','',0,0,-1,0,'a:12:{s:4:\"name\";s:14:\"Date Migration\";s:11:\"description\";s:73:\"Obsolete data migration module. Disable if no other modules depend on it.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:9:\"Date/Time\";s:6:\"hidden\";b:1;s:7:\"version\";s:7:\"7.x-2.7\";s:7:\"project\";s:4:\"date\";s:9:\"datestamp\";s:10:\"1387659206\";s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('profiles/openatrium/modules/contrib/date/date_migrate/date_migrate_example/date_migrate_example.module','date_migrate_example','module','',0,0,-1,0,'a:12:{s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:5:{i:0;s:4:\"date\";i:1;s:11:\"date_repeat\";i:2;s:17:\"date_repeat_field\";i:3;s:8:\"features\";i:4;s:7:\"migrate\";}s:11:\"description\";s:42:\"Examples of migrating with the Date module\";s:8:\"features\";a:2:{s:5:\"field\";a:8:{i:0;s:30:\"node-date_migrate_example-body\";i:1;s:36:\"node-date_migrate_example-field_date\";i:2;s:42:\"node-date_migrate_example-field_date_range\";i:3;s:43:\"node-date_migrate_example-field_date_repeat\";i:4;s:41:\"node-date_migrate_example-field_datestamp\";i:5;s:47:\"node-date_migrate_example-field_datestamp_range\";i:6;s:40:\"node-date_migrate_example-field_datetime\";i:7;s:46:\"node-date_migrate_example-field_datetime_range\";}s:4:\"node\";a:1:{i:0;s:20:\"date_migrate_example\";}}s:5:\"files\";a:1:{i:0;s:32:\"date_migrate_example.migrate.inc\";}s:4:\"name\";s:22:\"Date Migration Example\";s:7:\"package\";s:8:\"Features\";s:7:\"project\";s:4:\"date\";s:7:\"version\";s:7:\"7.x-2.7\";s:9:\"datestamp\";s:10:\"1387659206\";s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('profiles/openatrium/modules/contrib/date/date_popup/date_popup.module','date_popup','module','',1,0,0,0,'a:13:{s:4:\"name\";s:10:\"Date Popup\";s:11:\"description\";s:84:\"Enables jquery popup calendars and time entry widgets for selecting dates and times.\";s:12:\"dependencies\";a:1:{i:0;s:8:\"date_api\";}s:7:\"package\";s:9:\"Date/Time\";s:4:\"core\";s:3:\"7.x\";s:9:\"configure\";s:28:\"admin/config/date/date_popup\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:25:\"themes/datepicker.1.7.css\";s:77:\"profiles/openatrium/modules/contrib/date/date_popup/themes/datepicker.1.7.css\";}}s:7:\"version\";s:7:\"7.x-2.7\";s:7:\"project\";s:4:\"date\";s:9:\"datestamp\";s:10:\"1387659206\";s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('profiles/openatrium/modules/contrib/date/date_repeat/date_repeat.module','date_repeat','module','',1,0,0,1,'a:11:{s:4:\"name\";s:15:\"Date Repeat API\";s:11:\"description\";s:73:\"A Date Repeat API to calculate repeating dates and times from iCal rules.\";s:12:\"dependencies\";a:1:{i:0;s:8:\"date_api\";}s:7:\"package\";s:9:\"Date/Time\";s:4:\"core\";s:3:\"7.x\";s:3:\"php\";s:3:\"5.2\";s:5:\"files\";a:2:{i:0;s:22:\"tests/date_repeat.test\";i:1;s:27:\"tests/date_repeat_form.test\";}s:7:\"version\";s:7:\"7.x-2.7\";s:7:\"project\";s:4:\"date\";s:9:\"datestamp\";s:10:\"1387659206\";s:9:\"bootstrap\";i:0;}'),('profiles/openatrium/modules/contrib/date/date_repeat_field/date_repeat_field.module','date_repeat_field','module','',1,0,0,0,'a:12:{s:4:\"name\";s:17:\"Date Repeat Field\";s:11:\"description\";s:97:\"Creates the option of Repeating date fields and manages Date fields that use the Date Repeat API.\";s:12:\"dependencies\";a:3:{i:0;s:8:\"date_api\";i:1;s:4:\"date\";i:2;s:11:\"date_repeat\";}s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:21:\"date_repeat_field.css\";s:80:\"profiles/openatrium/modules/contrib/date/date_repeat_field/date_repeat_field.css\";}}s:7:\"package\";s:9:\"Date/Time\";s:4:\"core\";s:3:\"7.x\";s:7:\"version\";s:7:\"7.x-2.7\";s:7:\"project\";s:4:\"date\";s:9:\"datestamp\";s:10:\"1387659206\";s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('profiles/openatrium/modules/contrib/date/date_tools/date_tools.module','date_tools','module','',0,0,-1,0,'a:12:{s:4:\"name\";s:10:\"Date Tools\";s:11:\"description\";s:52:\"Tools to import and auto-create dates and calendars.\";s:12:\"dependencies\";a:1:{i:0;s:4:\"date\";}s:7:\"package\";s:9:\"Date/Time\";s:4:\"core\";s:3:\"7.x\";s:9:\"configure\";s:23:\"admin/config/date/tools\";s:5:\"files\";a:1:{i:0;s:21:\"tests/date_tools.test\";}s:7:\"version\";s:7:\"7.x-2.7\";s:7:\"project\";s:4:\"date\";s:9:\"datestamp\";s:10:\"1387659206\";s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('profiles/openatrium/modules/contrib/date/date_views/date_views.module','date_views','module','',1,0,0,0,'a:11:{s:4:\"name\";s:10:\"Date Views\";s:11:\"description\";s:57:\"Views integration for date fields and date functionality.\";s:7:\"package\";s:9:\"Date/Time\";s:12:\"dependencies\";a:2:{i:0;s:8:\"date_api\";i:1;s:5:\"views\";}s:4:\"core\";s:3:\"7.x\";s:3:\"php\";s:3:\"5.2\";s:5:\"files\";a:6:{i:0;s:40:\"includes/date_views_argument_handler.inc\";i:1;s:47:\"includes/date_views_argument_handler_simple.inc\";i:2;s:38:\"includes/date_views_filter_handler.inc\";i:3;s:45:\"includes/date_views_filter_handler_simple.inc\";i:4;s:29:\"includes/date_views.views.inc\";i:5;s:36:\"includes/date_views_plugin_pager.inc\";}s:7:\"version\";s:7:\"7.x-2.7\";s:7:\"project\";s:4:\"date\";s:9:\"datestamp\";s:10:\"1387659206\";s:9:\"bootstrap\";i:0;}'),('profiles/openatrium/modules/contrib/date_facets/date_facets.module','date_facets','module','',0,0,-1,0,'a:9:{s:4:\"name\";s:11:\"Date Facets\";s:11:\"description\";s:87:\"Provides date range facets that are similar to implementations in major search engines.\";s:12:\"dependencies\";a:1:{i:0;s:8:\"facetapi\";}s:7:\"package\";s:14:\"Search Toolkit\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:4:{i:0;s:63:\"lib/Drupal/Apachesolr/Facetapi/QueryType/DateRangeQueryType.php\";i:1;s:46:\"lib/Drupal/Facetapi/Widget/DateRangeWidget.php\";i:2;s:59:\"lib/Drupal/Search/Facetapi/QueryType/DateRangeQueryType.php\";i:3;s:62:\"lib/Drupal/SearchApi/Facetapi/QueryType/DateRangeQueryType.php\";}s:7:\"version\";N;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('profiles/openatrium/modules/contrib/date_ical/date_ical.module','date_ical','module','',1,0,7300,0,'a:9:{s:4:\"name\";s:9:\"Date iCal\";s:11:\"description\";s:79:\"Enables export of iCal feeds using Views, and import of iCal feeds using Feeds.\";s:7:\"package\";s:9:\"Date/Time\";s:3:\"php\";s:3:\"5.3\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:6:{i:0;s:17:\"views (>=7.x-3.5)\";i:1;s:10:\"date_views\";i:2;s:6:\"entity\";i:3;s:21:\"libraries (>=7.x-2.0)\";i:4;s:4:\"date\";i:5;s:8:\"date_api\";}s:5:\"files\";a:4:{i:0;s:45:\"includes/date_ical_plugin_row_ical_entity.inc\";i:1;s:45:\"includes/date_ical_plugin_row_ical_fields.inc\";i:2;s:45:\"includes/date_ical_plugin_style_ical_feed.inc\";i:3;s:32:\"includes/DateiCalFeedsParser.inc\";}s:7:\"version\";N;s:9:\"bootstrap\";i:0;}'),('profiles/openatrium/modules/contrib/date_popup_authored/date_popup_authored.module','date_popup_authored','module','',1,0,0,0,'a:9:{s:4:\"name\";s:19:\"Date Popup Authored\";s:11:\"description\";s:64:\"Provides a datepicker for the \'Authored on\' field on node forms.\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:24:\"date_popup_authored.test\";}s:7:\"package\";s:9:\"Date/Time\";s:12:\"dependencies\";a:1:{i:0;s:10:\"date_popup\";}s:7:\"version\";N;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('profiles/openatrium/modules/contrib/defaultconfig/defaultconfig.module','defaultconfig','module','',1,0,7101,0,'a:11:{s:4:\"name\";s:14:\"Default config\";s:11:\"description\";s:85:\"Use features as default configuration without having to deal with overriden features.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:13:\"configuration\";s:12:\"dependencies\";a:1:{i:0;s:8:\"features\";}s:7:\"version\";s:14:\"7.x-1.0-alpha9\";s:7:\"project\";s:13:\"defaultconfig\";s:9:\"datestamp\";s:10:\"1352143559\";s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('profiles/openatrium/modules/contrib/defaultcontent/defaultcontent.module','defaultcontent','module','',0,0,-1,0,'a:11:{s:4:\"name\";s:15:\"Default Content\";s:11:\"description\";s:40:\"Allows import/export of default content.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:8:\"Features\";s:12:\"dependencies\";a:3:{i:0;s:8:\"features\";i:1;s:6:\"ctools\";i:2;s:4:\"menu\";}s:7:\"version\";s:14:\"7.x-1.0-alpha9\";s:7:\"project\";s:14:\"defaultcontent\";s:9:\"datestamp\";s:10:\"1359180370\";s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('profiles/openatrium/modules/contrib/devel/devel.module','devel','module','',0,0,-1,0,'a:13:{s:4:\"name\";s:5:\"Devel\";s:11:\"description\";s:52:\"Various blocks, pages, and functions for developers.\";s:7:\"package\";s:11:\"Development\";s:4:\"core\";s:3:\"7.x\";s:9:\"configure\";s:30:\"admin/config/development/devel\";s:4:\"tags\";a:1:{i:0;s:9:\"developer\";}s:5:\"files\";a:2:{i:0;s:10:\"devel.test\";i:1;s:14:\"devel.mail.inc\";}s:7:\"version\";s:7:\"7.x-1.4\";s:7:\"project\";s:5:\"devel\";s:9:\"datestamp\";s:10:\"1391635452\";s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('profiles/openatrium/modules/contrib/devel/devel_generate/devel_generate.module','devel_generate','module','',0,0,-1,0,'a:13:{s:4:\"name\";s:14:\"Devel generate\";s:11:\"description\";s:48:\"Generate dummy users, nodes, and taxonomy terms.\";s:7:\"package\";s:11:\"Development\";s:4:\"core\";s:3:\"7.x\";s:4:\"tags\";a:1:{i:0;s:9:\"developer\";}s:9:\"configure\";s:33:\"admin/config/development/generate\";s:5:\"files\";a:1:{i:0;s:19:\"devel_generate.test\";}s:7:\"version\";s:7:\"7.x-1.4\";s:7:\"project\";s:5:\"devel\";s:9:\"datestamp\";s:10:\"1391635452\";s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('profiles/openatrium/modules/contrib/devel/devel_node_access.module','devel_node_access','module','',0,0,-1,0,'a:13:{s:4:\"name\";s:17:\"Devel node access\";s:11:\"description\";s:68:\"Developer blocks and page illustrating relevant node_access records.\";s:7:\"package\";s:11:\"Development\";s:12:\"dependencies\";a:1:{i:0;s:4:\"menu\";}s:4:\"core\";s:3:\"7.x\";s:9:\"configure\";s:30:\"admin/config/development/devel\";s:4:\"tags\";a:1:{i:0;s:9:\"developer\";}s:7:\"version\";s:7:\"7.x-1.4\";s:7:\"project\";s:5:\"devel\";s:9:\"datestamp\";s:10:\"1391635452\";s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('profiles/openatrium/modules/contrib/dhtml_menu/dhtml_menu.module','dhtml_menu','module','',1,0,7104,0,'a:10:{s:4:\"name\";s:10:\"DHTML Menu\";s:11:\"description\";s:47:\"Opens menus dynamically to reduce page reloads.\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:4:{i:0;s:17:\"dhtml_menu.module\";i:1;s:18:\"dhtml_menu.install\";i:2;s:20:\"dhtml_menu.admin.inc\";i:3;s:20:\"dhtml_menu.theme.inc\";}s:9:\"configure\";s:38:\"admin/config/user-interface/dhtml_menu\";s:12:\"dependencies\";a:0:{}s:7:\"package\";s:5:\"Other\";s:7:\"version\";N;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('profiles/openatrium/modules/contrib/diff/diff.module','diff','module','',1,0,7305,0,'a:11:{s:4:\"name\";s:4:\"Diff\";s:11:\"description\";s:43:\"Show differences between content revisions.\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:14:\"DiffEngine.php\";}s:7:\"version\";s:7:\"7.x-3.2\";s:7:\"project\";s:4:\"diff\";s:9:\"datestamp\";s:10:\"1352784357\";s:12:\"dependencies\";a:0:{}s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('profiles/openatrium/modules/contrib/entity/entity.module','entity','module','',1,0,7003,0,'a:11:{s:4:\"name\";s:10:\"Entity API\";s:11:\"description\";s:69:\"Enables modules to work with any entity type and to provide entities.\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:24:{i:0;s:19:\"entity.features.inc\";i:1;s:15:\"entity.i18n.inc\";i:2;s:15:\"entity.info.inc\";i:3;s:16:\"entity.rules.inc\";i:4;s:11:\"entity.test\";i:5;s:19:\"includes/entity.inc\";i:6;s:30:\"includes/entity.controller.inc\";i:7;s:22:\"includes/entity.ui.inc\";i:8;s:27:\"includes/entity.wrapper.inc\";i:9;s:22:\"views/entity.views.inc\";i:10;s:52:\"views/handlers/entity_views_field_handler_helper.inc\";i:11;s:51:\"views/handlers/entity_views_handler_area_entity.inc\";i:12;s:53:\"views/handlers/entity_views_handler_field_boolean.inc\";i:13;s:50:\"views/handlers/entity_views_handler_field_date.inc\";i:14;s:54:\"views/handlers/entity_views_handler_field_duration.inc\";i:15;s:52:\"views/handlers/entity_views_handler_field_entity.inc\";i:16;s:51:\"views/handlers/entity_views_handler_field_field.inc\";i:17;s:53:\"views/handlers/entity_views_handler_field_numeric.inc\";i:18;s:53:\"views/handlers/entity_views_handler_field_options.inc\";i:19;s:50:\"views/handlers/entity_views_handler_field_text.inc\";i:20;s:49:\"views/handlers/entity_views_handler_field_uri.inc\";i:21;s:62:\"views/handlers/entity_views_handler_relationship_by_bundle.inc\";i:22;s:52:\"views/handlers/entity_views_handler_relationship.inc\";i:23;s:53:\"views/plugins/entity_views_plugin_row_entity_view.inc\";}s:7:\"version\";s:7:\"7.x-1.5\";s:7:\"project\";s:6:\"entity\";s:9:\"datestamp\";s:10:\"1396975454\";s:12:\"dependencies\";a:0:{}s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('profiles/openatrium/modules/contrib/entity/entity_token.module','entity_token','module','',1,0,0,0,'a:11:{s:4:\"name\";s:13:\"Entity tokens\";s:11:\"description\";s:99:\"Provides token replacements for all properties that have no tokens and are known to the entity API.\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:2:{i:0;s:23:\"entity_token.tokens.inc\";i:1;s:19:\"entity_token.module\";}s:12:\"dependencies\";a:1:{i:0;s:6:\"entity\";}s:7:\"version\";s:7:\"7.x-1.5\";s:7:\"project\";s:6:\"entity\";s:9:\"datestamp\";s:10:\"1396975454\";s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('profiles/openatrium/modules/contrib/entity/tests/entity_feature.module','entity_feature','module','',0,0,-1,0,'a:12:{s:4:\"name\";s:21:\"Entity feature module\";s:11:\"description\";s:31:\"Provides some entities in code.\";s:7:\"version\";s:7:\"7.x-1.5\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:21:\"entity_feature.module\";}s:12:\"dependencies\";a:1:{i:0;s:11:\"entity_test\";}s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"entity\";s:9:\"datestamp\";s:10:\"1396975454\";s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('profiles/openatrium/modules/contrib/entity/tests/entity_test.module','entity_test','module','',0,0,-1,0,'a:12:{s:4:\"name\";s:23:\"Entity CRUD test module\";s:11:\"description\";s:46:\"Provides entity types based upon the CRUD API.\";s:7:\"version\";s:7:\"7.x-1.5\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:2:{i:0;s:18:\"entity_test.module\";i:1;s:19:\"entity_test.install\";}s:12:\"dependencies\";a:1:{i:0;s:6:\"entity\";}s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"entity\";s:9:\"datestamp\";s:10:\"1396975454\";s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('profiles/openatrium/modules/contrib/entity/tests/entity_test_i18n.module','entity_test_i18n','module','',0,0,-1,0,'a:12:{s:4:\"name\";s:28:\"Entity-test type translation\";s:11:\"description\";s:37:\"Allows translating entity-test types.\";s:12:\"dependencies\";a:2:{i:0;s:11:\"entity_test\";i:1;s:11:\"i18n_string\";}s:7:\"package\";s:35:\"Multilingual - Internationalization\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"version\";s:7:\"7.x-1.5\";s:7:\"project\";s:6:\"entity\";s:9:\"datestamp\";s:10:\"1396975454\";s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('profiles/openatrium/modules/contrib/entityreference/entityreference.module','entityreference','module','',1,0,7002,0,'a:13:{s:4:\"name\";s:16:\"Entity Reference\";s:11:\"description\";s:51:\"Provides a field that can reference other entities.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:6:\"Fields\";s:12:\"dependencies\";a:2:{i:0;s:6:\"entity\";i:1;s:6:\"ctools\";}s:5:\"files\";a:11:{i:0;s:27:\"entityreference.migrate.inc\";i:1;s:30:\"plugins/selection/abstract.inc\";i:2;s:27:\"plugins/selection/views.inc\";i:3;s:29:\"plugins/behavior/abstract.inc\";i:4;s:40:\"views/entityreference_plugin_display.inc\";i:5;s:38:\"views/entityreference_plugin_style.inc\";i:6;s:43:\"views/entityreference_plugin_row_fields.inc\";i:7;s:35:\"tests/entityreference.handlers.test\";i:8;s:35:\"tests/entityreference.taxonomy.test\";i:9;s:32:\"tests/entityreference.admin.test\";i:10;s:32:\"tests/entityreference.feeds.test\";}s:7:\"version\";s:7:\"7.x-1.1\";s:7:\"project\";s:15:\"entityreference\";s:9:\"datestamp\";s:10:\"1384973110\";s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;s:8:\"required\";b:1;s:11:\"explanation\";s:73:\"Field type(s) in use - see <a href=\"/admin/reports/fields\">Field list</a>\";}'),('profiles/openatrium/modules/contrib/entityreference/examples/entityreference_behavior_example/entityreference_behavior_example.module','entityreference_behavior_example','module','',0,0,-1,0,'a:11:{s:4:\"name\";s:33:\"Entity Reference Behavior Example\";s:11:\"description\";s:71:\"Provides some example code for implementing Entity Reference behaviors.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:6:\"Fields\";s:12:\"dependencies\";a:1:{i:0;s:15:\"entityreference\";}s:7:\"version\";s:7:\"7.x-1.1\";s:7:\"project\";s:15:\"entityreference\";s:9:\"datestamp\";s:10:\"1384973110\";s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('profiles/openatrium/modules/contrib/entityreference/tests/modules/entityreference_feeds_test/entityreference_feeds_test.module','entityreference_feeds_test','module','',0,0,-1,0,'a:12:{s:4:\"name\";s:41:\"Entityreference - Feeds integration tests\";s:11:\"description\";s:65:\"Support module for the Entityreference - Feeds integration tests.\";s:7:\"package\";s:7:\"Testing\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:12:\"dependencies\";a:3:{i:0;s:5:\"feeds\";i:1;s:8:\"feeds_ui\";i:2;s:15:\"entityreference\";}s:7:\"version\";s:7:\"7.x-1.1\";s:7:\"project\";s:15:\"entityreference\";s:9:\"datestamp\";s:10:\"1384973110\";s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('profiles/openatrium/modules/contrib/facetapi/contrib/current_search/current_search.module','current_search','module','',0,0,-1,0,'a:12:{s:4:\"name\";s:21:\"Current Search Blocks\";s:11:\"description\";s:90:\"Provides an interface for creating blocks containing information about the current search.\";s:12:\"dependencies\";a:1:{i:0;s:8:\"facetapi\";}s:7:\"package\";s:14:\"Search Toolkit\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:5:{i:0;s:31:\"plugins/current_search/item.inc\";i:1;s:38:\"plugins/current_search/item_active.inc\";i:2;s:37:\"plugins/current_search/item_group.inc\";i:3;s:36:\"plugins/current_search/item_text.inc\";i:4;s:25:\"tests/current_search.test\";}s:9:\"configure\";s:34:\"admin/config/search/current_search\";s:7:\"version\";s:7:\"7.x-1.3\";s:7:\"project\";s:8:\"facetapi\";s:9:\"datestamp\";s:10:\"1364861711\";s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('profiles/openatrium/modules/contrib/facetapi/facetapi.module','facetapi','module','',1,0,7103,0,'a:11:{s:4:\"name\";s:9:\"Facet API\";s:11:\"description\";s:68:\"An abstracted facet API that can be used by various search backends.\";s:12:\"dependencies\";a:1:{i:0;s:6:\"ctools\";}s:7:\"package\";s:14:\"Search Toolkit\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:14:{i:0;s:28:\"plugins/facetapi/adapter.inc\";i:1;s:31:\"plugins/facetapi/dependency.inc\";i:2;s:38:\"plugins/facetapi/dependency_bundle.inc\";i:3;s:36:\"plugins/facetapi/dependency_role.inc\";i:4;s:35:\"plugins/facetapi/empty_behavior.inc\";i:5;s:40:\"plugins/facetapi/empty_behavior_text.inc\";i:6;s:27:\"plugins/facetapi/filter.inc\";i:7;s:31:\"plugins/facetapi/query_type.inc\";i:8;s:34:\"plugins/facetapi/url_processor.inc\";i:9;s:43:\"plugins/facetapi/url_processor_standard.inc\";i:10;s:27:\"plugins/facetapi/widget.inc\";i:11;s:33:\"plugins/facetapi/widget_links.inc\";i:12;s:31:\"tests/facetapi_test.plugins.inc\";i:13;s:19:\"tests/facetapi.test\";}s:7:\"version\";s:7:\"7.x-1.3\";s:7:\"project\";s:8:\"facetapi\";s:9:\"datestamp\";s:10:\"1364861711\";s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('profiles/openatrium/modules/contrib/facetapi/tests/facetapi_test.module','facetapi_test','module','',0,0,-1,0,'a:12:{s:4:\"name\";s:14:\"Facet API Test\";s:11:\"description\";s:36:\"Provides a test adapter and plugins.\";s:12:\"dependencies\";a:1:{i:0;s:8:\"facetapi\";}s:7:\"package\";s:7:\"Testing\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"version\";s:7:\"7.x-1.3\";s:7:\"project\";s:8:\"facetapi\";s:9:\"datestamp\";s:10:\"1364861711\";s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('profiles/openatrium/modules/contrib/fape/fape.module','fape','module','',1,0,0,0,'a:11:{s:4:\"name\";s:21:\"Field API Pane Editor\";s:11:\"description\";s:73:\"Adds a contextual link to Field API Panel Panes to edit that field value.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:16:\"Chaos tool suite\";s:12:\"dependencies\";a:2:{i:0;s:14:\"ctools (>=1.4)\";i:1;s:6:\"entity\";}s:7:\"version\";s:7:\"7.x-1.2\";s:7:\"project\";s:4:\"fape\";s:9:\"datestamp\";s:10:\"1398870831\";s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('profiles/openatrium/modules/contrib/features/features.module','features','module','',1,0,6101,20,'a:12:{s:4:\"name\";s:8:\"Features\";s:11:\"description\";s:39:\"Provides feature management for Drupal.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:8:\"Features\";s:5:\"files\";a:1:{i:0;s:19:\"tests/features.test\";}s:9:\"configure\";s:33:\"admin/structure/features/settings\";s:7:\"version\";s:7:\"7.x-2.0\";s:7:\"project\";s:8:\"features\";s:9:\"datestamp\";s:10:\"1382018758\";s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('profiles/openatrium/modules/contrib/features/tests/features_test/features_test.module','features_test','module','',0,0,-1,0,'a:13:{s:4:\"name\";s:14:\"Features Tests\";s:11:\"description\";s:33:\"Test module for Features testing.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:7:\"Testing\";s:3:\"php\";s:5:\"5.2.0\";s:12:\"dependencies\";a:5:{i:0;s:8:\"features\";i:1;s:5:\"image\";i:2;s:9:\"strongarm\";i:3;s:8:\"taxonomy\";i:4;s:5:\"views\";}s:8:\"features\";a:10:{s:6:\"ctools\";a:2:{i:0;s:21:\"strongarm:strongarm:1\";i:1;s:23:\"views:views_default:3.0\";}s:12:\"features_api\";a:1:{i:0;s:5:\"api:2\";}s:10:\"field_base\";a:1:{i:0;s:19:\"field_features_test\";}s:14:\"field_instance\";a:1:{i:0;s:38:\"node-features_test-field_features_test\";}s:6:\"filter\";a:1:{i:0;s:13:\"features_test\";}s:5:\"image\";a:1:{i:0;s:13:\"features_test\";}s:4:\"node\";a:1:{i:0;s:13:\"features_test\";}s:8:\"taxonomy\";a:1:{i:0;s:22:\"taxonomy_features_test\";}s:15:\"user_permission\";a:1:{i:0;s:28:\"create features_test content\";}s:10:\"views_view\";a:1:{i:0;s:13:\"features_test\";}}s:6:\"hidden\";s:1:\"1\";s:7:\"version\";s:7:\"7.x-2.0\";s:7:\"project\";s:8:\"features\";s:9:\"datestamp\";s:10:\"1382018758\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('profiles/openatrium/modules/contrib/features_override/features_override.module','features_override','module','',1,0,0,0,'a:11:{s:4:\"name\";s:17:\"Features Override\";s:11:\"description\";s:41:\"Allows exported Features to be overridden\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:2:{i:0;s:6:\"ctools\";i:1;s:8:\"features\";}s:7:\"package\";s:8:\"Features\";s:7:\"version\";s:11:\"7.x-2.0-rc1\";s:7:\"project\";s:17:\"features_override\";s:9:\"datestamp\";s:10:\"1382019949\";s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('profiles/openatrium/modules/contrib/feeds/feeds.module','feeds','module','',1,1,7209,0,'a:9:{s:4:\"name\";s:5:\"Feeds\";s:11:\"description\";s:58:\"Aggregates RSS/Atom/RDF feeds, imports CSV files and more.\";s:7:\"package\";s:5:\"Feeds\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:2:{i:0;s:6:\"ctools\";i:1;s:13:\"job_scheduler\";}s:5:\"files\";a:48:{i:0;s:30:\"includes/FeedsConfigurable.inc\";i:1;s:26:\"includes/FeedsImporter.inc\";i:2;s:24:\"includes/FeedsSource.inc\";i:3;s:23:\"libraries/ParserCSV.inc\";i:4;s:26:\"libraries/http_request.inc\";i:5;s:28:\"libraries/PuSHSubscriber.inc\";i:6;s:26:\"plugins/FeedsCSVParser.inc\";i:7;s:32:\"plugins/FeedsEntityProcessor.inc\";i:8;s:24:\"plugins/FeedsFetcher.inc\";i:9;s:28:\"plugins/FeedsFileFetcher.inc\";i:10;s:28:\"plugins/FeedsHTTPFetcher.inc\";i:11;s:30:\"plugins/FeedsNodeProcessor.inc\";i:12;s:27:\"plugins/FeedsOPMLParser.inc\";i:13;s:23:\"plugins/FeedsParser.inc\";i:14;s:23:\"plugins/FeedsPlugin.inc\";i:15;s:26:\"plugins/FeedsProcessor.inc\";i:16;s:32:\"plugins/FeedsSimplePieParser.inc\";i:17;s:30:\"plugins/FeedsSitemapParser.inc\";i:18;s:34:\"plugins/FeedsSyndicationParser.inc\";i:19;s:30:\"plugins/FeedsTermProcessor.inc\";i:20;s:30:\"plugins/FeedsUserProcessor.inc\";i:21;s:16:\"tests/feeds.test\";i:22;s:26:\"tests/feeds_date_time.test\";i:23;s:28:\"tests/feeds_mapper_date.test\";i:24;s:37:\"tests/feeds_mapper_date_multiple.test\";i:25;s:29:\"tests/feeds_mapper_field.test\";i:26;s:28:\"tests/feeds_mapper_file.test\";i:27;s:28:\"tests/feeds_mapper_path.test\";i:28;s:31:\"tests/feeds_mapper_profile.test\";i:29;s:23:\"tests/feeds_mapper.test\";i:30;s:30:\"tests/feeds_mapper_config.test\";i:31;s:29:\"tests/feeds_fetcher_file.test\";i:32;s:29:\"tests/feeds_fetcher_http.test\";i:33;s:33:\"tests/feeds_processor_entity.test\";i:34;s:31:\"tests/feeds_processor_node.test\";i:35;s:31:\"tests/feeds_processor_term.test\";i:36;s:31:\"tests/feeds_processor_user.test\";i:37;s:26:\"tests/feeds_scheduler.test\";i:38;s:28:\"tests/feeds_mapper_link.test\";i:39;s:32:\"tests/feeds_mapper_taxonomy.test\";i:40;s:23:\"tests/http_request.test\";i:41;s:21:\"tests/parser_csv.test\";i:42;s:50:\"views/feeds_views_handler_argument_importer_id.inc\";i:43;s:49:\"views/feeds_views_handler_field_importer_name.inc\";i:44;s:47:\"views/feeds_views_handler_field_log_message.inc\";i:45;s:44:\"views/feeds_views_handler_field_severity.inc\";i:46;s:42:\"views/feeds_views_handler_field_source.inc\";i:47;s:45:\"views/feeds_views_handler_filter_severity.inc\";}s:7:\"version\";N;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('profiles/openatrium/modules/contrib/feeds/feeds_import/feeds_import.module','feeds_import','module','',0,0,-1,0,'a:10:{s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:5:\"feeds\";}s:11:\"description\";s:50:\"An example of a node importer and a user importer.\";s:8:\"features\";a:2:{s:6:\"ctools\";a:1:{i:0;s:30:\"feeds:feeds_importer_default:1\";}s:14:\"feeds_importer\";a:2:{i:0;s:4:\"node\";i:1;s:4:\"user\";}}s:5:\"files\";a:1:{i:0;s:17:\"feeds_import.test\";}s:4:\"name\";s:12:\"Feeds Import\";s:7:\"package\";s:5:\"Feeds\";s:3:\"php\";s:5:\"5.2.4\";s:7:\"version\";N;s:9:\"bootstrap\";i:0;}'),('profiles/openatrium/modules/contrib/feeds/feeds_news/feeds_news.module','feeds_news','module','',0,0,-1,0,'a:10:{s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:3:{i:0;s:8:\"features\";i:1;s:5:\"feeds\";i:2;s:5:\"views\";}s:11:\"description\";s:93:\"A news aggregator built with feeds, creates nodes from imported feed items. With OPML import.\";s:8:\"features\";a:5:{s:6:\"ctools\";a:2:{i:0;s:30:\"feeds:feeds_importer_default:1\";i:1;s:23:\"views:views_default:3.0\";}s:14:\"feeds_importer\";a:2:{i:0;s:4:\"feed\";i:1;s:4:\"opml\";}s:5:\"field\";a:1:{i:0;s:42:\"node-feed_item-field_feed_item_description\";}s:4:\"node\";a:2:{i:0;s:4:\"feed\";i:1;s:9:\"feed_item\";}s:10:\"views_view\";a:1:{i:0;s:25:\"feeds_defaults_feed_items\";}}s:5:\"files\";a:2:{i:0;s:17:\"feeds_news.module\";i:1;s:15:\"feeds_news.test\";}s:4:\"name\";s:10:\"Feeds News\";s:7:\"package\";s:5:\"Feeds\";s:3:\"php\";s:5:\"5.2.4\";s:7:\"version\";N;s:9:\"bootstrap\";i:0;}'),('profiles/openatrium/modules/contrib/feeds/feeds_ui/feeds_ui.module','feeds_ui','module','',0,0,-1,0,'a:10:{s:4:\"name\";s:14:\"Feeds Admin UI\";s:11:\"description\";s:35:\"Administrative UI for Feeds module.\";s:7:\"package\";s:5:\"Feeds\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:5:\"feeds\";}s:9:\"configure\";s:21:\"admin/structure/feeds\";s:5:\"files\";a:1:{i:0;s:13:\"feeds_ui.test\";}s:7:\"version\";N;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('profiles/openatrium/modules/contrib/feeds/tests/feeds_tests.module','feeds_tests','module','',0,0,-1,0,'a:11:{s:4:\"name\";s:18:\"Feeds module tests\";s:11:\"description\";s:41:\"Support module for Feeds related testing.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.27\";s:4:\"core\";s:3:\"7.x\";s:17:\"test_dependencies\";a:1:{i:0;s:6:\"entity\";}s:6:\"hidden\";b:1;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('profiles/openatrium/modules/contrib/fieldable_panels_panes/fieldable_panels_panes.module','fieldable_panels_panes','module','',1,0,7107,0,'a:11:{s:4:\"name\";s:22:\"Fieldable Panels Panes\";s:11:\"description\";s:53:\"Allow the creation of fieldable panels pane entities.\";s:7:\"package\";s:6:\"Panels\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:2:{i:0;s:6:\"panels\";i:1;s:5:\"views\";}s:5:\"files\";a:13:{i:0;s:39:\"includes/PanelsPaneController.class.php\";i:1;s:54:\"includes/translation.handler.fieldable_panels_pane.inc\";i:2;s:64:\"plugins/views/fieldable_panels_panes_handler_argument_bundle.inc\";i:3;s:61:\"plugins/views/fieldable_panels_panes_handler_field_bundle.inc\";i:4;s:68:\"plugins/views/fieldable_panels_panes_handler_field_delete_entity.inc\";i:5;s:66:\"plugins/views/fieldable_panels_panes_handler_field_edit_entity.inc\";i:6;s:66:\"plugins/views/fieldable_panels_panes_handler_field_view_entity.inc\";i:7;s:62:\"plugins/views/fieldable_panels_panes_handler_filter_bundle.inc\";i:8;s:70:\"plugins/views/fieldable_panels_panes_handler_field_delete_revision.inc\";i:9;s:68:\"plugins/views/fieldable_panels_panes_handler_field_edit_revision.inc\";i:10;s:68:\"plugins/views/fieldable_panels_panes_handler_field_view_revision.inc\";i:11;s:65:\"plugins/views/fieldable_panels_panes_handler_field_is_current.inc\";i:12;s:67:\"plugins/views/fieldable_panels_panes_handler_field_make_current.inc\";}s:7:\"version\";s:7:\"7.x-1.5\";s:7:\"project\";s:22:\"fieldable_panels_panes\";s:9:\"datestamp\";s:10:\"1377539790\";s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('profiles/openatrium/modules/contrib/field_group/field_group.module','field_group','module','',1,0,7006,1,'a:11:{s:4:\"name\";s:10:\"Fieldgroup\";s:11:\"description\";s:10:\"Fieldgroup\";s:7:\"package\";s:6:\"Fields\";s:12:\"dependencies\";a:2:{i:0;s:5:\"field\";i:1;s:6:\"ctools\";}s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:7:{i:0;s:19:\"field_group.install\";i:1;s:18:\"field_group.module\";i:2;s:24:\"field_group.field_ui.inc\";i:3;s:20:\"field_group.form.inc\";i:4;s:24:\"field_group.features.inc\";i:5;s:25:\"tests/field_group.ui.test\";i:6;s:30:\"tests/field_group.display.test\";}s:7:\"version\";s:7:\"7.x-1.3\";s:7:\"project\";s:11:\"field_group\";s:9:\"datestamp\";s:10:\"1380124361\";s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('profiles/openatrium/modules/contrib/field_group/tests/field_group_test.module','field_group_test','module','',0,0,-1,0,'a:11:{s:4:\"name\";s:15:\"Fieldgroup Test\";s:11:\"description\";s:26:\"Test module for fieldgroup\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:10:\"Fieldgroup\";s:7:\"version\";s:7:\"7.x-1.3\";s:7:\"project\";s:11:\"field_group\";s:9:\"datestamp\";s:10:\"1380124361\";s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('profiles/openatrium/modules/contrib/file_entity/file_entity.module','file_entity','module','',1,0,7216,0,'a:10:{s:4:\"name\";s:11:\"File entity\";s:11:\"description\";s:58:\"Extends Drupal file entities to be fieldable and viewable.\";s:7:\"package\";s:5:\"Media\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:4:{i:0;s:5:\"field\";i:1;s:4:\"file\";i:2;s:6:\"ctools\";i:3;s:14:\"system (>=7.9)\";}s:5:\"files\";a:13:{i:0;s:42:\"views/views_handler_argument_file_type.inc\";i:1;s:43:\"views/views_handler_field_file_rendered.inc\";i:2;s:39:\"views/views_handler_field_file_type.inc\";i:3;s:40:\"views/views_handler_filter_file_type.inc\";i:4;s:43:\"views/views_handler_field_file_filename.inc\";i:5;s:39:\"views/views_handler_field_file_link.inc\";i:6;s:44:\"views/views_handler_field_file_link_edit.inc\";i:7;s:46:\"views/views_handler_field_file_link_delete.inc\";i:8;s:48:\"views/views_handler_field_file_link_download.inc\";i:9;s:45:\"views/views_handler_field_file_link_usage.inc\";i:10;s:35:\"views/views_plugin_row_file_rss.inc\";i:11;s:36:\"views/views_plugin_row_file_view.inc\";i:12;s:16:\"file_entity.test\";}s:9:\"configure\";s:32:\"admin/config/media/file-settings\";s:7:\"version\";s:11:\"7.x-2.x-dev\";s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('profiles/openatrium/modules/contrib/file_entity/tests/file_entity_test.module','file_entity_test','module','',0,0,-1,0,'a:10:{s:4:\"name\";s:16:\"File Entity Test\";s:11:\"description\";s:37:\"Support module for File Entity tests.\";s:7:\"package\";s:7:\"Testing\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:11:\"file_entity\";}s:6:\"hidden\";b:1;s:7:\"version\";N;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('profiles/openatrium/modules/contrib/flag/flag.module','flag','module','',1,0,7204,0,'a:10:{s:4:\"name\";s:4:\"Flag\";s:11:\"description\";s:54:\"Create customized flags that users can set on content.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:5:\"Flags\";s:9:\"configure\";s:21:\"admin/structure/flags\";s:5:\"files\";a:9:{i:0;s:8:\"flag.inc\";i:1;s:14:\"flag.rules.inc\";i:2;s:45:\"includes/flag_handler_argument_content_id.inc\";i:3;s:35:\"includes/flag_handler_field_ops.inc\";i:4;s:40:\"includes/flag_handler_filter_flagged.inc\";i:5;s:38:\"includes/flag_handler_sort_flagged.inc\";i:6;s:39:\"includes/flag_handler_relationships.inc\";i:7;s:55:\"includes/flag_plugin_argument_validate_flaggability.inc\";i:8;s:15:\"tests/flag.test\";}s:12:\"dependencies\";a:0:{}s:7:\"version\";N;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('profiles/openatrium/modules/contrib/flag/flag_actions.module','flag_actions','module','',0,0,-1,0,'a:10:{s:4:\"name\";s:12:\"Flag actions\";s:11:\"description\";s:31:\"Execute actions on Flag events.\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:4:\"flag\";}s:7:\"package\";s:5:\"Flags\";s:9:\"configure\";s:29:\"admin/structure/webform/flags\";s:5:\"files\";a:2:{i:0;s:12:\"flag.install\";i:1;s:19:\"flag_actions.module\";}s:7:\"version\";N;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('profiles/openatrium/modules/contrib/fullcalendar/fullcalendar.module','fullcalendar','module','',1,0,7200,0,'a:10:{s:4:\"name\";s:12:\"FullCalendar\";s:11:\"description\";s:46:\"Provides a views style plugin for FullCalendar\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:12:\"FullCalendar\";s:9:\"configure\";s:40:\"admin/config/user-interface/fullcalendar\";s:12:\"dependencies\";a:3:{i:0;s:5:\"views\";i:1;s:4:\"date\";i:2;s:10:\"date_views\";}s:5:\"files\";a:2:{i:0;s:59:\"includes/views/handlers/fullcalendar_handler_field_gcal.inc\";i:1;s:65:\"includes/views/plugins/fullcalendar_plugin_style_fullcalendar.inc\";}s:7:\"version\";N;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('profiles/openatrium/modules/contrib/fullcalendar/fullcalendar_colors/fullcalendar_colors.module','fullcalendar_colors','module','',1,0,7201,0,'a:9:{s:4:\"name\";s:19:\"FullCalendar Colors\";s:11:\"description\";s:89:\"Allows definition of colors for FullCalendar events based on taxonomies, node types, etc.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:12:\"FullCalendar\";s:12:\"dependencies\";a:2:{i:0;s:6:\"colors\";i:1;s:12:\"fullcalendar\";}s:7:\"version\";N;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('profiles/openatrium/modules/contrib/fullcalendar/fullcalendar_legend/fullcalendar_legend.module','fullcalendar_legend','module','',1,0,0,0,'a:9:{s:4:\"name\";s:19:\"FullCalendar Legend\";s:11:\"description\";s:100:\"Show the bundle names of content types on a FullCalendar. Intended for use with FullCalendar Colors.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:12:\"FullCalendar\";s:12:\"dependencies\";a:2:{i:0;s:12:\"fullcalendar\";i:1;s:5:\"block\";}s:7:\"version\";N;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('profiles/openatrium/modules/contrib/fullcalendar/fullcalendar_options/fullcalendar_options.module','fullcalendar_options','module','',1,0,0,0,'a:10:{s:4:\"name\";s:20:\"FullCalendar Options\";s:11:\"description\";s:37:\"FullCalendar configuration extenders.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:12:\"FullCalendar\";s:9:\"configure\";s:48:\"admin/config/user-interface/fullcalendar/options\";s:12:\"dependencies\";a:1:{i:0;s:12:\"fullcalendar\";}s:7:\"version\";N;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('profiles/openatrium/modules/contrib/geocoder/geocoder.module','geocoder','module','',1,0,0,0,'a:9:{s:4:\"name\";s:8:\"Geocoder\";s:11:\"description\";s:74:\"An API and widget to geocode various known data into other GIS data types.\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:2:{i:0;s:6:\"geophp\";i:1;s:6:\"ctools\";}s:7:\"package\";s:5:\"Other\";s:7:\"version\";N;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('profiles/openatrium/modules/contrib/geofield/geofield.module','geofield','module','',1,0,7202,0,'a:13:{s:4:\"name\";s:8:\"Geofield\";s:11:\"description\";s:66:\"Stores geographic and location data (points, lines, and polygons).\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:2:{i:0;s:14:\"geophp (>=1.7)\";i:1;s:6:\"ctools\";}s:7:\"package\";s:6:\"Fields\";s:5:\"files\";a:21:{i:0;s:15:\"geofield.module\";i:1;s:16:\"geofield.install\";i:2;s:21:\"geofield.elements.inc\";i:3;s:20:\"geofield.widgets.inc\";i:4;s:23:\"geofield.formatters.inc\";i:5;s:23:\"geofield.openlayers.inc\";i:6;s:18:\"geofield.feeds.inc\";i:7;s:19:\"tests/geofield.test\";i:8;s:24:\"views/geofield.views.inc\";i:9;s:40:\"views/handlers/geofield_handler_sort.inc\";i:10;s:41:\"views/handlers/geofield_handler_field.inc\";i:11;s:42:\"views/handlers/geofield_handler_filter.inc\";i:12;s:54:\"views/handlers/geofield_handler_argument_proximity.inc\";i:13;s:49:\"views/proximity_plugins/geofieldProximityBase.inc\";i:14;s:51:\"views/proximity_plugins/geofieldProximityManual.inc\";i:15;s:53:\"views/proximity_plugins/geofieldProximityGeocoder.inc\";i:16;s:54:\"views/proximity_plugins/geofieldProximityEntityURL.inc\";i:17;s:58:\"views/proximity_plugins/geofieldProximityOtherGeofield.inc\";i:18;s:56:\"views/proximity_plugins/geofieldProximityCurrentUser.inc\";i:19;s:58:\"views/proximity_plugins/geofieldProximityExposedFilter.inc\";i:20;s:61:\"views/proximity_plugins/geofieldProximityContextualFilter.inc\";}s:7:\"version\";s:7:\"7.x-2.1\";s:7:\"project\";s:8:\"geofield\";s:9:\"datestamp\";s:10:\"1384708107\";s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;s:8:\"required\";b:1;s:11:\"explanation\";s:73:\"Field type(s) in use - see <a href=\"/admin/reports/fields\">Field list</a>\";}'),('profiles/openatrium/modules/contrib/geofield/modules/geofield_map/geofield_map.module','geofield_map','module','',1,0,0,0,'a:11:{s:4:\"name\";s:12:\"Geofield Map\";s:11:\"description\";s:49:\"Provides a basic mapping interface for Geofields.\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:8:\"geofield\";}s:5:\"files\";a:2:{i:0;s:31:\"includes/geofield_map.views.inc\";i:1;s:42:\"includes/geofield_map_plugin_style_map.inc\";}s:7:\"version\";s:7:\"7.x-2.1\";s:7:\"project\";s:8:\"geofield\";s:9:\"datestamp\";s:10:\"1384708107\";s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('profiles/openatrium/modules/contrib/geofield/tests/geofield_openlayers_test.module','geofield_openlayers_test','module','',0,0,-1,0,'a:12:{s:4:\"name\";s:37:\"Geofield/Openlayers Integration tests\";s:11:\"description\";s:45:\"Integration tests for Geofield and Openlayers\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"package\";s:7:\"Testing\";s:12:\"dependencies\";a:2:{i:0;s:8:\"geofield\";i:1;s:10:\"openlayers\";}s:5:\"files\";a:1:{i:0;s:24:\"geofield_openlayers.test\";}s:7:\"version\";s:7:\"7.x-2.1\";s:7:\"project\";s:8:\"geofield\";s:9:\"datestamp\";s:10:\"1384708107\";s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('profiles/openatrium/modules/contrib/geofield/tests/geofield_test.module','geofield_test','module','',0,0,-1,0,'a:12:{s:4:\"name\";s:13:\"Geofield test\";s:11:\"description\";s:38:\"Support module for the Geofield tests.\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"package\";s:7:\"Testing\";s:12:\"dependencies\";a:2:{i:0;s:8:\"geocoder\";i:1;s:8:\"geofield\";}s:7:\"version\";s:7:\"7.x-2.1\";s:7:\"project\";s:8:\"geofield\";s:9:\"datestamp\";s:10:\"1384708107\";s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('profiles/openatrium/modules/contrib/geophp/geophp.module','geophp','module','',1,0,0,0,'a:11:{s:4:\"name\";s:6:\"geoPHP\";s:11:\"description\";s:61:\"Wraps the geoPHP library: advanced geometry operations in PHP\";s:4:\"core\";s:3:\"7.x\";s:7:\"version\";s:7:\"7.x-1.7\";s:7:\"project\";s:6:\"geophp\";s:9:\"datestamp\";s:10:\"1352084822\";s:12:\"dependencies\";a:0:{}s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('profiles/openatrium/modules/contrib/google_analytics/googleanalytics.module','googleanalytics','module','',0,0,-1,0,'a:12:{s:4:\"name\";s:16:\"Google Analytics\";s:11:\"description\";s:102:\"Allows your site to be tracked by Google Analytics by adding a Javascript tracking code to every page.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:10:\"Statistics\";s:9:\"configure\";s:35:\"admin/config/system/googleanalytics\";s:5:\"files\";a:1:{i:0;s:20:\"googleanalytics.test\";}s:7:\"version\";s:7:\"7.x-1.3\";s:7:\"project\";s:16:\"google_analytics\";s:9:\"datestamp\";s:10:\"1351810914\";s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('profiles/openatrium/modules/contrib/htmlmail/htmlmail.module','htmlmail','module','',1,0,7203,10,'a:12:{s:7:\"package\";s:4:\"Mail\";s:4:\"name\";s:9:\"HTML Mail\";s:11:\"description\";s:30:\"Enables HTML in system emails.\";s:3:\"php\";s:3:\"5.0\";s:5:\"files\";a:1:{i:0;s:17:\"htmlmail.mail.inc\";}s:12:\"dependencies\";a:1:{i:0;s:10:\"mailsystem\";}s:4:\"core\";s:3:\"7.x\";s:9:\"configure\";s:28:\"admin/config/system/htmlmail\";s:7:\"version\";s:8:\"7.x-2.65\";s:7:\"project\";s:8:\"htmlmail\";s:9:\"datestamp\";s:10:\"1333660850\";s:9:\"bootstrap\";i:0;}'),('profiles/openatrium/modules/contrib/image_resize_filter/image_resize_filter.module','image_resize_filter','module','',1,0,7000,0,'a:12:{s:4:\"name\";s:19:\"Image resize filter\";s:11:\"description\";s:74:\"Filter to automatically scale images to their height and width dimensions.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:13:\"Input filters\";s:9:\"configure\";s:28:\"admin/config/content/formats\";s:7:\"version\";s:8:\"7.x-1.14\";s:7:\"project\";s:19:\"image_resize_filter\";s:9:\"datestamp\";s:10:\"1392161952\";s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('profiles/openatrium/modules/contrib/job_scheduler/job_scheduler.module','job_scheduler','module','',1,0,7101,0,'a:11:{s:4:\"name\";s:13:\"Job Scheduler\";s:11:\"description\";s:13:\"Scheduler API\";s:5:\"files\";a:4:{i:0;s:20:\"job_scheduler.module\";i:1;s:21:\"job_scheduler.install\";i:2;s:16:\"JobScheduler.inc\";i:3;s:23:\"JobSchedulerCronTab.inc\";}s:4:\"core\";s:3:\"7.x\";s:3:\"php\";s:3:\"5.2\";s:7:\"version\";s:14:\"7.x-2.0-alpha3\";s:7:\"project\";s:13:\"job_scheduler\";s:9:\"datestamp\";s:10:\"1336466457\";s:12:\"dependencies\";a:0:{}s:7:\"package\";s:5:\"Other\";s:9:\"bootstrap\";i:0;}'),('profiles/openatrium/modules/contrib/job_scheduler/modules/job_scheduler_trigger/job_scheduler_trigger.module','job_scheduler_trigger','module','',0,0,-1,0,'a:11:{s:4:\"name\";s:21:\"Job Scheduler Trigger\";s:11:\"description\";s:62:\"Creates scheduler triggers that fire up at certain days, times\";s:4:\"core\";s:3:\"7.x\";s:3:\"php\";s:3:\"5.2\";s:12:\"dependencies\";a:1:{i:0;s:13:\"job_scheduler\";}s:7:\"version\";s:14:\"7.x-2.0-alpha3\";s:7:\"project\";s:13:\"job_scheduler\";s:9:\"datestamp\";s:10:\"1336466457\";s:7:\"package\";s:5:\"Other\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('profiles/openatrium/modules/contrib/jquery_update/jquery_update.module','jquery_update','module','',1,0,7000,0,'a:10:{s:4:\"name\";s:13:\"jQuery Update\";s:11:\"description\";s:53:\"Update jQuery and jQuery UI to a more recent version.\";s:7:\"package\";s:14:\"User interface\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:2:{i:0;s:20:\"jquery_update.module\";i:1;s:21:\"jquery_update.install\";}s:9:\"configure\";s:38:\"admin/config/development/jquery_update\";s:12:\"dependencies\";a:0:{}s:7:\"version\";N;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('profiles/openatrium/modules/contrib/libraries/libraries.module','libraries','module','',1,0,7200,0,'a:11:{s:4:\"name\";s:9:\"Libraries\";s:11:\"description\";s:64:\"Allows version-dependent and shared usage of external libraries.\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:15:\"system (>=7.11)\";}s:5:\"files\";a:1:{i:0;s:20:\"tests/libraries.test\";}s:7:\"version\";s:7:\"7.x-2.2\";s:7:\"project\";s:9:\"libraries\";s:9:\"datestamp\";s:10:\"1391965716\";s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('profiles/openatrium/modules/contrib/libraries/tests/modules/libraries_test_module/libraries_test_module.module','libraries_test_module','module','',0,0,-1,0,'a:12:{s:4:\"name\";s:21:\"Libraries test module\";s:11:\"description\";s:36:\"Tests library detection and loading.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:7:\"Testing\";s:12:\"dependencies\";a:1:{i:0;s:9:\"libraries\";}s:6:\"hidden\";b:1;s:7:\"version\";s:7:\"7.x-2.2\";s:7:\"project\";s:9:\"libraries\";s:9:\"datestamp\";s:10:\"1391965716\";s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('profiles/openatrium/modules/contrib/link/link.module','link','module','',1,0,7001,0,'a:13:{s:4:\"name\";s:4:\"Link\";s:11:\"description\";s:32:\"Defines simple link field types.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:6:\"Fields\";s:5:\"files\";a:10:{i:0;s:11:\"link.module\";i:1;s:16:\"link.migrate.inc\";i:2;s:15:\"tests/link.test\";i:3;s:25:\"tests/link.attribute.test\";i:4;s:20:\"tests/link.crud.test\";i:5;s:28:\"tests/link.crud_browser.test\";i:6;s:21:\"tests/link.token.test\";i:7;s:24:\"tests/link.validate.test\";i:8;s:44:\"views/link_views_handler_argument_target.inc\";i:9;s:44:\"views/link_views_handler_filter_protocol.inc\";}s:7:\"version\";s:7:\"7.x-1.2\";s:7:\"project\";s:4:\"link\";s:9:\"datestamp\";s:10:\"1385335705\";s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;s:8:\"required\";b:1;s:11:\"explanation\";s:73:\"Field type(s) in use - see <a href=\"/admin/reports/fields\">Field list</a>\";}'),('profiles/openatrium/modules/contrib/linkit/linkit.module','linkit','module','',1,0,7203,0,'a:12:{s:4:\"name\";s:6:\"Linkit\";s:11:\"description\";s:154:\"Provides an easy interface for inserting links to internal content, files and external pages by providing autocomplete search for several WYSIWYG-editors.\";s:4:\"core\";s:3:\"7.x\";s:9:\"configure\";s:27:\"admin/config/content/linkit\";s:12:\"dependencies\";a:2:{i:0;s:6:\"ctools\";i:1;s:6:\"entity\";}s:5:\"files\";a:2:{i:0;s:24:\"plugins/plugin.class.php\";i:1;s:53:\"plugins/linkit_plugins/linkit-plugin-entity.class.php\";}s:7:\"version\";s:7:\"7.x-2.6\";s:7:\"project\";s:6:\"linkit\";s:9:\"datestamp\";s:10:\"1362862214\";s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('profiles/openatrium/modules/contrib/mailsystem/mailsystem.module','mailsystem','module','',1,0,0,0,'a:12:{s:7:\"package\";s:4:\"Mail\";s:4:\"name\";s:11:\"Mail System\";s:11:\"description\";s:77:\"Provides a user interface for per-module and site-wide mail_system selection.\";s:3:\"php\";s:3:\"5.0\";s:4:\"core\";s:3:\"7.x\";s:9:\"configure\";s:30:\"admin/config/system/mailsystem\";s:12:\"dependencies\";a:1:{i:0;s:6:\"filter\";}s:7:\"version\";s:8:\"7.x-2.34\";s:7:\"project\";s:10:\"mailsystem\";s:9:\"datestamp\";s:10:\"1334082653\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('profiles/openatrium/modules/contrib/manualcrop/manualcrop.module','manualcrop','module','',1,0,7108,20,'a:9:{s:4:\"name\";s:11:\"Manual Crop\";s:11:\"description\";s:67:\"Lets you manually crop an image based upon the image style effects.\";s:7:\"package\";s:5:\"Image\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:2:{i:0;s:13:\"image (>=7.8)\";i:1;s:17:\"libraries (>=2.1)\";}s:5:\"files\";a:1:{i:0;s:35:\"includes/views/manualcrop.views.inc\";}s:7:\"version\";N;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('profiles/openatrium/modules/contrib/markdown/markdown.module','markdown','module','',0,0,-1,0,'a:11:{s:4:\"name\";s:15:\"Markdown filter\";s:11:\"description\";s:111:\"Allows content to be submitted using Markdown, a simple plain-text syntax that is transformed into valid XHTML.\";s:7:\"package\";s:13:\"Input filters\";s:4:\"core\";s:3:\"7.x\";s:7:\"version\";s:7:\"7.x-1.1\";s:7:\"project\";s:8:\"markdown\";s:9:\"datestamp\";s:10:\"1353934650\";s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('profiles/openatrium/modules/contrib/media/media.module','media','module','',1,0,7226,0,'a:11:{s:4:\"name\";s:5:\"Media\";s:11:\"description\";s:27:\"Provides the core Media API\";s:7:\"package\";s:5:\"Media\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:3:{i:0;s:11:\"file_entity\";i:1;s:5:\"image\";i:2;s:5:\"views\";}s:17:\"test_dependencies\";a:1:{i:0;s:5:\"token\";}s:5:\"files\";a:9:{i:0;s:39:\"includes/MediaReadOnlyStreamWrapper.inc\";i:1;s:40:\"includes/MediaBrowserPluginInterface.inc\";i:2;s:31:\"includes/MediaBrowserPlugin.inc\";i:3;s:31:\"includes/MediaBrowserUpload.inc\";i:4;s:29:\"includes/MediaBrowserView.inc\";i:5;s:42:\"includes/MediaEntityTranslationHandler.inc\";i:6;s:53:\"includes/media_views_plugin_display_media_browser.inc\";i:7;s:51:\"includes/media_views_plugin_style_media_browser.inc\";i:8;s:10:\"media.test\";}s:9:\"configure\";s:26:\"admin/config/media/browser\";s:7:\"version\";s:11:\"7.x-2.x-dev\";s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('profiles/openatrium/modules/contrib/media/modules/mediafield/mediafield.module','mediafield','module','',0,0,-1,0,'a:9:{s:4:\"name\";s:11:\"Media Field\";s:11:\"description\";s:103:\"Provides a field type that stores media-specific data. <em>Deprecated by the core File field type.</em>\";s:7:\"package\";s:5:\"Media\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:5:\"media\";}s:7:\"version\";N;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('profiles/openatrium/modules/contrib/media/modules/media_bulk_upload/media_bulk_upload.module','media_bulk_upload','module','',0,0,-1,0,'a:9:{s:4:\"name\";s:17:\"Media Bulk Upload\";s:11:\"description\";s:52:\"Adds support for uploading multiple files at a time.\";s:7:\"package\";s:5:\"Media\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:3:{i:0;s:5:\"media\";i:1;s:9:\"multiform\";i:2;s:8:\"plupload\";}s:5:\"files\";a:1:{i:0;s:35:\"includes/MediaBrowserBulkUpload.inc\";}s:7:\"version\";N;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('profiles/openatrium/modules/contrib/media/modules/media_internet/media_internet.module','media_internet','module','',1,0,7000,0,'a:9:{s:4:\"name\";s:22:\"Media Internet Sources\";s:11:\"description\";s:64:\"Provides an API for accessing media on various internet services\";s:7:\"package\";s:5:\"Media\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:5:\"media\";}s:5:\"files\";a:5:{i:0;s:33:\"includes/MediaBrowserInternet.inc\";i:1;s:37:\"includes/MediaInternetBaseHandler.inc\";i:2;s:37:\"includes/MediaInternetFileHandler.inc\";i:3;s:44:\"includes/MediaInternetNoHandlerException.inc\";i:4;s:45:\"includes/MediaInternetValidationException.inc\";}s:7:\"version\";N;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('profiles/openatrium/modules/contrib/media/modules/media_migrate_file_types/media_migrate_file_types.module','media_migrate_file_types','module','',0,0,-1,0,'a:11:{s:4:\"name\";s:24:\"Media Migrate File Types\";s:11:\"description\";s:94:\"Provides a UI for updating legacy media types with the new file types provided by File Entity.\";s:7:\"package\";s:5:\"Media\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:12:\"dependencies\";a:1:{i:0;s:5:\"media\";}s:9:\"configure\";s:34:\"admin/structure/file-types/upgrade\";s:7:\"version\";N;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('profiles/openatrium/modules/contrib/media/modules/media_wysiwyg/media_wysiwyg.module','media_wysiwyg','module','',1,0,0,0,'a:11:{s:4:\"name\";s:13:\"Media WYSIWYG\";s:11:\"description\";s:67:\"Adds support for embedding media using client-side WYSIWYG editors.\";s:7:\"package\";s:5:\"Media\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:5:\"media\";}s:17:\"test_dependencies\";a:3:{i:0;s:8:\"ckeditor\";i:1;s:5:\"token\";i:2;s:7:\"wysiwyg\";}s:5:\"files\";a:3:{i:0;s:18:\"media_wysiwyg.test\";i:1;s:35:\"tests/media_wysiwyg.file_usage.test\";i:2;s:30:\"tests/media_wysiwyg.macro.test\";}s:9:\"configure\";s:26:\"admin/config/media/browser\";s:7:\"version\";N;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('profiles/openatrium/modules/contrib/media/modules/media_wysiwyg_view_mode/media_wysiwyg_view_mode.module','media_wysiwyg_view_mode','module','',0,0,-1,0,'a:10:{s:4:\"name\";s:23:\"Media WYSIWYG View Mode\";s:11:\"description\";s:86:\"Enables files inside of the WYSIWYG editor to be displayed using a separate view mode.\";s:7:\"package\";s:5:\"Media\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:13:\"media_wysiwyg\";}s:9:\"configure\";s:36:\"admin/config/media/wysiwyg-view-mode\";s:5:\"files\";a:1:{i:0;s:28:\"media_wysiwyg_view_mode.test\";}s:7:\"version\";N;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('profiles/openatrium/modules/contrib/media_colorbox/media_colorbox.module','media_colorbox','module','',1,0,7101,0,'a:10:{s:4:\"name\";s:14:\"Media Colorbox\";s:11:\"description\";s:86:\"Provides integration between the Media module (file entities) and the Colorbox module.\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:21:\"media_colorbox.module\";}s:12:\"dependencies\";a:2:{i:0;s:11:\"file_entity\";i:1;s:8:\"colorbox\";}s:7:\"scripts\";a:1:{s:17:\"media_colorbox.js\";s:68:\"profiles/openatrium/modules/contrib/media_colorbox/media_colorbox.js\";}s:7:\"package\";s:5:\"Other\";s:7:\"version\";N;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('profiles/openatrium/modules/contrib/media_vimeo/media_vimeo.module','media_vimeo','module','',1,0,7200,0,'a:11:{s:4:\"name\";s:12:\"Media: Vimeo\";s:11:\"description\";s:43:\"Provides Vimeo support to the Media module.\";s:7:\"package\";s:5:\"Media\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:5:{i:0;s:18:\"media_vimeo.module\";i:1;s:38:\"includes/MediaInternetVimeoHandler.inc\";i:2;s:36:\"includes/MediaVimeoStreamWrapper.inc\";i:3;s:35:\"includes/media_vimeo.formatters.inc\";i:4;s:34:\"includes/media_vimeo.variables.inc\";}s:12:\"dependencies\";a:2:{i:0;s:5:\"media\";i:1;s:14:\"media_internet\";}s:7:\"version\";s:11:\"7.x-2.0-rc1\";s:7:\"project\";s:11:\"media_vimeo\";s:9:\"datestamp\";s:10:\"1374597368\";s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('profiles/openatrium/modules/contrib/media_youtube/media_youtube.module','media_youtube','module','',1,0,7203,0,'a:9:{s:4:\"name\";s:14:\"Media: YouTube\";s:11:\"description\";s:43:\"Adds YouTube as a supported media provider.\";s:7:\"package\";s:5:\"Media\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:14:\"media_internet\";}s:5:\"files\";a:3:{i:0;s:38:\"includes/MediaYouTubeStreamWrapper.inc\";i:1;s:40:\"includes/MediaInternetYouTubeHandler.inc\";i:2;s:32:\"includes/MediaYouTubeBrowser.inc\";}s:7:\"version\";N;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('profiles/openatrium/modules/contrib/menu_block/menu_block.module','menu_block','module','',1,0,7202,0,'a:12:{s:4:\"name\";s:10:\"Menu Block\";s:11:\"description\";s:43:\"Provides configurable blocks of menu items.\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:12:\"menu (>7.11)\";}s:5:\"files\";a:7:{i:0;s:17:\"menu_block.module\";i:1;s:20:\"menu_block.admin.inc\";i:2;s:21:\"menu_block.follow.inc\";i:3;s:20:\"menu_block.pages.inc\";i:4;s:19:\"menu_block.sort.inc\";i:5;s:18:\"menu_block.install\";i:6;s:45:\"plugins/content_types/menu_tree/menu_tree.inc\";}s:9:\"configure\";s:38:\"admin/config/user-interface/menu-block\";s:7:\"version\";s:7:\"7.x-2.3\";s:7:\"project\";s:10:\"menu_block\";s:9:\"datestamp\";s:10:\"1328286646\";s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('profiles/openatrium/modules/contrib/menu_block/menu_block_export.module','menu_block_export','module','',0,0,-1,0,'a:12:{s:4:\"name\";s:17:\"Menu Block Export\";s:11:\"description\";s:48:\"Provides export interface for Menu block module.\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:10:\"menu_block\";}s:5:\"files\";a:2:{i:0;s:24:\"menu_block_export.module\";i:1;s:27:\"menu_block_export.admin.inc\";}s:9:\"configure\";s:45:\"admin/config/user-interface/menu-block/export\";s:7:\"version\";s:7:\"7.x-2.3\";s:7:\"project\";s:10:\"menu_block\";s:9:\"datestamp\";s:10:\"1328286646\";s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('profiles/openatrium/modules/contrib/message/message.module','message','module','',1,0,7012,0,'a:9:{s:4:\"name\";s:7:\"Message\";s:11:\"description\";s:34:\"A general message logging utility.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:7:\"Message\";s:12:\"dependencies\";a:1:{i:0;s:6:\"entity\";}s:5:\"files\";a:11:{i:0;s:16:\"message.info.inc\";i:1;s:26:\"includes/message.admin.inc\";i:2;s:30:\"includes/message.exception.inc\";i:3;s:42:\"includes/message.message_type_category.inc\";i:4;s:33:\"includes/message.message_type.inc\";i:5;s:28:\"includes/message.message.inc\";i:6;s:12:\"message.test\";i:7;s:32:\"includes/views/message.views.inc\";i:8;s:64:\"includes/views/handlers/message_handler_field_message_render.inc\";i:9;s:63:\"includes/views/handlers/message_handler_filter_message_type.inc\";i:10;s:72:\"includes/views/handlers/message_handler_filter_message_type_category.inc\";}s:7:\"version\";N;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('profiles/openatrium/modules/contrib/message/message_example/message_example.module','message_example','module','',0,0,-1,0,'a:11:{s:4:\"name\";s:15:\"Message example\";s:11:\"description\";s:16:\"Message example.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:7:\"Message\";s:3:\"php\";s:5:\"5.2.4\";s:12:\"dependencies\";a:8:{i:0;s:12:\"entity_token\";i:1;s:15:\"entityreference\";i:2;s:8:\"features\";i:3;s:4:\"list\";i:4;s:7:\"message\";i:5;s:9:\"strongarm\";i:6;s:5:\"token\";i:7;s:5:\"views\";}s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:23:\"css/message_example.css\";s:83:\"profiles/openatrium/modules/contrib/message/message_example/css/message_example.css\";}}s:8:\"features\";a:6:{s:6:\"ctools\";a:2:{i:0;s:21:\"strongarm:strongarm:1\";i:1;s:23:\"views:views_default:3.0\";}s:12:\"features_api\";a:1:{i:0;s:5:\"api:1\";}s:5:\"field\";a:6:{i:0;s:48:\"message-example_create_comment-field_comment_ref\";i:1;s:45:\"message-example_create_comment-field_node_ref\";i:2;s:46:\"message-example_create_comment-field_published\";i:3;s:42:\"message-example_create_node-field_node_ref\";i:4;s:43:\"message-example_create_node-field_published\";i:5;s:45:\"message-example_user_register-field_published\";}s:12:\"message_type\";a:3:{i:0;s:22:\"example_create_comment\";i:1;s:19:\"example_create_node\";i:2;s:21:\"example_user_register\";}s:8:\"variable\";a:3:{i:0;s:53:\"field_bundle_settings_message__example_create_comment\";i:1;s:50:\"field_bundle_settings_message__example_create_node\";i:2;s:52:\"field_bundle_settings_message__example_user_register\";}s:10:\"views_view\";a:1:{i:0;s:15:\"message_example\";}}s:7:\"version\";N;s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('profiles/openatrium/modules/contrib/message/message_og_example/message_og_example.module','message_og_example','module','',0,0,-1,0,'a:10:{s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:7:{i:0;s:15:\"entityreference\";i:1;s:8:\"features\";i:2;s:4:\"list\";i:3;s:7:\"message\";i:4;s:15:\"message_example\";i:5;s:2:\"og\";i:6;s:5:\"views\";}s:11:\"description\";s:48:\"Message integration with Organic groups example.\";s:8:\"features\";a:4:{s:6:\"ctools\";a:1:{i:0;s:23:\"views:views_default:3.0\";}s:5:\"field\";a:5:{i:0;s:54:\"message-example_og_post_in_group-field_node_groups_ref\";i:1;s:47:\"message-example_og_post_in_group-field_node_ref\";i:2;s:48:\"message-example_og_post_in_group-field_published\";i:3;s:56:\"message-example_og_user_membership-field_node_groups_ref\";i:4;s:50:\"message-example_og_user_membership-field_published\";}s:12:\"message_type\";a:2:{i:0;s:24:\"example_og_post_in_group\";i:1;s:26:\"example_og_user_membership\";}s:10:\"views_view\";a:1:{i:0;s:18:\"message_og_example\";}}s:4:\"name\";s:18:\"Message OG example\";s:7:\"package\";s:7:\"Message\";s:3:\"php\";s:5:\"5.2.4\";s:7:\"version\";N;s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('profiles/openatrium/modules/contrib/message_digest/message_digest.module','message_digest','module','',1,0,0,0,'a:11:{s:4:\"name\";s:14:\"Message Digest\";s:11:\"description\";s:52:\"Daily or weekly digest emails for the Message module\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:7:\"Message\";s:12:\"dependencies\";a:1:{i:0;s:14:\"message_notify\";}s:5:\"files\";a:1:{i:0;s:29:\"plugins/notifier/abstract.inc\";}s:7:\"version\";s:7:\"7.x-1.0\";s:7:\"project\";s:14:\"message_digest\";s:9:\"datestamp\";s:10:\"1393364610\";s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('profiles/openatrium/modules/contrib/message_notify/message_notify.module','message_notify','module','',1,0,7003,0,'a:11:{s:4:\"name\";s:14:\"Message notify\";s:11:\"description\";s:15:\"Message notify.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:7:\"Message\";s:12:\"dependencies\";a:2:{i:0;s:7:\"message\";i:1;s:6:\"ctools\";}s:5:\"files\";a:3:{i:0;s:37:\"includes/message_notify.exception.inc\";i:1;s:29:\"plugins/notifier/abstract.inc\";i:2;s:19:\"message_notify.test\";}s:7:\"version\";s:7:\"7.x-2.5\";s:7:\"project\";s:14:\"message_notify\";s:9:\"datestamp\";s:10:\"1366630876\";s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('profiles/openatrium/modules/contrib/message_notify/message_notify_example/message_notify_example.module','message_notify_example','module','',0,0,-1,0,'a:12:{s:4:\"name\";s:22:\"Message notify example\";s:11:\"description\";s:22:\"Message notify example\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:7:\"Message\";s:3:\"php\";s:5:\"5.2.4\";s:12:\"dependencies\";a:6:{i:0;s:12:\"entity_token\";i:1;s:15:\"entityreference\";i:2;s:8:\"features\";i:3;s:7:\"message\";i:4;s:14:\"message_notify\";i:5;s:5:\"views\";}s:8:\"features\";a:4:{s:6:\"ctools\";a:1:{i:0;s:23:\"views:views_default:3.0\";}s:5:\"field\";a:3:{i:0;s:40:\"message-comment_insert-field_comment_ref\";i:1;s:50:\"message-comment_insert-field_message_rendered_body\";i:2;s:53:\"message-comment_insert-field_message_rendered_subject\";}s:12:\"message_type\";a:1:{i:0;s:14:\"comment_insert\";}s:10:\"views_view\";a:1:{i:0;s:22:\"message_notify_example\";}}s:7:\"version\";s:7:\"7.x-2.5\";s:7:\"project\";s:14:\"message_notify\";s:9:\"datestamp\";s:10:\"1366630876\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('profiles/openatrium/modules/contrib/message_notify/tests/message_notify_test.module','message_notify_test','module','',0,0,-1,0,'a:12:{s:4:\"name\";s:26:\"Message notify test module\";s:11:\"description\";s:47:\"Functionality to assist Message notify testing.\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:14:\"message_notify\";}s:6:\"hidden\";b:1;s:5:\"files\";a:1:{i:0;s:46:\"plugins/notifier/MessageNotifierTest.class.php\";}s:7:\"version\";s:7:\"7.x-2.5\";s:7:\"project\";s:14:\"message_notify\";s:9:\"datestamp\";s:10:\"1366630876\";s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('profiles/openatrium/modules/contrib/message_subscribe/message_subscribe.module','message_subscribe','module','',1,0,0,0,'a:11:{s:4:\"name\";s:17:\"Message subscribe\";s:11:\"description\";s:57:\"Subscribe API for the Message and Message notify modules.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:7:\"Message\";s:3:\"php\";s:5:\"5.2.4\";s:7:\"project\";s:17:\"message_subscribe\";s:12:\"dependencies\";a:4:{i:0;s:6:\"ctools\";i:1;s:4:\"flag\";i:2;s:7:\"message\";i:3;s:14:\"message_notify\";}s:5:\"files\";a:1:{i:0;s:22:\"message_subscribe.test\";}s:7:\"version\";s:11:\"7.x-1.0-rc1\";s:9:\"datestamp\";s:10:\"1384158206\";s:9:\"bootstrap\";i:0;}'),('profiles/openatrium/modules/contrib/message_subscribe/message_subscribe_email/message_subscribe_email.module','message_subscribe_email','module','',0,0,-1,0,'a:11:{s:4:\"name\";s:23:\"Message subscribe email\";s:4:\"core\";s:3:\"7.x\";s:3:\"php\";s:5:\"5.2.4\";s:7:\"version\";s:11:\"7.x-1.0-rc1\";s:7:\"project\";s:17:\"message_subscribe\";s:12:\"dependencies\";a:4:{i:0;s:4:\"flag\";i:1;s:4:\"list\";i:2;s:20:\"message_subscribe_ui\";i:3;s:5:\"views\";}s:5:\"files\";a:1:{i:0;s:28:\"message_subscribe_email.test\";}s:9:\"datestamp\";s:10:\"1384158206\";s:11:\"description\";s:0:\"\";s:7:\"package\";s:5:\"Other\";s:9:\"bootstrap\";i:0;}'),('profiles/openatrium/modules/contrib/message_subscribe/message_subscribe_ui/message_subscribe_ui.module','message_subscribe_ui','module','',0,0,-1,0,'a:12:{s:4:\"name\";s:20:\"Message subscribe UI\";s:11:\"description\";s:20:\"Message subscribe UI\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:7:\"Message\";s:3:\"php\";s:5:\"5.2.4\";s:7:\"version\";s:11:\"7.x-1.0-rc1\";s:7:\"project\";s:17:\"message_subscribe\";s:12:\"dependencies\";a:3:{i:0;s:17:\"message_subscribe\";i:1;s:5:\"views\";i:2;s:13:\"views_content\";}s:8:\"features\";a:3:{s:6:\"ctools\";a:1:{i:0;s:23:\"views:views_default:3.0\";}s:12:\"features_api\";a:1:{i:0;s:5:\"api:1\";}s:10:\"views_view\";a:3:{i:0;s:14:\"subscribe_node\";i:1;s:23:\"subscribe_taxonomy_term\";i:2;s:14:\"subscribe_user\";}}s:9:\"datestamp\";s:10:\"1384158206\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('profiles/openatrium/modules/contrib/migrate/migrate.module','migrate','module','',0,0,-1,0,'a:11:{s:4:\"name\";s:7:\"Migrate\";s:11:\"description\";s:36:\"Import content from external sources\";s:7:\"package\";s:11:\"Development\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:42:{i:0;s:17:\"includes/base.inc\";i:1;s:26:\"includes/field_mapping.inc\";i:2;s:22:\"includes/migration.inc\";i:3;s:24:\"includes/destination.inc\";i:4;s:22:\"includes/exception.inc\";i:5;s:18:\"includes/group.inc\";i:6;s:20:\"includes/handler.inc\";i:7;s:16:\"includes/map.inc\";i:8;s:19:\"includes/source.inc\";i:9;s:17:\"includes/team.inc\";i:10;s:16:\"migrate.mail.inc\";i:11;s:31:\"plugins/destinations/entity.inc\";i:12;s:29:\"plugins/destinations/term.inc\";i:13;s:29:\"plugins/destinations/user.inc\";i:14;s:29:\"plugins/destinations/node.inc\";i:15;s:32:\"plugins/destinations/comment.inc\";i:16;s:29:\"plugins/destinations/file.inc\";i:17;s:29:\"plugins/destinations/path.inc\";i:18;s:31:\"plugins/destinations/fields.inc\";i:19;s:29:\"plugins/destinations/poll.inc\";i:20;s:30:\"plugins/destinations/table.inc\";i:21;s:35:\"plugins/destinations/table_copy.inc\";i:22;s:29:\"plugins/destinations/menu.inc\";i:23;s:35:\"plugins/destinations/menu_links.inc\";i:24;s:35:\"plugins/destinations/statistics.inc\";i:25;s:23:\"plugins/sources/csv.inc\";i:26;s:25:\"plugins/sources/files.inc\";i:27;s:24:\"plugins/sources/json.inc\";i:28;s:24:\"plugins/sources/list.inc\";i:29;s:30:\"plugins/sources/multiitems.inc\";i:30;s:23:\"plugins/sources/sql.inc\";i:31;s:26:\"plugins/sources/sqlmap.inc\";i:32;s:25:\"plugins/sources/mssql.inc\";i:33;s:26:\"plugins/sources/oracle.inc\";i:34;s:23:\"plugins/sources/xml.inc\";i:35;s:25:\"tests/import/options.test\";i:36;s:39:\"tests/plugins/destinations/comment.test\";i:37;s:36:\"tests/plugins/destinations/node.test\";i:38;s:37:\"tests/plugins/destinations/table.test\";i:39;s:36:\"tests/plugins/destinations/term.test\";i:40;s:36:\"tests/plugins/destinations/user.test\";i:41;s:30:\"tests/plugins/sources/xml.test\";}s:7:\"version\";s:7:\"7.x-2.5\";s:7:\"project\";s:7:\"migrate\";s:9:\"datestamp\";s:10:\"1352299007\";s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('profiles/openatrium/modules/contrib/migrate/migrate_example/migrate_example.module','migrate_example','module','',0,0,-1,0,'a:11:{s:4:\"name\";s:15:\"Migrate Example\";s:11:\"description\";s:23:\"Example migration data.\";s:7:\"package\";s:11:\"Development\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:6:{i:0;s:8:\"taxonomy\";i:1;s:5:\"image\";i:2;s:7:\"comment\";i:3;s:7:\"migrate\";i:4;s:4:\"list\";i:5;s:6:\"number\";}s:5:\"files\";a:3:{i:0;s:22:\"migrate_example.module\";i:1;s:8:\"beer.inc\";i:2;s:8:\"wine.inc\";}s:7:\"version\";s:7:\"7.x-2.5\";s:7:\"project\";s:7:\"migrate\";s:9:\"datestamp\";s:10:\"1352299007\";s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('profiles/openatrium/modules/contrib/migrate/migrate_example/migrate_example_oracle/migrate_example_oracle.module','migrate_example_oracle','module','',0,0,-1,0,'a:12:{s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:3:{i:0;s:8:\"features\";i:1;s:5:\"image\";i:2;s:7:\"migrate\";}s:11:\"description\";s:51:\"Content type supporting example of Oracle migration\";s:8:\"features\";a:2:{s:5:\"field\";a:2:{i:0;s:32:\"node-migrate_example_oracle-body\";i:1;s:43:\"node-migrate_example_oracle-field_mainimage\";}s:4:\"node\";a:1:{i:0;s:22:\"migrate_example_oracle\";}}s:5:\"files\";a:1:{i:0;s:34:\"migrate_example_oracle.migrate.inc\";}s:4:\"name\";s:24:\"Migrate example - Oracle\";s:7:\"package\";s:16:\"Migrate Examples\";s:7:\"project\";s:7:\"migrate\";s:7:\"version\";s:7:\"7.x-2.5\";s:9:\"datestamp\";s:10:\"1352299007\";s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('profiles/openatrium/modules/contrib/migrate/migrate_example_baseball/migrate_example_baseball.module','migrate_example_baseball','module','',0,0,-1,0,'a:12:{s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:3:{i:0;s:8:\"features\";i:1;s:7:\"migrate\";i:2;s:6:\"number\";}s:11:\"description\";s:27:\"Import baseball box scores.\";s:8:\"features\";a:2:{s:5:\"field\";a:15:{i:0;s:34:\"node-migrate_example_baseball-body\";i:1;s:46:\"node-migrate_example_baseball-field_attendance\";i:2;s:44:\"node-migrate_example_baseball-field_duration\";i:3;s:48:\"node-migrate_example_baseball-field_home_batters\";i:4;s:52:\"node-migrate_example_baseball-field_home_game_number\";i:5;s:48:\"node-migrate_example_baseball-field_home_pitcher\";i:6;s:46:\"node-migrate_example_baseball-field_home_score\";i:7;s:45:\"node-migrate_example_baseball-field_home_team\";i:8;s:40:\"node-migrate_example_baseball-field_outs\";i:9;s:40:\"node-migrate_example_baseball-field_park\";i:10;s:46:\"node-migrate_example_baseball-field_start_date\";i:11;s:52:\"node-migrate_example_baseball-field_visiting_batters\";i:12;s:52:\"node-migrate_example_baseball-field_visiting_pitcher\";i:13;s:50:\"node-migrate_example_baseball-field_visiting_score\";i:14;s:49:\"node-migrate_example_baseball-field_visiting_team\";}s:4:\"node\";a:1:{i:0;s:24:\"migrate_example_baseball\";}}s:5:\"files\";a:1:{i:0;s:36:\"migrate_example_baseball.migrate.inc\";}s:4:\"name\";s:24:\"migrate_example_baseball\";s:7:\"package\";s:16:\"Migrate Examples\";s:3:\"php\";s:5:\"5.2.4\";s:7:\"version\";s:7:\"7.x-2.5\";s:7:\"project\";s:7:\"migrate\";s:9:\"datestamp\";s:10:\"1352299007\";s:9:\"bootstrap\";i:0;}'),('profiles/openatrium/modules/contrib/migrate/migrate_ui/migrate_ui.module','migrate_ui','module','',0,0,-1,0,'a:11:{s:4:\"name\";s:10:\"Migrate UI\";s:11:\"description\";s:35:\"UI for managing migration processes\";s:7:\"package\";s:11:\"Development\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:7:\"migrate\";}s:5:\"files\";a:1:{i:0;s:17:\"migrate_ui.module\";}s:7:\"version\";s:7:\"7.x-2.5\";s:7:\"project\";s:7:\"migrate\";s:9:\"datestamp\";s:10:\"1352299007\";s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('profiles/openatrium/modules/contrib/migrate_extras/migrate_extras.module','migrate_extras','module','',0,0,-1,0,'a:11:{s:4:\"name\";s:14:\"Migrate Extras\";s:11:\"description\";s:84:\"Adds migrate module integration with contrib modules and other miscellaneous tweaks.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:11:\"Development\";s:12:\"dependencies\";a:1:{i:0;s:7:\"migrate\";}s:5:\"files\";a:16:{i:0;s:16:\"addressfield.inc\";i:1;s:13:\"cck_phone.inc\";i:2;s:14:\"entity_api.inc\";i:3;s:8:\"flag.inc\";i:4;s:12:\"geofield.inc\";i:5;s:12:\"interval.inc\";i:6;s:9:\"media.inc\";i:7;s:8:\"name.inc\";i:8;s:12:\"pathauto.inc\";i:9;s:14:\"privatemsg.inc\";i:10;s:12:\"profile2.inc\";i:11;s:9:\"rules.inc\";i:12;s:22:\"user_relationships.inc\";i:13;s:13:\"votingapi.inc\";i:14;s:11:\"webform.inc\";i:15;s:19:\"tests/pathauto.test\";}s:7:\"version\";s:7:\"7.x-2.5\";s:7:\"project\";s:14:\"migrate_extras\";s:9:\"datestamp\";s:10:\"1352299013\";s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('profiles/openatrium/modules/contrib/migrate_extras/migrate_extras_examples/migrate_extras_media/migrate_extras_media.module','migrate_extras_media','module','',0,0,-1,0,'a:12:{s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:6:{i:0;s:8:\"features\";i:1;s:4:\"file\";i:2;s:5:\"media\";i:3;s:13:\"media_youtube\";i:4;s:7:\"migrate\";i:5;s:14:\"migrate_extras\";}s:11:\"description\";s:28:\"Examples for migrating Media\";s:8:\"features\";a:2:{s:5:\"field\";a:4:{i:0;s:38:\"node-migrate_extras_media_example-body\";i:1;s:48:\"node-migrate_extras_media_example-field_document\";i:2;s:51:\"node-migrate_extras_media_example-field_media_image\";i:3;s:53:\"node-migrate_extras_media_example-field_youtube_video\";}s:4:\"node\";a:1:{i:0;s:28:\"migrate_extras_media_example\";}}s:5:\"files\";a:1:{i:0;s:32:\"migrate_extras_media.migrate.inc\";}s:4:\"name\";s:20:\"Migrate Extras Media\";s:7:\"package\";s:16:\"Migrate Examples\";s:7:\"version\";s:7:\"7.x-2.5\";s:7:\"project\";s:14:\"migrate_extras\";s:9:\"datestamp\";s:10:\"1352299013\";s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('profiles/openatrium/modules/contrib/migrate_extras/migrate_extras_examples/migrate_extras_pathauto/migrate_extras_pathauto.module','migrate_extras_pathauto','module','',0,0,-1,0,'a:12:{s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:3:{i:0;s:8:\"features\";i:1;s:14:\"migrate_extras\";i:2;s:8:\"pathauto\";}s:11:\"description\";s:46:\"Examples of migrating with the Pathauto module\";s:8:\"features\";a:2:{s:5:\"field\";a:1:{i:0;s:34:\"node-migrate_example_pathauto-body\";}s:4:\"node\";a:1:{i:0;s:24:\"migrate_example_pathauto\";}}s:5:\"files\";a:1:{i:0;s:35:\"migrate_extras_pathauto.migrate.inc\";}s:4:\"name\";s:31:\"Migrate Extras Pathauto Example\";s:7:\"package\";s:16:\"Migrate Examples\";s:7:\"project\";s:14:\"migrate_extras\";s:7:\"version\";s:7:\"7.x-2.5\";s:9:\"datestamp\";s:10:\"1352299013\";s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('profiles/openatrium/modules/contrib/migrate_extras/migrate_extras_examples/migrate_extras_profile2/migrate_extras_profile2.module','migrate_extras_profile2','module','',0,0,-1,0,'a:11:{s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:2:{i:0;s:14:\"migrate_extras\";i:1;s:8:\"profile2\";}s:11:\"description\";s:44:\"Examples of migrating into Profile2 entities\";s:5:\"files\";a:1:{i:0;s:35:\"migrate_extras_profile2.migrate.inc\";}s:4:\"name\";s:31:\"Migrate Extras Profile2 Example\";s:7:\"package\";s:16:\"Migrate Examples\";s:7:\"version\";s:7:\"7.x-2.5\";s:7:\"project\";s:14:\"migrate_extras\";s:9:\"datestamp\";s:10:\"1352299013\";s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('profiles/openatrium/modules/contrib/mimemail/mimemail.module','mimemail','module','',1,0,7001,0,'a:10:{s:4:\"name\";s:9:\"Mime Mail\";s:11:\"description\";s:62:\"Send MIME-encoded emails with embedded images and attachments.\";s:12:\"dependencies\";a:1:{i:0;s:10:\"mailsystem\";}s:7:\"package\";s:4:\"Mail\";s:4:\"core\";s:3:\"7.x\";s:9:\"configure\";s:28:\"admin/config/system/mimemail\";s:5:\"files\";a:4:{i:0;s:26:\"includes/mimemail.mail.inc\";i:1;s:19:\"tests/mimemail.test\";i:2;s:25:\"tests/mimemail_rules.test\";i:3;s:28:\"tests/mimemail_compress.test\";}s:7:\"version\";N;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('profiles/openatrium/modules/contrib/mimemail/modules/mimemail_action/mimemail_action.module','mimemail_action','module','',0,0,-1,0,'a:9:{s:4:\"name\";s:16:\"Mime Mail Action\";s:11:\"description\";s:30:\"Provide actions for Mime Mail.\";s:7:\"package\";s:4:\"Mail\";s:12:\"dependencies\";a:2:{i:0;s:8:\"mimemail\";i:1;s:7:\"trigger\";}s:4:\"core\";s:3:\"7.x\";s:7:\"version\";N;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('profiles/openatrium/modules/contrib/mimemail/modules/mimemail_compress/mimemail_compress.module','mimemail_compress','module','',0,0,-1,0,'a:9:{s:4:\"name\";s:24:\"Mime Mail CSS Compressor\";s:11:\"description\";s:83:\"Converts CSS to inline styles in an HTML message. (Requires the PHP DOM extension.)\";s:7:\"package\";s:4:\"Mail\";s:12:\"dependencies\";a:1:{i:0;s:8:\"mimemail\";}s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:21:\"mimemail_compress.inc\";}s:7:\"version\";N;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('profiles/openatrium/modules/contrib/module_filter/module_filter.module','module_filter','module','',1,0,7100,0,'a:12:{s:4:\"name\";s:13:\"Module filter\";s:11:\"description\";s:24:\"Filter the modules list.\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:9:{i:0;s:21:\"module_filter.install\";i:1;s:16:\"module_filter.js\";i:2;s:20:\"module_filter.module\";i:3;s:23:\"module_filter.admin.inc\";i:4;s:23:\"module_filter.theme.inc\";i:5;s:21:\"css/module_filter.css\";i:6;s:25:\"css/module_filter_tab.css\";i:7;s:19:\"js/module_filter.js\";i:8;s:23:\"js/module_filter_tab.js\";}s:9:\"configure\";s:40:\"admin/config/user-interface/modulefilter\";s:7:\"version\";s:7:\"7.x-1.8\";s:7:\"project\";s:13:\"module_filter\";s:9:\"datestamp\";s:10:\"1375995220\";s:12:\"dependencies\";a:0:{}s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('profiles/openatrium/modules/contrib/navbar/navbar.module','navbar','module','',1,0,0,0,'a:9:{s:4:\"name\";s:34:\"Mobile Friendly Navigation Toolbar\";s:11:\"description\";s:88:\"A very simple mobile friendly toolbar that lets you switch between frontend and backend.\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:2:{i:0;s:11:\"breakpoints\";i:1;s:9:\"libraries\";}s:7:\"package\";s:5:\"Other\";s:7:\"version\";N;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('profiles/openatrium/modules/contrib/node_clone/clone.module','clone','module','',1,0,0,0,'a:12:{s:4:\"name\";s:10:\"Node clone\";s:11:\"description\";s:56:\"Allows users to clone (copy then edit) an existing node.\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:45:\"views/views_handler_field_node_link_clone.inc\";}s:9:\"configure\";s:26:\"admin/config/content/clone\";s:7:\"version\";s:11:\"7.x-1.0-rc2\";s:7:\"project\";s:10:\"node_clone\";s:9:\"datestamp\";s:10:\"1386176910\";s:12:\"dependencies\";a:0:{}s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('profiles/openatrium/modules/contrib/oa_contextual_tabs/oa_contextual_tabs.module','oa_contextual_tabs','module','',1,0,0,0,'a:12:{s:4:\"name\";s:27:\"Open Atrium Contextual Tabs\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:11:\"Open Atrium\";s:7:\"version\";s:7:\"7.x-2.0\";s:7:\"project\";s:18:\"oa_contextual_tabs\";s:12:\"dependencies\";a:3:{i:0;s:15:\"contextual_tabs\";i:1;s:6:\"ctools\";i:2;s:9:\"strongarm\";}s:8:\"features\";a:3:{s:6:\"ctools\";a:1:{i:0;s:21:\"strongarm:strongarm:1\";}s:12:\"features_api\";a:1:{i:0;s:5:\"api:2\";}s:8:\"variable\";a:3:{i:0;s:23:\"contextual_tabs_extract\";i:1;s:21:\"contextual_tabs_pages\";i:2;s:26:\"contextual_tabs_visilibity\";}}s:12:\"project path\";s:41:\"sites/all/modules/contrib/oa_core/modules\";s:11:\"description\";s:0:\"\";s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('profiles/openatrium/modules/contrib/oa_core/modules/bootstrap_pane_styles/bootstrap_pane_styles.module','bootstrap_pane_styles','module','',0,0,-1,0,'a:9:{s:4:\"name\";s:27:\"Bootstrap Panel Pane Styles\";s:11:\"description\";s:148:\"Styles panel panes as bootstrap components. Most have twitter bootstrap to work (such as via twitter bootstrap ui module or a bootstrap based theme)\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:6:\"Panels\";s:12:\"dependencies\";a:0:{}s:7:\"version\";N;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('profiles/openatrium/modules/contrib/oa_core/modules/oa_access/oa_access.module','oa_access','module','',0,0,-1,0,'a:9:{s:4:\"name\";s:18:\"Open Atrium Access\";s:11:\"description\";s:57:\"Access control API based on Open Atrium Groups and Teams.\";s:7:\"package\";s:11:\"Open Atrium\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:20:\"tests/oa_access.test\";}s:12:\"dependencies\";a:2:{i:0;s:5:\"og_ui\";i:1;s:7:\"oa_core\";}s:7:\"version\";N;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('profiles/openatrium/modules/contrib/oa_core/modules/oa_access/tests/oa_access_test/oa_access_test.module','oa_access_test','module','',0,0,-1,0,'a:10:{s:4:\"name\";s:23:\"Open Atrium Access Test\";s:11:\"description\";s:65:\"A test module to help with the unit tests for Open Atrium Access.\";s:7:\"package\";s:11:\"Open Atrium\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:12:\"dependencies\";a:1:{i:0;s:9:\"oa_access\";}s:7:\"version\";N;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('profiles/openatrium/modules/contrib/oa_core/modules/oa_access/tests/oa_access_test_all/oa_access_test_all.module','oa_access_test_all','module','',0,0,-1,0,'a:10:{s:4:\"name\";s:51:\"Open Atrium Access Test (default \'All\' permissions)\";s:11:\"description\";s:85:\"A test module to help tests permissions that default to \'All\' for Open Atrium Access.\";s:7:\"package\";s:11:\"Open Atrium\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:12:\"dependencies\";a:1:{i:0;s:9:\"oa_access\";}s:7:\"version\";N;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('profiles/openatrium/modules/contrib/oa_core/modules/oa_admin/oa_admin.module','oa_admin','module','',1,0,0,0,'a:12:{s:4:\"name\";s:17:\"Open Atrium Admin\";s:11:\"description\";s:27:\"Admin forms for Open Atrium\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:11:\"Open Atrium\";s:12:\"dependencies\";a:3:{i:0;s:7:\"oa_core\";i:1;s:11:\"oa_sections\";i:2;s:5:\"views\";}s:8:\"features\";a:3:{s:6:\"ctools\";a:1:{i:0;s:23:\"views:views_default:3.0\";}s:12:\"features_api\";a:1:{i:0;s:5:\"api:2\";}s:10:\"views_view\";a:1:{i:0;s:19:\"oa_admin_views_node\";}}s:16:\"features_exclude\";a:1:{s:12:\"dependencies\";a:1:{s:6:\"ctools\";s:6:\"ctools\";}}s:12:\"project path\";s:41:\"sites/all/modules/contrib/oa_core/modules\";s:7:\"version\";N;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('profiles/openatrium/modules/contrib/oa_core/modules/oa_adminrole/oa_adminrole.module','oa_adminrole','module','',1,0,0,0,'a:10:{s:4:\"name\";s:22:\"Open Atrium Admin Role\";s:11:\"description\";s:65:\"Automatically assign all node-based permissions to an admin role.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:11:\"Open Atrium\";s:12:\"dependencies\";a:1:{i:0;s:7:\"oa_core\";}s:12:\"project path\";s:41:\"sites/all/modules/contrib/oa_core/modules\";s:7:\"version\";N;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('profiles/openatrium/modules/contrib/oa_core/modules/oa_appearance/oa_appearance.module','oa_appearance','module','',1,0,0,0,'a:12:{s:4:\"name\";s:22:\"Open Atrium Appearance\";s:11:\"description\";s:28:\"Change appearances of Spaces\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:11:\"Open Atrium\";s:12:\"dependencies\";a:10:{i:0;s:9:\"colorizer\";i:1;s:6:\"ctools\";i:2;s:8:\"features\";i:3;s:11:\"field_group\";i:4;s:5:\"image\";i:5;s:4:\"list\";i:6;s:5:\"media\";i:7;s:7:\"oa_core\";i:8;s:7:\"options\";i:9;s:4:\"text\";}s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:17:\"oa_appearance.css\";s:83:\"profiles/openatrium/modules/contrib/oa_core/modules/oa_appearance/oa_appearance.css\";}}s:8:\"features\";a:6:{s:6:\"ctools\";a:1:{i:0;s:25:\"field_group:field_group:1\";}s:12:\"features_api\";a:1:{i:0;s:5:\"api:2\";}s:10:\"field_base\";a:3:{i:0;s:15:\"field_oa_banner\";i:1;s:24:\"field_oa_banner_position\";i:2;s:20:\"field_oa_banner_text\";}s:11:\"field_group\";a:1:{i:0;s:34:\"group_oa_banner|node|oa_space|form\";}s:14:\"field_instance\";a:3:{i:0;s:29:\"node-oa_space-field_oa_banner\";i:1;s:38:\"node-oa_space-field_oa_banner_position\";i:2;s:34:\"node-oa_space-field_oa_banner_text\";}s:5:\"image\";a:1:{i:0;s:9:\"oa_banner\";}}s:12:\"project path\";s:51:\"profiles/openatrium/modules/contrib/oa_core/modules\";s:7:\"version\";N;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('profiles/openatrium/modules/contrib/oa_core/modules/oa_archive/oa_archive.module','oa_archive','module','',1,0,0,0,'a:11:{s:4:\"name\";s:19:\"Open Atrium Archive\";s:11:\"description\";s:31:\"Add archive options for spaces.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:11:\"Open Atrium\";s:12:\"dependencies\";a:4:{i:0;s:7:\"oa_core\";i:1;s:8:\"features\";i:2;s:17:\"features_override\";i:3;s:10:\"trash_flag\";}s:8:\"features\";a:3:{s:12:\"features_api\";a:1:{i:0;s:5:\"api:2\";}s:23:\"features_override_items\";a:2:{i:0;s:10:\"flag.trash\";i:1;s:25:\"views_view.trash_flag_bin\";}s:18:\"features_overrides\";a:15:{i:0;s:28:\"flag.trash.flag_confirmation\";i:1;s:20:\"flag.trash.flag_long\";i:2;s:23:\"flag.trash.flag_message\";i:3;s:21:\"flag.trash.flag_short\";i:4;s:23:\"flag.trash.show_on_page\";i:5;s:16:\"flag.trash.title\";i:6;s:30:\"flag.trash.unflag_confirmation\";i:7;s:29:\"flag.trash.unflag_denied_text\";i:8;s:22:\"flag.trash.unflag_long\";i:9;s:25:\"flag.trash.unflag_message\";i:10;s:23:\"flag.trash.unflag_short\";i:11;s:63:\"views_view.trash_flag_bin.display|default|display_options|title\";i:12;s:67:\"views_view.trash_flag_bin.display|page_1|display_options|menu|title\";i:13;s:61:\"views_view.trash_flag_bin.display|page_1|display_options|path\";i:14;s:59:\"views_view.trash_flag_bin.display|page|display_options|path\";}}s:12:\"project path\";s:35:\"profiles/openatrium/modules/contrib\";s:7:\"version\";N;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('profiles/openatrium/modules/contrib/oa_core/modules/oa_buttons/oa_buttons.module','oa_buttons','module','',1,0,7010,0,'a:10:{s:4:\"name\";s:19:\"Open Atrium Buttons\";s:11:\"description\";s:53:\"Provide command button customizations for Open Atrium\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:11:\"Open Atrium\";s:12:\"dependencies\";a:10:{i:0;s:15:\"command_buttons\";i:1;s:18:\"conditional_fields\";i:2;s:6:\"ctools\";i:3;s:8:\"features\";i:4;s:4:\"list\";i:5;s:7:\"oa_core\";i:6;s:18:\"oa_section_context\";i:7;s:11:\"oa_sections\";i:8;s:7:\"options\";i:9;s:8:\"taxonomy\";}s:8:\"features\";a:5:{s:18:\"conditional_fields\";a:2:{i:0;s:15:\"node:oa_section\";i:1;s:13:\"node:oa_space\";}s:6:\"ctools\";a:1:{i:0;s:25:\"field_group:field_group:1\";}s:12:\"features_api\";a:1:{i:0;s:5:\"api:2\";}s:10:\"field_base\";a:1:{i:0;s:19:\"field_oa_node_types\";}s:14:\"field_instance\";a:4:{i:0;s:35:\"node-oa_section-field_oa_node_types\";i:1;s:33:\"node-oa_space-field_oa_node_types\";i:2;s:46:\"taxonomy_term-section_type-field_oa_node_types\";i:3;s:44:\"taxonomy_term-space_type-field_oa_node_types\";}}s:7:\"version\";N;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('profiles/openatrium/modules/contrib/oa_core/modules/oa_clone/oa_clone.module','oa_clone','module','',1,0,0,0,'a:10:{s:4:\"name\";s:17:\"Open Atrium Clone\";s:11:\"description\";s:50:\"Integrates the Node clone module with Open Atrium.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:11:\"Open Atrium\";s:12:\"dependencies\";a:7:{i:0;s:5:\"clone\";i:1;s:18:\"conditional_fields\";i:2;s:15:\"entityreference\";i:3;s:8:\"features\";i:4;s:4:\"list\";i:5;s:10:\"oa_buttons\";i:6;s:9:\"strongarm\";}s:8:\"features\";a:6:{s:18:\"conditional_fields\";a:1:{i:0;s:24:\"taxonomy_term:space_type\";}s:6:\"ctools\";a:1:{i:0;s:21:\"strongarm:strongarm:1\";}s:12:\"features_api\";a:1:{i:0;s:5:\"api:2\";}s:10:\"field_base\";a:2:{i:0;s:22:\"field_oa_clone_enabled\";i:1;s:20:\"field_oa_clone_space\";}s:14:\"field_instance\";a:2:{i:0;s:47:\"taxonomy_term-space_type-field_oa_clone_enabled\";i:1;s:45:\"taxonomy_term-space_type-field_oa_clone_space\";}s:8:\"variable\";a:1:{i:0;s:24:\"clone_use_node_type_name\";}}s:7:\"version\";N;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('profiles/openatrium/modules/contrib/oa_core/modules/oa_config/oa_config.module','oa_config','module','',1,0,7101,0,'a:10:{s:4:\"name\";s:18:\"Open Atrium Config\";s:11:\"description\";s:30:\"System configuration variables\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:11:\"Open Atrium\";s:12:\"dependencies\";a:4:{i:0;s:6:\"chosen\";i:1;s:6:\"ctools\";i:2;s:16:\"panopoly_wysiwyg\";i:3;s:9:\"strongarm\";}s:8:\"features\";a:5:{s:6:\"ctools\";a:1:{i:0;s:21:\"strongarm:strongarm:1\";}s:12:\"features_api\";a:1:{i:0;s:5:\"api:2\";}s:23:\"features_override_items\";a:2:{i:0;s:28:\"filter.panopoly_wysiwyg_text\";i:1;s:29:\"wysiwyg.panopoly_wysiwyg_text\";}s:18:\"features_overrides\";a:5:{i:0;s:68:\"filter.panopoly_wysiwyg_text.filters|wysiwyg|settings|style_border-1\";i:1;s:68:\"filter.panopoly_wysiwyg_text.filters|wysiwyg|settings|style_border-2\";i:2;s:65:\"filter.panopoly_wysiwyg_text.filters|wysiwyg|settings|style_color\";i:3;s:68:\"filter.panopoly_wysiwyg_text.filters|wysiwyg|settings|valid_elements\";i:4;s:52:\"wysiwyg.panopoly_wysiwyg_text.settings|buttons|table\";}s:8:\"variable\";a:12:{i:0;s:18:\"advagg_core_groups\";i:1;s:30:\"advagg_ie_css_selector_limiter\";i:2;s:36:\"advagg_ie_css_selector_limiter_value\";i:3;s:22:\"chosen_jquery_selector\";i:4;s:14:\"chosen_minimum\";i:5;s:23:\"chosen_minimum_multiple\";i:6;s:21:\"chosen_minimum_single\";i:7;s:19:\"file_default_scheme\";i:8;s:42:\"file_entity_file_upload_wizard_skip_scheme\";i:9;s:36:\"og_context_negotiation_group_context\";i:10;s:41:\"og_context_providers_weight_group_context\";i:11;s:14:\"preprocess_css\";}}s:7:\"version\";N;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('profiles/openatrium/modules/contrib/oa_core/modules/oa_dashboard/oa_dashboard.module','oa_dashboard','module','',1,0,0,0,'a:10:{s:4:\"name\";s:21:\"Open Atrium Dashboard\";s:11:\"description\";s:49:\"Generates dashboard widgets for the header region\";s:7:\"package\";s:11:\"Open Atrium\";s:4:\"core\";s:3:\"7.x\";s:3:\"php\";s:3:\"5.1\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:20:\"css/oa_dashboard.css\";s:85:\"profiles/openatrium/modules/contrib/oa_core/modules/oa_dashboard/css/oa_dashboard.css\";}}s:12:\"dependencies\";a:2:{i:0;s:5:\"block\";i:1;s:18:\"og_session_context\";}s:7:\"version\";N;s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('profiles/openatrium/modules/contrib/oa_core/modules/oa_date/oa_date.module','oa_date','module','',1,0,0,0,'a:9:{s:4:\"core\";s:3:\"7.x\";s:4:\"name\";s:16:\"Open Atrium date\";s:11:\"description\";s:50:\"Adds a custom relative date format for Open Atrium\";s:7:\"package\";s:11:\"Open Atrium\";s:12:\"dependencies\";a:2:{i:0;s:8:\"date_api\";i:1;s:5:\"views\";}s:5:\"files\";a:1:{i:0;s:36:\"views/oa_date_handler_field_date.inc\";}s:7:\"version\";N;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('profiles/openatrium/modules/contrib/oa_core/modules/oa_diff/oa_diff.module','oa_diff','module','',1,0,0,0,'a:9:{s:4:\"name\";s:16:\"Open Atrium Diff\";s:11:\"description\";s:47:\"Provides Diff tokens for notification messages.\";s:7:\"package\";s:11:\"Open Atrium\";s:4:\"core\";s:3:\"7.x\";s:3:\"php\";s:3:\"5.1\";s:12:\"dependencies\";a:2:{i:0;s:5:\"token\";i:1;s:4:\"diff\";}s:7:\"version\";N;s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('profiles/openatrium/modules/contrib/oa_core/modules/oa_domains/oa_domains.module','oa_domains','module','',0,0,-1,0,'a:11:{s:4:\"name\";s:19:\"Open Atrium Domains\";s:11:\"description\";s:25:\"Provides domain per space\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:11:\"Open Atrium\";s:12:\"dependencies\";a:3:{i:0;s:8:\"features\";i:1;s:4:\"text\";i:2;s:7:\"oa_core\";}s:8:\"features\";a:3:{s:12:\"features_api\";a:1:{i:0;s:5:\"api:2\";}s:10:\"field_base\";a:1:{i:0;s:21:\"field_oa_space_domain\";}s:14:\"field_instance\";a:1:{i:0;s:35:\"node-oa_space-field_oa_space_domain\";}}s:12:\"project path\";s:27:\"profiles/openatrium/modules\";s:7:\"version\";N;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('profiles/openatrium/modules/contrib/oa_core/modules/oa_favorites/oa_favorites.module','oa_favorites','module','',1,0,0,0,'a:12:{s:4:\"name\";s:21:\"Open Atrium Favorites\";s:11:\"description\";s:14:\"Favorite Space\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:11:\"Open Atrium\";s:12:\"dependencies\";a:3:{i:0;s:7:\"oa_core\";i:1;s:6:\"ctools\";i:2;s:4:\"flag\";}s:8:\"features\";a:2:{s:12:\"features_api\";a:1:{i:0;s:5:\"api:2\";}s:4:\"flag\";a:1:{i:0;s:14:\"favorite_space\";}}s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:16:\"oa_favorites.css\";s:81:\"profiles/openatrium/modules/contrib/oa_core/modules/oa_favorites/oa_favorites.css\";}}s:12:\"project path\";s:41:\"sites/all/modules/contrib/oa_core/modules\";s:7:\"version\";N;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('profiles/openatrium/modules/contrib/oa_core/modules/oa_home/oa_home.module','oa_home','module','',1,0,0,0,'a:11:{s:4:\"name\";s:16:\"Open Atrium Home\";s:11:\"description\";s:17:\"Default Home Page\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:11:\"Open Atrium\";s:12:\"dependencies\";a:3:{i:0;s:6:\"ctools\";i:1;s:12:\"page_manager\";i:2;s:9:\"strongarm\";}s:8:\"features\";a:4:{s:6:\"ctools\";a:2:{i:0;s:28:\"page_manager:pages_default:1\";i:1;s:21:\"strongarm:strongarm:1\";}s:12:\"features_api\";a:1:{i:0;s:5:\"api:2\";}s:18:\"page_manager_pages\";a:1:{i:0;s:11:\"oa_homepage\";}s:8:\"variable\";a:5:{i:0;s:17:\"colorizer_cssbase\";i:1;s:17:\"colorizer_cssfile\";i:2;s:17:\"colorizer_incfile\";i:3;s:21:\"colorizer_previewfile\";i:4;s:14:\"site_frontpage\";}}s:12:\"project path\";s:11:\"tmp/oa_home\";s:7:\"version\";N;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('profiles/openatrium/modules/contrib/oa_core/modules/oa_htmlmail/oa_htmlmail.module','oa_htmlmail','module','',1,0,0,0,'a:9:{s:4:\"name\";s:22:\"Open Atrium HTML Email\";s:11:\"description\";s:32:\"Provides HTML Email for messages\";s:7:\"package\";s:11:\"Open Atrium\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:2:{i:0;s:8:\"htmlmail\";i:1;s:11:\"oa_messages\";}s:7:\"version\";N;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('profiles/openatrium/modules/contrib/oa_core/modules/oa_layouts/oa_layouts.module','oa_layouts','module','',1,0,0,0,'a:11:{s:4:\"name\";s:19:\"Open Atrium Layouts\";s:11:\"description\";s:45:\"Contains the default panels pages and layouts\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:11:\"Open Atrium\";s:12:\"dependencies\";a:10:{i:0;s:6:\"ctools\";i:1;s:8:\"features\";i:2;s:4:\"menu\";i:3;s:7:\"oa_core\";i:4;s:11:\"oa_sections\";i:5;s:12:\"page_manager\";i:6;s:9:\"panelizer\";i:7;s:6:\"panels\";i:8;s:11:\"panels_mini\";i:9;s:9:\"strongarm\";}s:8:\"features\";a:8:{s:6:\"ctools\";a:5:{i:0;s:28:\"page_manager:pages_default:1\";i:1;s:21:\"panelizer:panelizer:1\";i:2;s:18:\"panels:pipelines:1\";i:3;s:28:\"panels_mini:panels_default:1\";i:4;s:21:\"strongarm:strongarm:1\";}s:12:\"features_api\";a:1:{i:0;s:5:\"api:2\";}s:11:\"menu_custom\";a:1:{i:0;s:11:\"menu-footer\";}s:21:\"page_manager_handlers\";a:2:{i:0;s:25:\"node_edit_panel_context_2\";i:1;s:25:\"node_edit_panel_context_4\";}s:18:\"panelizer_defaults\";a:4:{i:0;s:21:\"node:oa_group:default\";i:1;s:23:\"node:oa_section:default\";i:2;s:21:\"node:oa_space:default\";i:3;s:31:\"node:oa_space:space_description\";}s:11:\"panels_mini\";a:4:{i:0;s:23:\"default_section_sidebar\";i:1;s:15:\"oa_footer_panel\";i:2;s:16:\"oa_toolbar_panel\";i:3;s:19:\"section_sidebar_top\";}s:24:\"panels_renderer_pipeline\";a:1:{i:0;s:15:\"ipe_node_access\";}s:8:\"variable\";a:3:{i:0;s:32:\"panelizer_defaults_node_oa_group\";i:1;s:34:\"panelizer_defaults_node_oa_section\";i:2;s:32:\"panelizer_defaults_node_oa_space\";}}s:12:\"project path\";s:51:\"profiles/openatrium/modules/contrib/oa_core/modules\";s:7:\"version\";N;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('profiles/openatrium/modules/contrib/oa_core/modules/oa_messages/oa_messages.module','oa_messages','module','',1,0,0,0,'a:11:{s:4:\"name\";s:20:\"Open Atrium Messages\";s:11:\"description\";s:29:\"Message types for Open Atrium\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:11:\"Open Atrium\";s:12:\"dependencies\";a:13:{i:0;s:6:\"ctools\";i:1;s:6:\"entity\";i:2;s:15:\"entityreference\";i:3;s:8:\"features\";i:4;s:4:\"list\";i:5;s:7:\"message\";i:6;s:6:\"number\";i:7;s:7:\"oa_core\";i:8;s:2:\"og\";i:9;s:5:\"og_ui\";i:10;s:7:\"options\";i:11;s:9:\"strongarm\";i:12;s:4:\"text\";}s:8:\"features\";a:6:{s:6:\"ctools\";a:1:{i:0;s:21:\"strongarm:strongarm:1\";}s:12:\"features_api\";a:1:{i:0;s:5:\"api:2\";}s:10:\"field_base\";a:7:{i:0;s:21:\"field_deleted_summary\";i:1;s:19:\"field_deleted_title\";i:2;s:20:\"field_oa_comment_ref\";i:3;s:24:\"field_oa_message_section\";i:4;s:22:\"field_oa_message_space\";i:5;s:21:\"field_oa_message_text\";i:6;s:17:\"field_oa_node_ref\";}s:14:\"field_instance\";a:20:{i:0;s:39:\"message-oa_comment-field_oa_comment_ref\";i:1;s:43:\"message-oa_comment-field_oa_message_section\";i:2;s:41:\"message-oa_comment-field_oa_message_space\";i:3;s:40:\"message-oa_comment-field_oa_message_text\";i:4;s:36:\"message-oa_comment-field_oa_node_ref\";i:5;s:42:\"message-oa_create-field_oa_message_section\";i:6;s:40:\"message-oa_create-field_oa_message_space\";i:7;s:39:\"message-oa_create-field_oa_message_text\";i:8;s:35:\"message-oa_create-field_oa_node_ref\";i:9;s:39:\"message-oa_delete-field_deleted_summary\";i:10;s:37:\"message-oa_delete-field_deleted_title\";i:11;s:42:\"message-oa_delete-field_oa_message_section\";i:12;s:40:\"message-oa_delete-field_oa_message_space\";i:13;s:42:\"message-oa_member-field_oa_message_section\";i:14;s:40:\"message-oa_member-field_oa_message_space\";i:15;s:39:\"message-oa_member-field_oa_message_text\";i:16;s:42:\"message-oa_update-field_oa_message_section\";i:17;s:40:\"message-oa_update-field_oa_message_space\";i:18;s:39:\"message-oa_update-field_oa_message_text\";i:19;s:35:\"message-oa_update-field_oa_node_ref\";}s:12:\"message_type\";a:5:{i:0;s:10:\"oa_comment\";i:1;s:9:\"oa_create\";i:2;s:9:\"oa_delete\";i:3;s:9:\"oa_member\";i:4;s:9:\"oa_update\";}s:8:\"variable\";a:5:{i:0;s:41:\"field_bundle_settings_message__oa_comment\";i:1;s:40:\"field_bundle_settings_message__oa_create\";i:2;s:40:\"field_bundle_settings_message__oa_delete\";i:3;s:40:\"field_bundle_settings_message__oa_member\";i:4;s:40:\"field_bundle_settings_message__oa_update\";}}s:5:\"files\";a:1:{i:0;s:58:\"plugins/message_notify/notifier/oa_email/OaEmail.class.php\";}s:12:\"project path\";s:41:\"sites/all/modules/contrib/oa_core/modules\";s:7:\"version\";N;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('profiles/openatrium/modules/contrib/oa_core/modules/oa_messages_digest/oa_messages_digest.module','oa_messages_digest','module','',1,0,0,0,'a:9:{s:4:\"name\";s:27:\"Open Atrium Messages Digest\";s:11:\"description\";s:36:\"Digest message types for Open Atrium\";s:7:\"package\";s:11:\"Open Atrium\";s:4:\"core\";s:3:\"7.x\";s:3:\"php\";s:5:\"5.2.4\";s:12:\"dependencies\";a:2:{i:0;s:11:\"oa_messages\";i:1;s:14:\"message_digest\";}s:7:\"version\";N;s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('profiles/openatrium/modules/contrib/oa_core/modules/oa_news/oa_news.module','oa_news','module','',1,0,0,0,'a:12:{s:4:\"name\";s:16:\"Open Atrium News\";s:11:\"description\";s:27:\"News layout for Open Atrium\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:11:\"Open Atrium\";s:12:\"dependencies\";a:7:{i:0;s:6:\"ctools\";i:1;s:7:\"oa_core\";i:2;s:9:\"panelizer\";i:3;s:9:\"strongarm\";i:4;s:5:\"views\";i:5;s:13:\"views_content\";i:6;s:15:\"views_load_more\";}s:8:\"features\";a:4:{s:6:\"ctools\";a:3:{i:0;s:21:\"panelizer:panelizer:1\";i:1;s:21:\"strongarm:strongarm:1\";i:2;s:23:\"views:views_default:3.0\";}s:12:\"features_api\";a:1:{i:0;s:5:\"api:2\";}s:18:\"panelizer_defaults\";a:1:{i:0;s:31:\"node:oa_section:oa_section_news\";}s:10:\"views_view\";a:1:{i:0;s:16:\"open_atrium_news\";}}s:16:\"features_exclude\";a:1:{s:12:\"dependencies\";a:1:{s:10:\"oa_layouts\";s:10:\"oa_layouts\";}}s:12:\"project path\";s:41:\"sites/all/modules/contrib/oa_core/modules\";s:7:\"version\";N;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('profiles/openatrium/modules/contrib/oa_core/modules/oa_panopoly_users/oa_panopoly_users.module','oa_panopoly_users','module','',1,0,0,0,'a:12:{s:4:\"name\";s:26:\"Open Atrium Panopoly Users\";s:11:\"description\";s:28:\"Overrides for Panopoly Users\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:11:\"Open Atrium\";s:12:\"dependencies\";a:7:{i:0;s:6:\"ctools\";i:1;s:8:\"features\";i:2;s:5:\"image\";i:3;s:7:\"oa_core\";i:4;s:8:\"oa_river\";i:5;s:9:\"panelizer\";i:6;s:14:\"panopoly_users\";}s:8:\"features\";a:3:{s:12:\"features_api\";a:1:{i:0;s:5:\"api:2\";}s:23:\"features_override_items\";a:2:{i:0;s:64:\"page_manager_handlers.pm_existing_pages_user_login_panel_context\";i:1;s:36:\"panelizer_defaults.user:user:default\";}s:18:\"features_overrides\";a:24:{i:0;s:89:\"page_manager_handlers.pm_existing_pages_user_login_panel_context.conf|body_classes_to_add\";i:1;s:92:\"page_manager_handlers.pm_existing_pages_user_login_panel_context.conf|body_classes_to_remove\";i:2;s:160:\"page_manager_handlers.pm_existing_pages_user_login_panel_context.conf|display|content|new-36405db8-54c5-495c-ba8a-0a5f7ade185a|configuration|override_title_text\";i:3;s:88:\"page_manager_handlers.pm_existing_pages_user_login_panel_context.conf|display|hide_title\";i:4;s:84:\"page_manager_handlers.pm_existing_pages_user_login_panel_context.conf|display|layout\";i:5;s:104:\"page_manager_handlers.pm_existing_pages_user_login_panel_context.conf|display|panel_settings|contentmain\";i:6;s:93:\"panelizer_defaults.user:user:default.display|content|new-23b1f4f1-cda8-42ca-880a-afc2ae92f3e9\";i:7;s:93:\"panelizer_defaults.user:user:default.display|content|new-46a70b52-bdf3-45f9-becc-f39d146631be\";i:8;s:93:\"panelizer_defaults.user:user:default.display|content|new-80a6a21b-20e6-4acf-9772-eb089cc6082b\";i:9;s:93:\"panelizer_defaults.user:user:default.display|content|new-9def882d-91aa-4313-87b2-0ace29b4329c\";i:10;s:93:\"panelizer_defaults.user:user:default.display|content|new-a617e554-6ad7-4d25-9d89-627d130d8be3\";i:11;s:93:\"panelizer_defaults.user:user:default.display|content|new-d3a2a9fb-f88a-4730-bfab-c36f4e0af395\";i:12;s:93:\"panelizer_defaults.user:user:default.display|content|new-d76e85cd-4625-4a52-a17b-e5c65e1a0247\";i:13;s:93:\"panelizer_defaults.user:user:default.display|content|new-faf0ad46-b575-4f96-874d-9a4548cc8da3\";i:14;s:51:\"panelizer_defaults.user:user:default.display|layout\";i:15;s:89:\"panelizer_defaults.user:user:default.display|panel_settings|style_settings|contentcolumn1\";i:16;s:89:\"panelizer_defaults.user:user:default.display|panel_settings|style_settings|contentcolumn2\";i:17;s:88:\"panelizer_defaults.user:user:default.display|panel_settings|style_settings|contentfooter\";i:18;s:88:\"panelizer_defaults.user:user:default.display|panel_settings|style_settings|contentheader\";i:19;s:59:\"panelizer_defaults.user:user:default.display|panels|column1\";i:20;s:59:\"panelizer_defaults.user:user:default.display|panels|column2\";i:21;s:65:\"panelizer_defaults.user:user:default.display|panels|contentheader\";i:22;s:59:\"panelizer_defaults.user:user:default.display|panels|sidebar\";i:23;s:49:\"panelizer_defaults.user:user:default.display|uuid\";}}s:16:\"features_exclude\";a:1:{s:10:\"field_base\";a:2:{s:16:\"field_user_about\";s:16:\"field_user_about\";s:18:\"field_user_picture\";s:18:\"field_user_picture\";}}s:12:\"project path\";s:41:\"sites/all/modules/contrib/oa_core/modules\";s:7:\"version\";N;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('profiles/openatrium/modules/contrib/oa_core/modules/oa_permissions/oa_permissions.module','oa_permissions','module','',1,0,0,0,'a:10:{s:4:\"name\";s:23:\"Open Atrium Permissions\";s:11:\"description\";s:41:\"User and role permissions for Open Atrium\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:11:\"Open Atrium\";s:12:\"dependencies\";a:33:{i:0;s:14:\"caption_filter\";i:1;s:6:\"ctools\";i:2;s:13:\"defaultconfig\";i:3;s:8:\"features\";i:4;s:22:\"fieldable_panels_panes\";i:5;s:11:\"file_entity\";i:6;s:6:\"filter\";i:7;s:19:\"image_resize_filter\";i:8;s:5:\"media\";i:9;s:14:\"media_internet\";i:10;s:7:\"message\";i:11;s:4:\"node\";i:12;s:13:\"oa_appearance\";i:13;s:10:\"oa_buttons\";i:14;s:7:\"oa_core\";i:15;s:13:\"oa_discussion\";i:16;s:10:\"oa_layouts\";i:17;s:11:\"oa_sections\";i:18;s:7:\"oa_wiki\";i:19;s:2:\"og\";i:20;s:14:\"og_menu_single\";i:21;s:5:\"og_ui\";i:22;s:12:\"og_variables\";i:23;s:8:\"og_vocab\";i:24;s:9:\"panelizer\";i:25;s:6:\"panels\";i:26;s:18:\"panels_breadcrumbs\";i:27;s:16:\"panopoly_widgets\";i:28;s:16:\"panopoly_wysiwyg\";i:29;s:10:\"save_draft\";i:30;s:9:\"strongarm\";i:31;s:10:\"trash_flag\";i:32;s:4:\"user\";}s:8:\"features\";a:5:{s:6:\"ctools\";a:1:{i:0;s:21:\"strongarm:strongarm:1\";}s:13:\"defaultconfig\";a:91:{i:0;s:45:\"user_default_permissions:access user profiles\";i:1;s:54:\"user_default_permissions:add media from remote sources\";i:2;s:67:\"user_default_permissions:administer panelizer node oa_group content\";i:3;s:67:\"user_default_permissions:administer panelizer node oa_group context\";i:4;s:68:\"user_default_permissions:administer panelizer node oa_group defaults\";i:5;s:66:\"user_default_permissions:administer panelizer node oa_group layout\";i:6;s:68:\"user_default_permissions:administer panelizer node oa_group overview\";i:7;s:68:\"user_default_permissions:administer panelizer node oa_group settings\";i:8;s:73:\"user_default_permissions:administer panelizer node oa_section breadcrumbs\";i:9;s:69:\"user_default_permissions:administer panelizer node oa_section content\";i:10;s:69:\"user_default_permissions:administer panelizer node oa_section context\";i:11;s:70:\"user_default_permissions:administer panelizer node oa_section defaults\";i:12;s:68:\"user_default_permissions:administer panelizer node oa_section layout\";i:13;s:70:\"user_default_permissions:administer panelizer node oa_section overview\";i:14;s:70:\"user_default_permissions:administer panelizer node oa_section settings\";i:15;s:71:\"user_default_permissions:administer panelizer node oa_space breadcrumbs\";i:16;s:67:\"user_default_permissions:administer panelizer node oa_space content\";i:17;s:67:\"user_default_permissions:administer panelizer node oa_space context\";i:18;s:68:\"user_default_permissions:administer panelizer node oa_space defaults\";i:19;s:66:\"user_default_permissions:administer panelizer node oa_space layout\";i:20;s:68:\"user_default_permissions:administer panelizer node oa_space overview\";i:21;s:68:\"user_default_permissions:administer panelizer node oa_space settings\";i:22;s:70:\"user_default_permissions:administer panelizer node oa_team breadcrumbs\";i:23;s:66:\"user_default_permissions:administer panelizer node oa_team content\";i:24;s:66:\"user_default_permissions:administer panelizer node oa_team context\";i:25;s:67:\"user_default_permissions:administer panelizer node oa_team defaults\";i:26;s:65:\"user_default_permissions:administer panelizer node oa_team layout\";i:27;s:67:\"user_default_permissions:administer panelizer node oa_team overview\";i:28;s:67:\"user_default_permissions:administer panelizer node oa_team settings\";i:29;s:67:\"user_default_permissions:administer panelizer user user breadcrumbs\";i:30;s:63:\"user_default_permissions:administer panelizer user user content\";i:31;s:63:\"user_default_permissions:administer panelizer user user context\";i:32;s:64:\"user_default_permissions:administer panelizer user user defaults\";i:33;s:62:\"user_default_permissions:administer panelizer user user layout\";i:34;s:64:\"user_default_permissions:administer panelizer user user overview\";i:35;s:64:\"user_default_permissions:administer panelizer user user settings\";i:36;s:49:\"user_default_permissions:administer panels styles\";i:37;s:56:\"user_default_permissions:change layouts in place editing\";i:38;s:52:\"user_default_permissions:create fieldable basic_file\";i:39;s:47:\"user_default_permissions:create fieldable image\";i:40;s:45:\"user_default_permissions:create fieldable map\";i:41;s:53:\"user_default_permissions:create fieldable quick_links\";i:42;s:51:\"user_default_permissions:create fieldable spotlight\";i:43;s:47:\"user_default_permissions:create fieldable table\";i:44;s:46:\"user_default_permissions:create fieldable text\";i:45;s:47:\"user_default_permissions:create fieldable video\";i:46;s:37:\"user_default_permissions:create files\";i:47;s:40:\"user_default_permissions:create messages\";i:48;s:50:\"user_default_permissions:delete any document files\";i:49;s:47:\"user_default_permissions:delete any image files\";i:50;s:47:\"user_default_permissions:delete any video files\";i:51;s:52:\"user_default_permissions:delete fieldable basic_file\";i:52;s:47:\"user_default_permissions:delete fieldable image\";i:53;s:45:\"user_default_permissions:delete fieldable map\";i:54;s:53:\"user_default_permissions:delete fieldable quick_links\";i:55;s:51:\"user_default_permissions:delete fieldable spotlight\";i:56;s:47:\"user_default_permissions:delete fieldable table\";i:57;s:46:\"user_default_permissions:delete fieldable text\";i:58;s:47:\"user_default_permissions:delete fieldable video\";i:59;s:50:\"user_default_permissions:delete own document files\";i:60;s:47:\"user_default_permissions:delete own image files\";i:61;s:47:\"user_default_permissions:delete own video files\";i:62;s:52:\"user_default_permissions:download any document files\";i:63;s:49:\"user_default_permissions:download any image files\";i:64;s:49:\"user_default_permissions:download any video files\";i:65;s:52:\"user_default_permissions:download own document files\";i:66;s:49:\"user_default_permissions:download own image files\";i:67;s:49:\"user_default_permissions:download own video files\";i:68;s:48:\"user_default_permissions:edit any document files\";i:69;s:45:\"user_default_permissions:edit any image files\";i:70;s:45:\"user_default_permissions:edit any video files\";i:71;s:50:\"user_default_permissions:edit fieldable basic_file\";i:72;s:45:\"user_default_permissions:edit fieldable image\";i:73;s:43:\"user_default_permissions:edit fieldable map\";i:74;s:51:\"user_default_permissions:edit fieldable quick_links\";i:75;s:49:\"user_default_permissions:edit fieldable spotlight\";i:76;s:45:\"user_default_permissions:edit fieldable table\";i:77;s:44:\"user_default_permissions:edit fieldable text\";i:78;s:45:\"user_default_permissions:edit fieldable video\";i:79;s:48:\"user_default_permissions:edit own document files\";i:80;s:45:\"user_default_permissions:edit own image files\";i:81;s:45:\"user_default_permissions:edit own video files\";i:82;s:35:\"user_default_permissions:save draft\";i:83;s:52:\"user_default_permissions:use panels in place editing\";i:84;s:59:\"user_default_permissions:use text format panopoly_html_text\";i:85;s:62:\"user_default_permissions:use text format panopoly_wysiwyg_text\";i:86;s:35:\"user_default_permissions:view files\";i:87;s:39:\"user_default_permissions:view own files\";i:88;s:47:\"user_default_permissions:view own private files\";i:89;s:53:\"user_default_permissions:view own unpublished content\";i:90;s:43:\"user_default_permissions:view private files\";}s:12:\"features_api\";a:1:{i:0;s:5:\"api:2\";}s:22:\"og_features_permission\";a:40:{i:0;s:22:\"node:oa_group:add user\";i:1;s:30:\"node:oa_group:administer group\";i:2;s:33:\"node:oa_group:administer taxonomy\";i:3;s:43:\"node:oa_group:approve and deny subscription\";i:4;s:26:\"node:oa_group:delete terms\";i:5;s:24:\"node:oa_group:edit terms\";i:6;s:31:\"node:oa_group:manage appearance\";i:7;s:28:\"node:oa_group:manage members\";i:8;s:25:\"node:oa_group:manage menu\";i:9;s:32:\"node:oa_group:manage permissions\";i:10;s:26:\"node:oa_group:manage roles\";i:11;s:30:\"node:oa_group:manage variables\";i:12;s:23:\"node:oa_group:subscribe\";i:13;s:40:\"node:oa_group:subscribe without approval\";i:14;s:31:\"node:oa_group:trash any content\";i:15;s:25:\"node:oa_group:unsubscribe\";i:16;s:33:\"node:oa_group:untrash any content\";i:17;s:26:\"node:oa_group:update group\";i:18;s:42:\"node:oa_group:use any oa button space_type\";i:19;s:28:\"node:oa_group:view trash bin\";i:20;s:22:\"node:oa_space:add user\";i:21;s:30:\"node:oa_space:administer group\";i:22;s:33:\"node:oa_space:administer taxonomy\";i:23;s:43:\"node:oa_space:approve and deny subscription\";i:24;s:26:\"node:oa_space:delete terms\";i:25;s:24:\"node:oa_space:edit terms\";i:26;s:31:\"node:oa_space:manage appearance\";i:27;s:28:\"node:oa_space:manage members\";i:28;s:25:\"node:oa_space:manage menu\";i:29;s:32:\"node:oa_space:manage permissions\";i:30;s:26:\"node:oa_space:manage roles\";i:31;s:30:\"node:oa_space:manage variables\";i:32;s:23:\"node:oa_space:subscribe\";i:33;s:40:\"node:oa_space:subscribe without approval\";i:34;s:31:\"node:oa_space:trash any content\";i:35;s:25:\"node:oa_space:unsubscribe\";i:36;s:33:\"node:oa_space:untrash any content\";i:37;s:26:\"node:oa_space:update group\";i:38;s:42:\"node:oa_space:use any oa button space_type\";i:39;s:28:\"node:oa_space:view trash bin\";}s:8:\"variable\";a:2:{i:0;s:27:\"og_group_manager_admin_role\";i:1;s:28:\"og_group_manager_full_access\";}}s:7:\"version\";N;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('profiles/openatrium/modules/contrib/oa_core/modules/oa_river/oa_river.module','oa_river','module','',1,0,0,0,'a:13:{s:4:\"name\";s:27:\"Open Atrium Recent Activity\";s:11:\"description\";s:74:\"Displays a consolidated list of recent activities across all applications.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:11:\"Open Atrium\";s:12:\"dependencies\";a:6:{i:0;s:12:\"entity_token\";i:1;s:7:\"oa_core\";i:2;s:6:\"panels\";i:3;s:5:\"views\";i:4;s:13:\"views_content\";i:5;s:15:\"views_load_more\";}s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:12:\"oa_river.css\";s:73:\"profiles/openatrium/modules/contrib/oa_core/modules/oa_river/oa_river.css\";}}s:8:\"features\";a:3:{s:6:\"ctools\";a:1:{i:0;s:23:\"views:views_default:3.0\";}s:12:\"features_api\";a:1:{i:0;s:5:\"api:2\";}s:10:\"views_view\";a:1:{i:0;s:18:\"oa_recent_activity\";}}s:16:\"features_exclude\";a:1:{s:12:\"dependencies\";a:1:{s:6:\"ctools\";s:6:\"ctools\";}}s:12:\"project path\";s:41:\"sites/all/modules/contrib/oa_core/modules\";s:7:\"version\";N;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('profiles/openatrium/modules/contrib/oa_core/modules/oa_sandbox/oa_sandbox.module','oa_sandbox','module','',1,0,0,0,'a:9:{s:4:\"name\";s:19:\"Open Atrium Sandbox\";s:7:\"package\";s:11:\"Open Atrium\";s:4:\"core\";s:3:\"7.x\";s:11:\"description\";s:91:\"Adds a Sandbox mode to Open Atrium which makes any content additions/edits to not be saved.\";s:12:\"dependencies\";a:0:{}s:7:\"version\";N;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('profiles/openatrium/modules/contrib/oa_core/modules/oa_search/oa_search.module','oa_search','module','',1,0,7003,0,'a:11:{s:4:\"name\";s:18:\"Open Atrium Search\";s:11:\"description\";s:54:\"Provides advanced search functionality for Open Atrium\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:11:\"Open Atrium\";s:12:\"dependencies\";a:9:{i:0;s:6:\"ctools\";i:1;s:8:\"facetapi\";i:2;s:7:\"oa_core\";i:3;s:12:\"page_manager\";i:4;s:15:\"panopoly_search\";i:5;s:10:\"search_api\";i:6;s:9:\"strongarm\";i:7;s:5:\"views\";i:8;s:13:\"views_content\";}s:8:\"features\";a:9:{s:6:\"ctools\";a:4:{i:0;s:28:\"facetapi:facetapi_defaults:1\";i:1;s:28:\"page_manager:pages_default:1\";i:2;s:21:\"strongarm:strongarm:1\";i:3;s:23:\"views:views_default:3.0\";}s:8:\"facetapi\";a:9:{i:0;s:39:\"search_api@database_node_index::created\";i:1;s:36:\"search_api@database_node_index::type\";i:2;s:57:\"search_api@database_node_index:block:oa_section_ref:title\";i:3;s:55:\"search_api@database_node_index:block:og_group_ref:title\";i:4;s:30:\"search_api@node_index::created\";i:5;s:48:\"search_api@node_index:block:oa_section_ref:title\";i:6;s:46:\"search_api@node_index:block:og_group_ref:title\";i:7;s:45:\"search_api@solr_user_index:block:og_user_node\";i:8;s:40:\"search_api@user_index:block:og_user_node\";}s:12:\"features_api\";a:1:{i:0;s:5:\"api:2\";}s:23:\"features_override_items\";a:1:{i:0;s:30:\"variable.search_active_modules\";}s:18:\"features_overrides\";a:2:{i:0;s:48:\"variable.search_active_modules.value|file_entity\";i:1;s:41:\"variable.search_active_modules.value|user\";}s:21:\"page_manager_handlers\";a:4:{i:0;s:25:\"search_node_panel_context\";i:1;s:27:\"search_node_panel_context_2\";i:2;s:25:\"search_user_panel_context\";i:3;s:27:\"search_user_panel_context_2\";}s:16:\"search_api_index\";a:2:{i:0;s:15:\"solr_user_index\";i:1;s:10:\"user_index\";}s:8:\"variable\";a:2:{i:0;s:47:\"facetapi:block_cache:search_api@solr_user_index\";i:1;s:42:\"facetapi:block_cache:search_api@user_index\";}s:10:\"views_view\";a:2:{i:0;s:14:\"oa_user_search\";i:1;s:19:\"oa_user_solr_search\";}}s:16:\"features_exclude\";a:1:{s:12:\"dependencies\";a:1:{s:6:\"entity\";s:6:\"entity\";}}s:5:\"files\";a:1:{i:0;s:22:\"oa_search.facetapi.inc\";}s:7:\"version\";N;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('profiles/openatrium/modules/contrib/oa_core/modules/oa_sections/oa_sections.module','oa_sections','module','',1,0,7001,0,'a:11:{s:4:\"name\";s:20:\"Open Atrium Sections\";s:11:\"description\";s:35:\"Section landing pages within space.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:11:\"Open Atrium\";s:12:\"dependencies\";a:16:{i:0;s:6:\"ctools\";i:1;s:15:\"entityreference\";i:2;s:8:\"features\";i:3;s:11:\"field_group\";i:4;s:6:\"number\";i:5;s:7:\"oa_core\";i:6;s:8:\"oa_teams\";i:7;s:2:\"og\";i:8;s:7:\"options\";i:9;s:14:\"panopoly_pages\";i:10;s:22:\"reference_option_limit\";i:11;s:9:\"strongarm\";i:12;s:4:\"text\";i:13;s:5:\"views\";i:14;s:13:\"views_content\";i:15;s:15:\"views_load_more\";}s:8:\"features\";a:9:{s:6:\"ctools\";a:4:{i:0;s:25:\"field_group:field_group:1\";i:1;s:28:\"page_manager:pages_default:1\";i:2;s:21:\"strongarm:strongarm:1\";i:3;s:23:\"views:views_default:3.0\";}s:12:\"features_api\";a:1:{i:0;s:5:\"api:2\";}s:10:\"field_base\";a:5:{i:0;s:18:\"field_oa_group_ref\";i:1;s:16:\"field_oa_section\";i:2;s:23:\"field_oa_section_weight\";i:3;s:17:\"field_oa_team_ref\";i:4;s:17:\"field_oa_user_ref\";}s:11:\"field_group\";a:1:{i:0;s:33:\"group_access|node|oa_section|form\";}s:14:\"field_instance\";a:9:{i:0;s:20:\"node-oa_section-body\";i:1;s:34:\"node-oa_section-field_oa_group_ref\";i:2;s:32:\"node-oa_section-field_oa_section\";i:3;s:41:\"node-oa_section-field_oa_section_override\";i:4;s:39:\"node-oa_section-field_oa_section_weight\";i:5;s:33:\"node-oa_section-field_oa_team_ref\";i:6;s:33:\"node-oa_section-field_oa_user_ref\";i:7;s:28:\"node-oa_section-og_group_ref\";i:8;s:50:\"taxonomy_term-section_type-field_oa_section_layout\";}s:4:\"node\";a:1:{i:0;s:10:\"oa_section\";}s:8:\"taxonomy\";a:1:{i:0;s:12:\"section_type\";}s:8:\"variable\";a:22:{i:0;s:42:\"additional_settings__active_tab_oa_section\";i:1;s:28:\"comment_anonymous_oa_section\";i:2;s:31:\"comment_default_mode_oa_section\";i:3;s:35:\"comment_default_per_page_oa_section\";i:4;s:32:\"comment_form_location_oa_section\";i:5;s:18:\"comment_oa_section\";i:6;s:26:\"comment_preview_oa_section\";i:7;s:32:\"comment_subject_field_oa_section\";i:8;s:38:\"date_popup_authored_enabled_oa_section\";i:9;s:37:\"date_popup_authored_format_oa_section\";i:10;s:41:\"date_popup_authored_year_range_oa_section\";i:11;s:42:\"diff_enable_revisions_page_node_oa_section\";i:12;s:41:\"diff_show_preview_changes_node_oa_section\";i:13;s:38:\"diff_view_mode_preview_node_oa_section\";i:14;s:38:\"field_bundle_settings_node__oa_section\";i:15;s:32:\"language_content_type_oa_section\";i:16;s:23:\"menu_options_oa_section\";i:17;s:22:\"menu_parent_oa_section\";i:18;s:23:\"node_options_oa_section\";i:19;s:23:\"node_preview_oa_section\";i:20;s:25:\"node_submitted_oa_section\";i:21;s:25:\"og_menu_enable_oa_section\";}s:10:\"views_view\";a:2:{i:0;s:25:\"oa_sections_section_types\";i:1;s:25:\"open_atrium_section_pages\";}}s:5:\"files\";a:4:{i:0;s:28:\"tests/oa_sectionsAccess.test\";i:1;s:32:\"tests/oa_sectionsAccessBase.test\";i:2;s:32:\"tests/oa_sectionsNodeAccess.test\";i:3;s:36:\"tests/oa_sectionsNodeAccessBase.test\";}s:12:\"project path\";s:41:\"sites/all/modules/contrib/oa_core/modules\";s:7:\"version\";N;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('profiles/openatrium/modules/contrib/oa_core/modules/oa_section_context/oa_section_context.module','oa_section_context','module','',1,0,0,0,'a:9:{s:4:\"name\";s:23:\"Section Session Context\";s:11:\"description\";s:53:\"Prepopulate section references from session variable.\";s:7:\"package\";s:11:\"Open Atrium\";s:4:\"core\";s:3:\"7.x\";s:3:\"php\";s:3:\"5.1\";s:12:\"dependencies\";a:1:{i:0;s:7:\"oa_core\";}s:7:\"version\";N;s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('profiles/openatrium/modules/contrib/oa_core/modules/oa_styles/oa_styles.module','oa_styles','module','',1,0,0,0,'a:9:{s:4:\"name\";s:18:\"Open Atrium Styles\";s:11:\"description\";s:54:\"Various styles for Open Atrium\'s Panel/Bootstrap theme\";s:7:\"package\";s:11:\"Open Atrium\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:6:\"ctools\";}s:7:\"version\";N;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('profiles/openatrium/modules/contrib/oa_core/modules/oa_teams/oa_teams.module','oa_teams','module','',1,0,0,0,'a:11:{s:4:\"name\";s:17:\"Open Atrium Teams\";s:11:\"description\";s:19:\"Teams within spaces\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:11:\"Open Atrium\";s:12:\"dependencies\";a:12:{i:0;s:6:\"ctools\";i:1;s:15:\"entityreference\";i:2;s:8:\"features\";i:3;s:7:\"oa_core\";i:4;s:2:\"og\";i:5;s:7:\"options\";i:6;s:12:\"page_manager\";i:7;s:9:\"panelizer\";i:8;s:14:\"panopoly_pages\";i:9;s:9:\"strongarm\";i:10;s:4:\"text\";i:11;s:5:\"views\";}s:8:\"features\";a:9:{s:6:\"ctools\";a:4:{i:0;s:28:\"page_manager:pages_default:1\";i:1;s:21:\"panelizer:panelizer:1\";i:2;s:21:\"strongarm:strongarm:1\";i:3;s:23:\"views:views_default:3.0\";}s:12:\"features_api\";a:1:{i:0;s:5:\"api:2\";}s:10:\"field_base\";a:1:{i:0;s:19:\"field_oa_team_users\";}s:14:\"field_instance\";a:3:{i:0;s:17:\"node-oa_team-body\";i:1;s:32:\"node-oa_team-field_oa_team_users\";i:2;s:25:\"node-oa_team-og_group_ref\";}s:4:\"node\";a:1:{i:0;s:7:\"oa_team\";}s:21:\"page_manager_handlers\";a:1:{i:0;s:25:\"node_edit_panel_context_3\";}s:18:\"panelizer_defaults\";a:1:{i:0;s:20:\"node:oa_team:default\";}s:8:\"variable\";a:15:{i:0;s:25:\"comment_anonymous_oa_team\";i:1;s:28:\"comment_default_mode_oa_team\";i:2;s:32:\"comment_default_per_page_oa_team\";i:3;s:29:\"comment_form_location_oa_team\";i:4;s:15:\"comment_oa_team\";i:5;s:23:\"comment_preview_oa_team\";i:6;s:29:\"comment_subject_field_oa_team\";i:7;s:35:\"field_bundle_settings_node__oa_team\";i:8;s:29:\"language_content_type_oa_team\";i:9;s:20:\"menu_options_oa_team\";i:10;s:19:\"menu_parent_oa_team\";i:11;s:20:\"node_options_oa_team\";i:12;s:20:\"node_preview_oa_team\";i:13;s:22:\"node_submitted_oa_team\";i:14;s:31:\"panelizer_defaults_node_oa_team\";}s:10:\"views_view\";a:1:{i:0;s:24:\"open_atrium_team_filters\";}}s:12:\"project path\";s:41:\"sites/all/modules/contrib/oa_core/modules\";s:7:\"version\";N;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('profiles/openatrium/modules/contrib/oa_core/modules/oa_tour/oa_tour.module','oa_tour','module','',1,0,7001,0,'a:9:{s:4:\"name\";s:16:\"Open Atrium Tour\";s:11:\"description\";s:56:\"Open Atrium customizations for the Bootstrap Tour module\";s:7:\"package\";s:11:\"Open Atrium\";s:4:\"core\";s:3:\"7.x\";s:3:\"php\";s:5:\"5.2.4\";s:12:\"dependencies\";a:2:{i:0;s:14:\"bootstrap_tour\";i:1;s:6:\"ctools\";}s:7:\"version\";N;s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('profiles/openatrium/modules/contrib/oa_core/modules/oa_tour_defaults/oa_tour_defaults.module','oa_tour_defaults','module','',1,0,0,0,'a:10:{s:4:\"name\";s:25:\"Open Atrium Tour Defaults\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:11:\"Open Atrium\";s:12:\"dependencies\";a:2:{i:0;s:14:\"bootstrap_tour\";i:1;s:6:\"ctools\";}s:8:\"features\";a:3:{s:14:\"bootstrap_tour\";a:18:{i:0;s:7:\"banners\";i:1;s:18:\"colorizing_a_space\";i:2;s:18:\"configuring_layout\";i:3;s:18:\"content_visibility\";i:4;s:6:\"groups\";i:5;s:5:\"menus\";i:6;s:13:\"notifications\";i:7;s:12:\"sandbox_mode\";i:8;s:18:\"section_visibility\";i:9;s:17:\"sections_overview\";i:10;s:17:\"setting_your_home\";i:11;s:10:\"site_tours\";i:12;s:6:\"spaces\";i:13;s:9:\"subspaces\";i:14;s:5:\"teams\";i:15;s:7:\"toolbar\";i:16;s:13:\"user_creation\";i:17;s:15:\"welcome_to_oa2_\";}s:6:\"ctools\";a:1:{i:0;s:36:\"bootstrap_tour:bootstrap_tour_tour:1\";}s:12:\"features_api\";a:1:{i:0;s:5:\"api:2\";}}s:11:\"description\";s:0:\"\";s:7:\"version\";N;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('profiles/openatrium/modules/contrib/oa_core/modules/oa_update/oa_update.module','oa_update','module','',1,0,0,0,'a:9:{s:4:\"name\";s:19:\"Open Atrium Updater\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:6:\"update\";}s:11:\"description\";s:0:\"\";s:7:\"package\";s:5:\"Other\";s:7:\"version\";N;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('profiles/openatrium/modules/contrib/oa_core/modules/oa_users/oa_users.module','oa_users','module','',1,0,7001,100,'a:11:{s:4:\"name\";s:17:\"Open Atrium Users\";s:11:\"description\";s:12:\"User layouts\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:11:\"Open Atrium\";s:12:\"dependencies\";a:10:{i:0;s:6:\"ctools\";i:1;s:15:\"entityreference\";i:2;s:8:\"features\";i:3;s:5:\"image\";i:4;s:17:\"oa_panopoly_users\";i:5;s:2:\"og\";i:6;s:5:\"og_ui\";i:7;s:12:\"page_manager\";i:8;s:9:\"strongarm\";i:9;s:4:\"text\";}s:8:\"features\";a:6:{s:6:\"ctools\";a:2:{i:0;s:28:\"page_manager:pages_default:1\";i:1;s:21:\"strongarm:strongarm:1\";}s:12:\"features_api\";a:1:{i:0;s:5:\"api:2\";}s:10:\"field_base\";a:2:{i:0;s:23:\"field_user_display_name\";i:1;s:12:\"og_user_node\";}s:14:\"field_instance\";a:2:{i:0;s:33:\"user-user-field_user_display_name\";i:1;s:22:\"user-user-og_user_node\";}s:18:\"page_manager_pages\";a:1:{i:0;s:13:\"user_actitivy\";}s:8:\"variable\";a:2:{i:0;s:16:\"realname_pattern\";i:1;s:18:\"user_picture_style\";}}s:16:\"features_exclude\";a:1:{s:10:\"field_base\";a:2:{s:16:\"field_user_about\";s:16:\"field_user_about\";s:18:\"field_user_picture\";s:18:\"field_user_picture\";}}s:7:\"version\";N;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('profiles/openatrium/modules/contrib/oa_core/modules/oa_variables/oa_variables.module','oa_variables','module','',1,0,0,0,'a:11:{s:4:\"name\";s:12:\"OA variables\";s:11:\"description\";s:36:\"Configure variables overrides for oa\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:11:\"Open Atrium\";s:3:\"php\";s:5:\"5.2.4\";s:12:\"dependencies\";a:3:{i:0;s:6:\"ctools\";i:1;s:12:\"og_variables\";i:2;s:9:\"strongarm\";}s:8:\"features\";a:3:{s:6:\"ctools\";a:1:{i:0;s:21:\"strongarm:strongarm:1\";}s:12:\"features_api\";a:1:{i:0;s:5:\"api:2\";}s:8:\"variable\";a:1:{i:0;s:22:\"variable_realm_list_og\";}}s:12:\"project path\";s:41:\"sites/all/modules/contrib/oa_core/modules\";s:7:\"version\";N;s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('profiles/openatrium/modules/contrib/oa_core/modules/oa_widgets/oa_widgets.module','oa_widgets','module','',1,0,0,0,'a:10:{s:4:\"name\";s:19:\"Open Atrium Widgets\";s:11:\"description\";s:39:\"A collection of widgets for Open Atrium\";s:4:\"core\";s:3:\"7.x\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:14:\"oa_widgets.css\";s:77:\"profiles/openatrium/modules/contrib/oa_core/modules/oa_widgets/oa_widgets.css\";}}s:12:\"dependencies\";a:3:{i:0;s:6:\"ctools\";i:1;s:7:\"oa_core\";i:2;s:11:\"oa_sections\";}s:7:\"package\";s:5:\"Other\";s:7:\"version\";N;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('profiles/openatrium/modules/contrib/oa_core/oa_core.module','oa_core','module','',1,0,7218,0,'a:13:{s:4:\"name\";s:16:\"Open Atrium Core\";s:11:\"description\";s:37:\"Core required module for Open Atrium.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:11:\"Open Atrium\";s:7:\"project\";s:7:\"oa_core\";s:12:\"dependencies\";a:13:{i:0;s:11:\"admin_views\";i:1;s:15:\"entityreference\";i:2;s:11:\"file_entity\";i:3;s:5:\"image\";i:4;s:4:\"list\";i:5;s:8:\"mimemail\";i:6;s:6:\"number\";i:7;s:18:\"og_session_context\";i:8;s:5:\"og_ui\";i:9;s:8:\"og_vocab\";i:10;s:14:\"panopoly_pages\";i:11;s:13:\"views_content\";i:12;s:15:\"views_load_more\";}s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:11:\"oa_core.css\";s:55:\"profiles/openatrium/modules/contrib/oa_core/oa_core.css\";}}s:8:\"features\";a:11:{s:6:\"ctools\";a:4:{i:0;s:28:\"page_manager:pages_default:1\";i:1;s:21:\"panelizer:panelizer:1\";i:2;s:21:\"strongarm:strongarm:1\";i:3;s:23:\"views:views_default:3.0\";}s:12:\"features_api\";a:1:{i:0;s:5:\"api:2\";}s:10:\"field_base\";a:10:{i:0;s:14:\"field_oa_media\";i:1;s:23:\"field_oa_section_layout\";i:2;s:25:\"field_oa_section_override\";i:3;s:19:\"field_oa_space_type\";i:4;s:12:\"group_access\";i:5;s:11:\"group_group\";i:6;s:14:\"oa_section_ref\";i:7;s:12:\"og_group_ref\";i:8;s:20:\"og_roles_permissions\";i:9;s:13:\"og_vocabulary\";}s:14:\"field_instance\";a:13:{i:0;s:18:\"node-oa_group-body\";i:1;s:34:\"node-oa_group-field_featured_image\";i:2;s:26:\"node-oa_group-group_access\";i:3;s:25:\"node-oa_group-group_group\";i:4;s:34:\"node-oa_group-og_roles_permissions\";i:5;s:18:\"node-oa_space-body\";i:6;s:34:\"node-oa_space-field_featured_image\";i:7;s:39:\"node-oa_space-field_oa_section_override\";i:8;s:33:\"node-oa_space-field_oa_space_type\";i:9;s:26:\"node-oa_space-group_access\";i:10;s:25:\"node-oa_space-group_group\";i:11;s:34:\"node-oa_space-og_roles_permissions\";i:12;s:48:\"taxonomy_term-space_type-field_oa_section_layout\";}s:6:\"filter\";a:1:{i:0;s:9:\"full_html\";}s:5:\"image\";a:2:{i:0;s:19:\"oa_medium_thumbnail\";i:1;s:18:\"oa_small_thumbnail\";}s:4:\"node\";a:2:{i:0;s:8:\"oa_group\";i:1;s:8:\"oa_space\";}s:18:\"page_manager_pages\";a:5:{i:0;s:9:\"oa_spaces\";i:1;s:14:\"page_oa_groups\";i:2;s:16:\"page_user_groups\";i:3;s:13:\"space_members\";i:4;s:11:\"user_spaces\";}s:8:\"taxonomy\";a:1:{i:0;s:10:\"space_type\";}s:8:\"variable\";a:34:{i:0;s:26:\"comment_anonymous_oa_group\";i:1;s:26:\"comment_anonymous_oa_space\";i:2;s:29:\"comment_default_mode_oa_group\";i:3;s:29:\"comment_default_mode_oa_space\";i:4;s:33:\"comment_default_per_page_oa_group\";i:5;s:33:\"comment_default_per_page_oa_space\";i:6;s:30:\"comment_form_location_oa_group\";i:7;s:30:\"comment_form_location_oa_space\";i:8;s:16:\"comment_oa_group\";i:9;s:16:\"comment_oa_space\";i:10;s:24:\"comment_preview_oa_group\";i:11;s:24:\"comment_preview_oa_space\";i:12;s:30:\"comment_subject_field_oa_group\";i:13;s:30:\"comment_subject_field_oa_space\";i:14;s:36:\"field_bundle_settings_node__oa_group\";i:15;s:36:\"field_bundle_settings_node__oa_space\";i:16;s:30:\"language_content_type_oa_group\";i:17;s:21:\"menu_options_oa_group\";i:18;s:21:\"menu_options_oa_space\";i:19;s:20:\"menu_parent_oa_group\";i:20;s:20:\"menu_parent_oa_space\";i:21;s:15:\"mimemail_format\";i:22;s:17:\"mimemail_linkonly\";i:23;s:18:\"mimemail_sitestyle\";i:24;s:17:\"mimemail_textonly\";i:25;s:21:\"node_options_oa_group\";i:26;s:21:\"node_options_oa_space\";i:27;s:21:\"node_preview_oa_group\";i:28;s:21:\"node_preview_oa_space\";i:29;s:23:\"node_submitted_oa_group\";i:30;s:23:\"node_submitted_oa_space\";i:31;s:30:\"pathauto_node_oa_group_pattern\";i:32;s:30:\"pathauto_node_oa_space_pattern\";i:33;s:21:\"pathauto_node_pattern\";}s:10:\"views_view\";a:4:{i:0;s:19:\"oa_core_space_types\";i:1;s:19:\"open_atrium_content\";i:2;s:18:\"open_atrium_groups\";i:3;s:24:\"open_atrium_user_filters\";}}s:16:\"features_exclude\";a:1:{s:12:\"dependencies\";a:1:{s:12:\"oa_subspaces\";s:12:\"oa_subspaces\";}}s:5:\"files\";a:10:{i:0;s:12:\"tests/*.test\";i:1;s:22:\"tests/oa_coreBase.test\";i:2;s:27:\"tests/oa_coreAccessWeb.test\";i:3;s:37:\"tests/oa_core_section_accessUnit.test\";i:4;s:40:\"tests/oa_core_section_is_publicUnit.test\";i:5;s:31:\"tests/oa_corePermissionWeb.test\";i:6;s:40:\"views/views_handler_filter_is_parent.inc\";i:7;s:46:\"plugins/views/oa_views_plugin_exposed_form.inc\";i:8;s:71:\"plugins/views/oa_core_og_group_ref_views_handler_filter_in_operator.inc\";i:9;s:73:\"plugins/views/oa_core_oa_section_ref_views_handler_filter_in_operator.inc\";}s:7:\"version\";N;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('profiles/openatrium/modules/contrib/oa_discussion/oa_discussion.module','oa_discussion','module','',1,0,0,0,'a:14:{s:4:\"name\";s:22:\"Open Atrium Discussion\";s:11:\"description\";s:32:\"Discussion posts for Open Atrium\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:11:\"Open Atrium\";s:7:\"project\";s:13:\"oa_discussion\";s:12:\"dependencies\";a:25:{i:0;s:6:\"ctools\";i:1;s:6:\"entity\";i:2;s:15:\"entityreference\";i:3;s:8:\"features\";i:4;s:11:\"field_group\";i:5;s:4:\"file\";i:6;s:5:\"media\";i:7;s:7:\"message\";i:8;s:7:\"oa_core\";i:9;s:10:\"oa_layouts\";i:10;s:11:\"oa_messages\";i:11;s:11:\"oa_sections\";i:12;s:2:\"og\";i:13;s:5:\"og_ui\";i:14;s:8:\"og_vocab\";i:15;s:7:\"options\";i:16;s:12:\"page_manager\";i:17;s:9:\"panelizer\";i:18;s:6:\"panels\";i:19;s:18:\"panels_breadcrumbs\";i:20;s:9:\"strongarm\";i:21;s:4:\"text\";i:22;s:5:\"views\";i:23;s:13:\"views_content\";i:24;s:15:\"views_load_more\";}s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:17:\"oa_discussion.css\";s:67:\"profiles/openatrium/modules/contrib/oa_discussion/oa_discussion.css\";}}s:8:\"features\";a:12:{s:6:\"ctools\";a:5:{i:0;s:25:\"field_group:field_group:1\";i:1;s:28:\"page_manager:pages_default:1\";i:2;s:21:\"panelizer:panelizer:1\";i:3;s:21:\"strongarm:strongarm:1\";i:4;s:23:\"views:views_default:3.0\";}s:12:\"features_api\";a:1:{i:0;s:5:\"api:2\";}s:10:\"field_base\";a:1:{i:0;s:9:\"oa_parent\";}s:11:\"field_group\";a:1:{i:0;s:44:\"group_oa_access|node|oa_discussion_post|form\";}s:14:\"field_instance\";a:10:{i:0;s:41:\"message-oa_reply-field_oa_message_section\";i:1;s:39:\"message-oa_reply-field_oa_message_space\";i:2;s:38:\"message-oa_reply-field_oa_message_text\";i:3;s:34:\"message-oa_reply-field_oa_node_ref\";i:4;s:28:\"node-oa_discussion_post-body\";i:5;s:38:\"node-oa_discussion_post-field_oa_media\";i:6;s:33:\"node-oa_discussion_post-oa_parent\";i:7;s:38:\"node-oa_discussion_post-oa_section_ref\";i:8;s:36:\"node-oa_discussion_post-og_group_ref\";i:9;s:37:\"node-oa_discussion_post-og_vocabulary\";}s:12:\"message_type\";a:1:{i:0;s:8:\"oa_reply\";}s:4:\"node\";a:1:{i:0;s:18:\"oa_discussion_post\";}s:22:\"og_features_permission\";a:6:{i:0;s:50:\"node:oa_group:add attachment to oa_discussion_post\";i:1;s:47:\"node:oa_group:create oa_discussion_post content\";i:2;s:58:\"node:oa_group:write oa_discussion_reply to discussion post\";i:3;s:50:\"node:oa_space:add attachment to oa_discussion_post\";i:4;s:47:\"node:oa_space:create oa_discussion_post content\";i:5;s:58:\"node:oa_space:write oa_discussion_reply to discussion post\";}s:21:\"page_manager_handlers\";a:1:{i:0;s:25:\"node_edit_panel_context_5\";}s:18:\"panelizer_defaults\";a:2:{i:0;s:31:\"node:oa_discussion_post:default\";i:1;s:37:\"node:oa_section:oa_section_discussion\";}s:8:\"variable\";a:16:{i:0;s:36:\"comment_anonymous_oa_discussion_post\";i:1;s:39:\"comment_default_mode_oa_discussion_post\";i:2;s:43:\"comment_default_per_page_oa_discussion_post\";i:3;s:40:\"comment_form_location_oa_discussion_post\";i:4;s:26:\"comment_oa_discussion_post\";i:5;s:34:\"comment_preview_oa_discussion_post\";i:6;s:40:\"comment_subject_field_oa_discussion_post\";i:7;s:39:\"field_bundle_settings_message__oa_reply\";i:8;s:46:\"field_bundle_settings_node__oa_discussion_post\";i:9;s:40:\"language_content_type_oa_discussion_post\";i:10;s:31:\"menu_options_oa_discussion_post\";i:11;s:30:\"menu_parent_oa_discussion_post\";i:12;s:31:\"node_options_oa_discussion_post\";i:13;s:31:\"node_preview_oa_discussion_post\";i:14;s:33:\"node_submitted_oa_discussion_post\";i:15;s:42:\"panelizer_defaults_node_oa_discussion_post\";}s:10:\"views_view\";a:1:{i:0;s:23:\"open_atrium_discussions\";}}s:16:\"features_exclude\";a:1:{s:12:\"dependencies\";a:1:{s:13:\"oa_discussion\";s:13:\"oa_discussion\";}}s:5:\"files\";a:6:{i:0;s:45:\"views/views_handler_argument_oa_parent_id.inc\";i:1;s:42:\"views/views_handler_field_oa_parent_id.inc\";i:2;s:49:\"views/views_handler_relationship_oa_parent_id.inc\";i:3;s:42:\"views/views_handler_field_oa_last_date.inc\";i:4;s:41:\"views/views_handler_field_oa_new_post.inc\";i:5;s:45:\"views/views_handler_field_oa_updated_post.inc\";}s:12:\"project path\";s:35:\"profiles/openatrium/modules/contrib\";s:7:\"version\";N;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('profiles/openatrium/modules/contrib/oa_events/fullcalendar_create/fullcalendar_create.module','fullcalendar_create','module','',0,0,-1,0,'a:9:{s:4:\"name\";s:19:\"FullCalendar Create\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:12:\"fullcalendar\";}s:7:\"package\";s:12:\"FullCalendar\";s:11:\"description\";s:0:\"\";s:7:\"version\";N;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('profiles/openatrium/modules/contrib/oa_events/oa_events.module','oa_events','module','',1,0,7002,0,'a:12:{s:4:\"name\";s:18:\"Open Atrium Events\";s:11:\"description\";s:30:\"Event Calendar for Open Atrium\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:11:\"Open Atrium\";s:12:\"dependencies\";a:35:{i:0;s:6:\"colors\";i:1;s:6:\"ctools\";i:2;s:4:\"date\";i:3;s:12:\"date_all_day\";i:4;s:9:\"date_ical\";i:5;s:17:\"date_repeat_field\";i:6;s:10:\"date_views\";i:7;s:6:\"entity\";i:8;s:15:\"entityreference\";i:9;s:8:\"features\";i:10;s:11:\"field_group\";i:11;s:4:\"file\";i:12;s:12:\"fullcalendar\";i:13;s:19:\"fullcalendar_colors\";i:14;s:19:\"fullcalendar_legend\";i:15;s:20:\"fullcalendar_options\";i:16;s:8:\"geocoder\";i:17;s:8:\"geofield\";i:18;s:12:\"geofield_map\";i:19;s:4:\"link\";i:20;s:5:\"media\";i:21;s:7:\"message\";i:22;s:7:\"oa_core\";i:23;s:10:\"oa_layouts\";i:24;s:11:\"oa_sections\";i:25;s:2:\"og\";i:26;s:5:\"og_ui\";i:27;s:7:\"options\";i:28;s:12:\"page_manager\";i:29;s:9:\"panelizer\";i:30;s:9:\"strongarm\";i:31;s:4:\"text\";i:32;s:5:\"views\";i:33;s:13:\"views_content\";i:34;s:15:\"views_load_more\";}s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:13:\"oa-events.css\";s:59:\"profiles/openatrium/modules/contrib/oa_events/oa-events.css\";}}s:8:\"features\";a:12:{s:6:\"ctools\";a:5:{i:0;s:25:\"field_group:field_group:1\";i:1;s:28:\"page_manager:pages_default:1\";i:2;s:21:\"panelizer:panelizer:1\";i:3;s:21:\"strongarm:strongarm:1\";i:4;s:23:\"views:views_default:3.0\";}s:12:\"features_api\";a:1:{i:0;s:5:\"api:2\";}s:10:\"field_base\";a:3:{i:0;s:16:\"field_oa_address\";i:1;s:13:\"field_oa_date\";i:2;s:21:\"field_oa_geo_location\";}s:11:\"field_group\";a:2:{i:0;s:34:\"group_oa_access|node|oa_event|form\";i:1;s:42:\"group_oa_event_location|node|oa_event|form\";}s:14:\"field_instance\";a:8:{i:0;s:18:\"node-oa_event-body\";i:1;s:30:\"node-oa_event-field_oa_address\";i:2;s:27:\"node-oa_event-field_oa_date\";i:3;s:35:\"node-oa_event-field_oa_geo_location\";i:4;s:28:\"node-oa_event-field_oa_media\";i:5;s:28:\"node-oa_event-oa_section_ref\";i:6;s:26:\"node-oa_event-og_group_ref\";i:7;s:27:\"node-oa_event-og_vocabulary\";}s:12:\"message_type\";a:1:{i:0;s:21:\"oa_event_notification\";}s:4:\"node\";a:1:{i:0;s:8:\"oa_event\";}s:22:\"og_features_permission\";a:2:{i:0;s:37:\"node:oa_group:create oa_event content\";i:1;s:37:\"node:oa_space:create oa_event content\";}s:21:\"page_manager_handlers\";a:1:{i:0;s:25:\"node_edit_panel_context_7\";}s:18:\"panelizer_defaults\";a:2:{i:0;s:21:\"node:oa_event:default\";i:1;s:32:\"node:oa_section:calendar_section\";}s:8:\"variable\";a:15:{i:0;s:26:\"comment_anonymous_oa_event\";i:1;s:29:\"comment_default_mode_oa_event\";i:2;s:33:\"comment_default_per_page_oa_event\";i:3;s:30:\"comment_form_location_oa_event\";i:4;s:16:\"comment_oa_event\";i:5;s:24:\"comment_preview_oa_event\";i:6;s:30:\"comment_subject_field_oa_event\";i:7;s:52:\"field_bundle_settings_message__oa_event_notification\";i:8;s:36:\"field_bundle_settings_node__oa_event\";i:9;s:21:\"menu_options_oa_event\";i:10;s:20:\"menu_parent_oa_event\";i:11;s:21:\"node_options_oa_event\";i:12;s:21:\"node_preview_oa_event\";i:13;s:23:\"node_submitted_oa_event\";i:14;s:32:\"panelizer_defaults_node_oa_event\";}s:10:\"views_view\";a:3:{i:0;s:15:\"oa_event_detail\";i:1;s:13:\"oa_event_list\";i:2;s:15:\"oa_fullcalendar\";}}s:12:\"project path\";s:25:\"sites/all/modules/contrib\";s:7:\"version\";N;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('profiles/openatrium/modules/contrib/oa_events_import/oa_events_import.module','oa_events_import','module','',1,0,0,0,'a:11:{s:4:\"name\";s:25:\"Open Atrium Event Imports\";s:11:\"description\";s:48:\"Provides iCal import functionality for OA events\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:11:\"Open Atrium\";s:12:\"dependencies\";a:18:{i:0;s:6:\"ctools\";i:1;s:9:\"date_ical\";i:2;s:15:\"entityreference\";i:3;s:8:\"features\";i:4;s:5:\"feeds\";i:5;s:11:\"field_group\";i:6;s:4:\"file\";i:7;s:7:\"oa_core\";i:8;s:9:\"oa_events\";i:9;s:2:\"og\";i:10;s:10:\"og_context\";i:11;s:7:\"options\";i:12;s:12:\"page_manager\";i:13;s:9:\"strongarm\";i:14;s:4:\"text\";i:15;s:5:\"views\";i:16;s:13:\"views_content\";i:17;s:15:\"views_load_more\";}s:8:\"features\";a:9:{s:6:\"ctools\";a:5:{i:0;s:30:\"feeds:feeds_importer_default:1\";i:1;s:25:\"field_group:field_group:1\";i:2;s:28:\"page_manager:pages_default:1\";i:3;s:21:\"strongarm:strongarm:1\";i:4;s:23:\"views:views_default:3.0\";}s:12:\"features_api\";a:1:{i:0;s:5:\"api:2\";}s:14:\"feeds_importer\";a:1:{i:0;s:13:\"ical_importer\";}s:11:\"field_group\";a:1:{i:0;s:42:\"group_oa_access|node|oa_ical_importer|form\";}s:14:\"field_instance\";a:4:{i:0;s:26:\"node-oa_ical_importer-body\";i:1;s:43:\"node-oa_ical_importer-field_basic_file_file\";i:2;s:36:\"node-oa_ical_importer-oa_section_ref\";i:3;s:34:\"node-oa_ical_importer-og_group_ref\";}s:4:\"node\";a:1:{i:0;s:16:\"oa_ical_importer\";}s:18:\"page_manager_pages\";a:1:{i:0;s:13:\"oa_ical_feeds\";}s:8:\"variable\";a:23:{i:0;s:48:\"additional_settings__active_tab_oa_ical_importer\";i:1;s:34:\"comment_anonymous_oa_ical_importer\";i:2;s:37:\"comment_default_mode_oa_ical_importer\";i:3;s:41:\"comment_default_per_page_oa_ical_importer\";i:4;s:38:\"comment_form_location_oa_ical_importer\";i:5;s:24:\"comment_oa_ical_importer\";i:6;s:32:\"comment_preview_oa_ical_importer\";i:7;s:38:\"comment_subject_field_oa_ical_importer\";i:8;s:44:\"date_popup_authored_enabled_oa_ical_importer\";i:9;s:43:\"date_popup_authored_format_oa_ical_importer\";i:10;s:47:\"date_popup_authored_year_range_oa_ical_importer\";i:11;s:48:\"diff_enable_revisions_page_node_oa_ical_importer\";i:12;s:47:\"diff_show_preview_changes_node_oa_ical_importer\";i:13;s:44:\"diff_view_mode_preview_node_oa_ical_importer\";i:14;s:44:\"field_bundle_settings_node__oa_ical_importer\";i:15;s:29:\"menu_options_oa_ical_importer\";i:16;s:28:\"menu_parent_oa_ical_importer\";i:17;s:29:\"node_options_oa_ical_importer\";i:18;s:29:\"node_preview_oa_ical_importer\";i:19;s:31:\"node_submitted_oa_ical_importer\";i:20;s:61:\"og_menu_single_group__node__oa_ical_importer_oa_ical_importer\";i:21;s:69:\"og_menu_single_group_content__node__oa_ical_importer_oa_ical_importer\";i:22;s:40:\"panelizer_defaults_node_oa_ical_importer\";}s:10:\"views_view\";a:1:{i:0;s:26:\"open_atrium_ical_importers\";}}s:16:\"features_exclude\";a:1:{s:12:\"dependencies\";a:1:{s:16:\"panopoly_widgets\";s:16:\"panopoly_widgets\";}}s:7:\"version\";N;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('profiles/openatrium/modules/contrib/oa_media/oa_media.module','oa_media','module','',1,0,0,0,'a:12:{s:4:\"name\";s:17:\"Open Atrium Media\";s:11:\"description\";s:34:\"Media improvements for Open Atrium\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:11:\"Open Atrium\";s:7:\"project\";s:8:\"oa_media\";s:12:\"dependencies\";a:11:{i:0;s:8:\"colorbox\";i:1;s:6:\"ctools\";i:2;s:8:\"features\";i:3;s:11:\"file_entity\";i:4;s:5:\"media\";i:5;s:14:\"media_colorbox\";i:6;s:11:\"media_vimeo\";i:7;s:13:\"media_youtube\";i:8;s:9:\"panelizer\";i:9;s:9:\"strongarm\";i:10;s:4:\"text\";}s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:12:\"oa_media.css\";s:57:\"profiles/openatrium/modules/contrib/oa_media/oa_media.css\";}}s:8:\"features\";a:6:{s:6:\"ctools\";a:2:{i:0;s:35:\"file_entity:file_default_displays:1\";i:1;s:21:\"strongarm:strongarm:1\";}s:12:\"features_api\";a:1:{i:0;s:5:\"api:2\";}s:10:\"field_base\";a:3:{i:0;s:25:\"field_file_image_alt_text\";i:1;s:27:\"field_file_image_title_text\";i:2;s:16:\"field_file_title\";}s:14:\"field_instance\";a:3:{i:0;s:30:\"file-document-field_file_title\";i:1;s:36:\"file-image-field_file_image_alt_text\";i:2;s:38:\"file-image-field_file_image_title_text\";}s:12:\"file_display\";a:105:{i:0;s:43:\"document__colorbox__file_field_file_default\";i:1;s:49:\"document__colorbox__file_field_file_download_link\";i:2;s:44:\"document__colorbox__file_field_file_rendered\";i:3;s:41:\"document__colorbox__file_field_file_table\";i:4;s:45:\"document__colorbox__file_field_file_url_plain\";i:5;s:45:\"document__colorbox__file_field_media_colorbox\";i:6;s:47:\"document__colorbox__file_field_media_large_icon\";i:7;s:49:\"document__colorbox__file_field_oa_media_formatter\";i:8;s:30:\"document__colorbox__file_image\";i:9;s:42:\"document__default__file_field_file_default\";i:10;s:48:\"document__default__file_field_file_download_link\";i:11;s:43:\"document__default__file_field_file_rendered\";i:12;s:40:\"document__default__file_field_file_table\";i:13;s:44:\"document__default__file_field_file_url_plain\";i:14;s:44:\"document__default__file_field_media_colorbox\";i:15;s:46:\"document__default__file_field_media_large_icon\";i:16;s:48:\"document__default__file_field_oa_media_formatter\";i:17;s:29:\"document__default__file_image\";i:18;s:39:\"document__link__file_field_file_default\";i:19;s:45:\"document__link__file_field_file_download_link\";i:20;s:40:\"document__link__file_field_file_rendered\";i:21;s:37:\"document__link__file_field_file_table\";i:22;s:41:\"document__link__file_field_file_url_plain\";i:23;s:41:\"document__link__file_field_media_colorbox\";i:24;s:43:\"document__link__file_field_media_large_icon\";i:25;s:45:\"document__link__file_field_oa_media_formatter\";i:26;s:26:\"document__link__file_image\";i:27;s:42:\"document__preview__file_field_file_default\";i:28;s:48:\"document__preview__file_field_file_download_link\";i:29;s:43:\"document__preview__file_field_file_rendered\";i:30;s:40:\"document__preview__file_field_file_table\";i:31;s:44:\"document__preview__file_field_file_url_plain\";i:32;s:44:\"document__preview__file_field_media_colorbox\";i:33;s:46:\"document__preview__file_field_media_large_icon\";i:34;s:48:\"document__preview__file_field_oa_media_formatter\";i:35;s:29:\"document__preview__file_image\";i:36;s:41:\"document__teaser__file_field_file_default\";i:37;s:47:\"document__teaser__file_field_file_download_link\";i:38;s:42:\"document__teaser__file_field_file_rendered\";i:39;s:39:\"document__teaser__file_field_file_table\";i:40;s:43:\"document__teaser__file_field_file_url_plain\";i:41;s:43:\"document__teaser__file_field_media_colorbox\";i:42;s:45:\"document__teaser__file_field_media_large_icon\";i:43;s:47:\"document__teaser__file_field_oa_media_formatter\";i:44;s:28:\"document__teaser__file_image\";i:45;s:36:\"image__colorbox__file_field_colorbox\";i:46;s:41:\"image__colorbox__file_field_colorbox_link\";i:47;s:40:\"image__colorbox__file_field_file_default\";i:48;s:41:\"image__colorbox__file_field_file_rendered\";i:49;s:38:\"image__colorbox__file_field_file_table\";i:50;s:42:\"image__colorbox__file_field_file_url_plain\";i:51;s:33:\"image__colorbox__file_field_image\";i:52;s:42:\"image__colorbox__file_field_media_colorbox\";i:53;s:44:\"image__colorbox__file_field_media_large_icon\";i:54;s:27:\"image__colorbox__file_image\";i:55;s:35:\"image__default__file_field_colorbox\";i:56;s:40:\"image__default__file_field_colorbox_link\";i:57;s:32:\"image__default__file_field_image\";i:58;s:41:\"image__default__file_field_media_colorbox\";i:59;s:35:\"image__preview__file_field_colorbox\";i:60;s:40:\"image__preview__file_field_colorbox_link\";i:61;s:32:\"image__preview__file_field_image\";i:62;s:41:\"image__preview__file_field_media_colorbox\";i:63;s:40:\"video__colorbox__file_field_file_default\";i:64;s:46:\"video__colorbox__file_field_file_download_link\";i:65;s:41:\"video__colorbox__file_field_file_rendered\";i:66;s:38:\"video__colorbox__file_field_file_table\";i:67;s:42:\"video__colorbox__file_field_file_url_plain\";i:68;s:42:\"video__colorbox__file_field_media_colorbox\";i:69;s:44:\"video__colorbox__file_field_media_large_icon\";i:70;s:46:\"video__colorbox__file_field_oa_media_formatter\";i:71;s:27:\"video__colorbox__file_image\";i:72;s:34:\"video__colorbox__media_vimeo_image\";i:73;s:34:\"video__colorbox__media_vimeo_video\";i:74;s:36:\"video__colorbox__media_youtube_image\";i:75;s:36:\"video__colorbox__media_youtube_video\";i:76;s:39:\"video__default__file_field_file_default\";i:77;s:45:\"video__default__file_field_file_download_link\";i:78;s:40:\"video__default__file_field_file_rendered\";i:79;s:37:\"video__default__file_field_file_table\";i:80;s:41:\"video__default__file_field_file_url_plain\";i:81;s:41:\"video__default__file_field_media_colorbox\";i:82;s:43:\"video__default__file_field_media_large_icon\";i:83;s:45:\"video__default__file_field_oa_media_formatter\";i:84;s:26:\"video__default__file_image\";i:85;s:39:\"video__preview__file_field_file_default\";i:86;s:45:\"video__preview__file_field_file_download_link\";i:87;s:40:\"video__preview__file_field_file_rendered\";i:88;s:37:\"video__preview__file_field_file_table\";i:89;s:41:\"video__preview__file_field_file_url_plain\";i:90;s:41:\"video__preview__file_field_media_colorbox\";i:91;s:45:\"video__preview__file_field_oa_media_formatter\";i:92;s:26:\"video__preview__file_image\";i:93;s:33:\"video__preview__media_vimeo_image\";i:94;s:33:\"video__preview__media_vimeo_video\";i:95;s:35:\"video__preview__media_youtube_video\";i:96;s:38:\"video__teaser__file_field_file_default\";i:97;s:44:\"video__teaser__file_field_file_download_link\";i:98;s:39:\"video__teaser__file_field_file_rendered\";i:99;s:36:\"video__teaser__file_field_file_table\";i:100;s:40:\"video__teaser__file_field_file_url_plain\";i:101;s:40:\"video__teaser__file_field_media_colorbox\";i:102;s:42:\"video__teaser__file_field_media_large_icon\";i:103;s:44:\"video__teaser__file_field_oa_media_formatter\";i:104;s:25:\"video__teaser__file_image\";}s:8:\"variable\";a:29:{i:0;s:21:\"colorbox_caption_trim\";i:1;s:28:\"colorbox_caption_trim_length\";i:2;s:25:\"colorbox_compression_type\";i:3;s:33:\"colorbox_custom_settings_activate\";i:4;s:14:\"colorbox_fixed\";i:5;s:22:\"colorbox_initialheight\";i:6;s:21:\"colorbox_initialwidth\";i:7;s:15:\"colorbox_inline\";i:8;s:13:\"colorbox_load\";i:9;s:18:\"colorbox_maxheight\";i:10;s:17:\"colorbox_maxwidth\";i:11;s:16:\"colorbox_opacity\";i:12;s:21:\"colorbox_overlayclose\";i:13;s:14:\"colorbox_pages\";i:14;s:18:\"colorbox_scrolling\";i:15;s:18:\"colorbox_slideshow\";i:16;s:22:\"colorbox_slideshowauto\";i:17;s:23:\"colorbox_slideshowspeed\";i:18;s:14:\"colorbox_style\";i:19;s:19:\"colorbox_text_close\";i:20;s:21:\"colorbox_text_current\";i:21;s:18:\"colorbox_text_next\";i:22;s:22:\"colorbox_text_previous\";i:23;s:19:\"colorbox_text_start\";i:24;s:18:\"colorbox_text_stop\";i:25;s:25:\"colorbox_transition_speed\";i:26;s:24:\"colorbox_transition_type\";i:27;s:19:\"colorbox_visibility\";i:28;s:36:\"field_bundle_settings_file__document\";}}s:7:\"version\";N;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('profiles/openatrium/modules/contrib/oa_notifications/oa_notifications.module','oa_notifications','module','',1,0,7001,0,'a:11:{s:4:\"name\";s:25:\"Open Atrium Notifications\";s:11:\"description\";s:80:\"A module that handles all of the functionality for notifications for Open Atrium\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:11:\"Open Atrium\";s:12:\"dependencies\";a:4:{i:0;s:6:\"ctools\";i:1;s:4:\"flag\";i:2;s:7:\"oa_core\";i:3;s:12:\"page_manager\";}s:8:\"features\";a:3:{s:6:\"ctools\";a:1:{i:0;s:28:\"page_manager:pages_default:1\";}s:12:\"features_api\";a:1:{i:0;s:5:\"api:2\";}s:18:\"page_manager_pages\";a:1:{i:0;s:23:\"user_subscribed_content\";}}s:12:\"project path\";s:25:\"sites/all/modules/contrib\";s:7:\"version\";N;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('profiles/openatrium/modules/contrib/oa_responsive_regions/oa_responsive_regions.module','oa_responsive_regions','module','',1,0,0,0,'a:11:{s:4:\"name\";s:21:\"OA Responsive Regions\";s:11:\"description\";s:43:\"Let\'s you define responsive Panels regions.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:11:\"Open Atrium\";s:7:\"version\";s:13:\"7.x-1.0-beta1\";s:7:\"project\";s:21:\"oa_responsive_regions\";s:9:\"datestamp\";s:10:\"1382472315\";s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('profiles/openatrium/modules/contrib/oa_subspaces/oa_subspaces.module','oa_subspaces','module','',1,0,0,0,'a:12:{s:4:\"name\";s:44:\"Open Atrium Subgroup Intergration for Spaces\";s:11:\"description\";s:42:\"Provides subgroup functionality for spaces\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:11:\"Open Atrium\";s:7:\"version\";s:7:\"7.x-2.0\";s:7:\"project\";s:12:\"oa_subspaces\";s:12:\"dependencies\";a:11:{i:0;s:6:\"ctools\";i:1;s:15:\"entityreference\";i:2;s:8:\"features\";i:3;s:11:\"field_group\";i:4;s:4:\"list\";i:5;s:7:\"oa_core\";i:6;s:2:\"og\";i:7;s:12:\"og_subgroups\";i:8;s:5:\"og_ui\";i:9;s:7:\"options\";i:10;s:9:\"strongarm\";}s:8:\"features\";a:6:{s:6:\"ctools\";a:2:{i:0;s:25:\"field_group:field_group:1\";i:1;s:21:\"strongarm:strongarm:1\";}s:12:\"features_api\";a:1:{i:0;s:5:\"api:2\";}s:10:\"field_base\";a:3:{i:0;s:15:\"oa_parent_space\";i:1;s:19:\"og_user_inheritance\";i:2;s:30:\"og_user_permission_inheritance\";}s:11:\"field_group\";a:1:{i:0;s:45:\"group_oa_space_inheritence|node|oa_space|form\";}s:14:\"field_instance\";a:6:{i:0;s:29:\"node-oa_group-oa_parent_space\";i:1;s:33:\"node-oa_group-og_user_inheritance\";i:2;s:44:\"node-oa_group-og_user_permission_inheritance\";i:3;s:29:\"node-oa_space-oa_parent_space\";i:4;s:33:\"node-oa_space-og_user_inheritance\";i:5;s:44:\"node-oa_space-og_user_permission_inheritance\";}s:8:\"variable\";a:1:{i:0;s:32:\"og_subgroups_default_fields_node\";}}s:5:\"files\";a:2:{i:0;s:33:\"tests/oa_subspacesPermission.test\";i:1;s:36:\"tests/oa_subspacesSectionAccess.test\";}s:12:\"project path\";s:36:\"profiles/openatrium/modules/features\";s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('profiles/openatrium/modules/contrib/oa_wiki/oa_wiki.module','oa_wiki','module','',1,0,0,0,'a:13:{s:4:\"name\";s:16:\"Open Atrium Wiki\";s:11:\"description\";s:26:\"Wiki pages for Open Atrium\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:11:\"Open Atrium\";s:7:\"project\";s:7:\"oa_wiki\";s:12:\"dependencies\";a:18:{i:0;s:6:\"ctools\";i:1;s:10:\"dhtml_menu\";i:2;s:15:\"entityreference\";i:3;s:8:\"features\";i:4;s:11:\"field_group\";i:5;s:4:\"file\";i:6;s:5:\"media\";i:7;s:4:\"node\";i:8;s:7:\"oa_core\";i:9;s:2:\"og\";i:10;s:8:\"og_vocab\";i:11;s:7:\"options\";i:12;s:12:\"page_manager\";i:13;s:9:\"panelizer\";i:14;s:9:\"strongarm\";i:15;s:4:\"text\";i:16;s:5:\"views\";i:17;s:13:\"views_content\";}s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:11:\"oa_wiki.css\";s:55:\"profiles/openatrium/modules/contrib/oa_wiki/oa_wiki.css\";}}s:8:\"features\";a:9:{s:6:\"ctools\";a:5:{i:0;s:25:\"field_group:field_group:1\";i:1;s:28:\"page_manager:pages_default:1\";i:2;s:21:\"panelizer:panelizer:1\";i:3;s:21:\"strongarm:strongarm:1\";i:4;s:23:\"views:views_default:3.0\";}s:12:\"features_api\";a:1:{i:0;s:5:\"api:2\";}s:11:\"field_group\";a:1:{i:0;s:38:\"group_oa_access|node|oa_wiki_page|form\";}s:14:\"field_instance\";a:5:{i:0;s:22:\"node-oa_wiki_page-body\";i:1;s:32:\"node-oa_wiki_page-field_oa_media\";i:2;s:32:\"node-oa_wiki_page-oa_section_ref\";i:3;s:30:\"node-oa_wiki_page-og_group_ref\";i:4;s:31:\"node-oa_wiki_page-og_vocabulary\";}s:4:\"node\";a:1:{i:0;s:12:\"oa_wiki_page\";}s:22:\"og_features_permission\";a:2:{i:0;s:41:\"node:oa_group:create oa_wiki_page content\";i:1;s:41:\"node:oa_space:create oa_wiki_page content\";}s:21:\"page_manager_handlers\";a:1:{i:0;s:25:\"node_edit_panel_context_6\";}s:18:\"panelizer_defaults\";a:1:{i:0;s:25:\"node:oa_wiki_page:default\";}s:8:\"variable\";a:18:{i:0;s:30:\"comment_anonymous_oa_wiki_page\";i:1;s:33:\"comment_default_mode_oa_wiki_page\";i:2;s:37:\"comment_default_per_page_oa_wiki_page\";i:3;s:34:\"comment_form_location_oa_wiki_page\";i:4;s:20:\"comment_oa_wiki_page\";i:5;s:28:\"comment_preview_oa_wiki_page\";i:6;s:34:\"comment_subject_field_oa_wiki_page\";i:7;s:19:\"dhtml_menu_settings\";i:8;s:40:\"field_bundle_settings_node__oa_wiki_page\";i:9;s:34:\"language_content_type_oa_wiki_page\";i:10;s:25:\"menu_options_oa_wiki_page\";i:11;s:24:\"menu_parent_oa_wiki_page\";i:12;s:25:\"node_options_oa_wiki_page\";i:13;s:25:\"node_preview_oa_wiki_page\";i:14;s:27:\"node_submitted_oa_wiki_page\";i:15;s:27:\"og_menu_enable_oa_wiki_page\";i:16;s:36:\"panelizer_defaults_node_oa_wiki_page\";i:17;s:35:\"panelizer_node:oa_wiki_page_default\";}}s:12:\"project path\";s:35:\"profiles/openatrium/modules/contrib\";s:7:\"version\";N;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('profiles/openatrium/modules/contrib/oa_worktracker/modules/oa_worktracker_duedate/oa_worktracker_duedate.module','oa_worktracker_duedate','module','',0,0,-1,0,'a:11:{s:4:\"name\";s:35:\"Open Atrium Work Tracker - Due Date\";s:11:\"description\";s:31:\"Adds a Due Date field to Tasks.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:11:\"Open Atrium\";s:12:\"dependencies\";a:3:{i:0;s:4:\"date\";i:1;s:8:\"features\";i:2;s:14:\"oa_worktracker\";}s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:26:\"oa_worktracker_duedate.css\";s:108:\"profiles/openatrium/modules/contrib/oa_worktracker/modules/oa_worktracker_duedate/oa_worktracker_duedate.css\";}}s:8:\"features\";a:5:{s:12:\"features_api\";a:1:{i:0;s:5:\"api:2\";}s:23:\"features_override_items\";a:6:{i:0;s:88:\"field_group.group_oa_worktracker_task_info|comment|comment_node_oa_worktracker_task|form\";i:1;s:75:\"field_group.group_oa_worktracker_task_info|node|oa_worktracker_task|default\";i:2;s:72:\"field_group.group_oa_worktracker_task_info|node|oa_worktracker_task|form\";i:3;s:57:\"panelizer_defaults.node:oa_section:oa_section_worktracker\";i:4;s:72:\"variable.field_bundle_settings_comment__comment_node_oa_worktracker_task\";i:5;s:56:\"variable.field_bundle_settings_node__oa_worktracker_task\";}s:18:\"features_overrides\";a:5:{i:0;s:104:\"field_group.group_oa_worktracker_task_info|comment|comment_node_oa_worktracker_task|form.data|children|5\";i:1;s:91:\"field_group.group_oa_worktracker_task_info|node|oa_worktracker_task|default.data|children|6\";i:2;s:88:\"field_group.group_oa_worktracker_task_info|node|oa_worktracker_task|form.data|children|6\";i:3;s:173:\"panelizer_defaults.node:oa_section:oa_section_worktracker.display|content|new-083432ea-5fb3-4e40-8c9d-09ed848deab7|configuration|fields_override|field_oa_worktracker_duedate\";i:4;s:125:\"variable.field_bundle_settings_comment__comment_node_oa_worktracker_task.value|extra_fields|form|field_oa_worktracker_duedate\";}s:10:\"field_base\";a:1:{i:0;s:28:\"field_oa_worktracker_duedate\";}s:14:\"field_instance\";a:1:{i:0;s:53:\"node-oa_worktracker_task-field_oa_worktracker_duedate\";}}s:7:\"version\";N;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('profiles/openatrium/modules/contrib/oa_worktracker/oa_worktracker.module','oa_worktracker','module','',1,0,7204,0,'a:13:{s:4:\"name\";s:24:\"Open Atrium Work Tracker\";s:11:\"description\";s:45:\"Create Tasks in order to collaborate on work!\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:11:\"Open Atrium\";s:12:\"dependencies\";a:28:{i:0;s:7:\"comment\";i:1;s:13:\"comment_alter\";i:2;s:6:\"ctools\";i:3;s:13:\"defaultconfig\";i:4;s:15:\"entityreference\";i:5;s:8:\"features\";i:6;s:11:\"field_group\";i:7;s:4:\"file\";i:8;s:5:\"media\";i:9;s:7:\"message\";i:10;s:4:\"node\";i:11;s:8:\"oa_clone\";i:12;s:15:\"oa_core (>2.13)\";i:13;s:10:\"oa_layouts\";i:14;s:8:\"oa_media\";i:15;s:11:\"oa_messages\";i:16;s:17:\"oa_panopoly_users\";i:17;s:11:\"oa_sections\";i:18;s:2:\"og\";i:19;s:5:\"og_ui\";i:20;s:15:\"options_element\";i:21;s:9:\"panelizer\";i:22;s:14:\"panopoly_users\";i:23;s:9:\"strongarm\";i:24;s:4:\"text\";i:25;s:8:\"variable\";i:26;s:5:\"views\";i:27;s:13:\"views_content\";}s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:18:\"oa_worktracker.css\";s:69:\"profiles/openatrium/modules/contrib/oa_worktracker/oa_worktracker.css\";}}s:9:\"configure\";s:28:\"admin/openatrium/worktracker\";s:8:\"features\";a:14:{s:6:\"ctools\";a:5:{i:0;s:25:\"field_group:field_group:1\";i:1;s:28:\"page_manager:pages_default:1\";i:2;s:21:\"panelizer:panelizer:1\";i:3;s:21:\"strongarm:strongarm:1\";i:4;s:23:\"views:views_default:3.0\";}s:13:\"defaultconfig\";a:5:{i:0;s:40:\"user_default_permissions:access comments\";i:1;s:42:\"user_default_permissions:edit own comments\";i:2;s:38:\"user_default_permissions:post comments\";i:3;s:46:\"user_default_permissions:skip comment approval\";i:4;s:72:\"user_default_permissions:view comment alterations in oa_worktracker_task\";}s:12:\"features_api\";a:1:{i:0;s:5:\"api:2\";}s:18:\"features_overrides\";a:2:{i:0;s:93:\"panelizer_defaults.user:user:default.display|content|new-7e2787f8-3f6c-4b3b-a1bb-e11225e395d5\";i:1;s:67:\"panelizer_defaults.user:user:default.display|panels|contentheader|3\";}s:10:\"field_base\";a:4:{i:0;s:32:\"field_oa_worktracker_assigned_to\";i:1;s:29:\"field_oa_worktracker_priority\";i:2;s:32:\"field_oa_worktracker_task_status\";i:3;s:30:\"field_oa_worktracker_task_type\";}s:11:\"field_group\";a:4:{i:0;s:45:\"group_oa_access|node|oa_worktracker_task|form\";i:1;s:76:\"group_oa_worktracker_task_info|comment|comment_node_oa_worktracker_task|form\";i:2;s:63:\"group_oa_worktracker_task_info|node|oa_worktracker_task|default\";i:3;s:60:\"group_oa_worktracker_task_info|node|oa_worktracker_task|form\";}s:14:\"field_instance\";a:14:{i:0;s:53:\"comment-comment_node_oa_worktracker_task-comment_body\";i:1;s:55:\"message-oa_worktracker_task_update-field_oa_comment_ref\";i:2;s:59:\"message-oa_worktracker_task_update-field_oa_message_section\";i:3;s:57:\"message-oa_worktracker_task_update-field_oa_message_space\";i:4;s:56:\"message-oa_worktracker_task_update-field_oa_message_text\";i:5;s:52:\"message-oa_worktracker_task_update-field_oa_node_ref\";i:6;s:29:\"node-oa_worktracker_task-body\";i:7;s:39:\"node-oa_worktracker_task-field_oa_media\";i:8;s:57:\"node-oa_worktracker_task-field_oa_worktracker_assigned_to\";i:9;s:54:\"node-oa_worktracker_task-field_oa_worktracker_priority\";i:10;s:57:\"node-oa_worktracker_task-field_oa_worktracker_task_status\";i:11;s:55:\"node-oa_worktracker_task-field_oa_worktracker_task_type\";i:12;s:39:\"node-oa_worktracker_task-oa_section_ref\";i:13;s:37:\"node-oa_worktracker_task-og_group_ref\";}s:12:\"message_type\";a:1:{i:0;s:26:\"oa_worktracker_task_update\";}s:4:\"node\";a:1:{i:0;s:19:\"oa_worktracker_task\";}s:22:\"og_features_permission\";a:2:{i:0;s:48:\"node:oa_space:create oa_worktracker_task content\";i:1;s:52:\"node:oa_space:update any oa_worktracker_task content\";}s:21:\"page_manager_handlers\";a:1:{i:0;s:28:\"node_edit_panel_context_task\";}s:18:\"panelizer_defaults\";a:2:{i:0;s:38:\"node:oa_section:oa_section_worktracker\";i:1;s:32:\"node:oa_worktracker_task:default\";}s:8:\"variable\";a:16:{i:0;s:37:\"comment_anonymous_oa_worktracker_task\";i:1;s:40:\"comment_default_mode_oa_worktracker_task\";i:2;s:44:\"comment_default_per_page_oa_worktracker_task\";i:3;s:41:\"comment_form_location_oa_worktracker_task\";i:4;s:27:\"comment_oa_worktracker_task\";i:5;s:35:\"comment_preview_oa_worktracker_task\";i:6;s:41:\"comment_subject_field_oa_worktracker_task\";i:7;s:63:\"field_bundle_settings_comment__comment_node_oa_worktracker_task\";i:8;s:57:\"field_bundle_settings_message__oa_worktracker_task_update\";i:9;s:47:\"field_bundle_settings_node__oa_worktracker_task\";i:10;s:32:\"menu_options_oa_worktracker_task\";i:11;s:31:\"menu_parent_oa_worktracker_task\";i:12;s:32:\"node_options_oa_worktracker_task\";i:13;s:32:\"node_preview_oa_worktracker_task\";i:14;s:34:\"node_submitted_oa_worktracker_task\";i:15;s:43:\"panelizer_defaults_node_oa_worktracker_task\";}s:10:\"views_view\";a:1:{i:0;s:14:\"oa_worktracker\";}}s:16:\"features_exclude\";a:3:{s:12:\"dependencies\";a:2:{s:10:\"trash_flag\";s:10:\"trash_flag\";s:4:\"date\";s:4:\"date\";}s:10:\"field_base\";a:2:{s:28:\"field_oa_worktracker_duedate\";s:28:\"field_oa_worktracker_duedate\";s:12:\"comment_body\";s:12:\"comment_body\";}s:14:\"field_instance\";a:1:{s:53:\"node-oa_worktracker_task-field_oa_worktracker_duedate\";s:53:\"node-oa_worktracker_task-field_oa_worktracker_duedate\";}}s:7:\"version\";N;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('profiles/openatrium/modules/contrib/og/og.module','og','module','',1,0,7204,0,'a:9:{s:4:\"name\";s:14:\"Organic groups\";s:11:\"description\";s:45:\"API to allow associating content with groups.\";s:7:\"package\";s:14:\"Organic groups\";s:12:\"dependencies\";a:5:{i:0;s:7:\"options\";i:1;s:4:\"list\";i:2;s:4:\"text\";i:3;s:6:\"entity\";i:4;s:15:\"entityreference\";}s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:29:{i:0;s:11:\"og.info.inc\";i:1;s:21:\"includes/og.admin.inc\";i:2;s:25:\"includes/og.exception.inc\";i:3;s:26:\"includes/og.membership.inc\";i:4;s:31:\"includes/og.membership_type.inc\";i:5;s:27:\"includes/views/og.views.inc\";i:6;s:7:\"og.test\";i:7;s:61:\"includes/views/handlers/og_plugin_argument_validate_group.inc\";i:8;s:66:\"includes/views/handlers/og_plugin_argument_default_user_groups.inc\";i:9;s:63:\"includes/views/handlers/og_handler_field_group_member_count.inc\";i:10;s:65:\"includes/views/handlers/og_handler_field_group_audience_state.inc\";i:11;s:59:\"includes/views/handlers/og_handler_field_prerender_list.inc\";i:12;s:55:\"includes/views/handlers/og_handler_field_user_roles.inc\";i:13;s:62:\"includes/views/handlers/og_handler_field_group_permissions.inc\";i:14;s:68:\"includes/views/handlers/og_handler_field_og_membership_link_edit.inc\";i:15;s:66:\"includes/views/handlers/og_handler_filter_group_audience_state.inc\";i:16;s:56:\"includes/views/handlers/og_handler_filter_user_roles.inc\";i:17;s:51:\"includes/views/handlers/og_handler_relationship.inc\";i:18;s:55:\"includes/migrate/plugins/destinations/og_membership.inc\";i:19;s:39:\"includes/migrate/7000/og_add_fields.inc\";i:20;s:36:\"includes/migrate/7000/og_content.inc\";i:21;s:34:\"includes/migrate/7000/og_group.inc\";i:22;s:33:\"includes/migrate/7000/og_user.inc\";i:23;s:47:\"includes/migrate/7000/og_ogur_roles.migrate.inc\";i:24;s:41:\"includes/migrate/7000/og_ogur.migrate.inc\";i:25;s:31:\"includes/migrate/og.migrate.inc\";i:26;s:50:\"includes/migrate/7200/og_og_membership.migrate.inc\";i:27;s:42:\"includes/migrate/7200/og_roles.migrate.inc\";i:28;s:47:\"includes/migrate/7200/og_user_roles.migrate.inc\";}s:7:\"version\";N;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('profiles/openatrium/modules/contrib/og/og_access/og_access.module','og_access','module','',1,0,7200,0,'a:9:{s:4:\"name\";s:29:\"Organic groups access control\";s:11:\"description\";s:70:\"Enable access control for private and public groups and group content.\";s:7:\"package\";s:14:\"Organic groups\";s:12:\"dependencies\";a:1:{i:0;s:2:\"og\";}s:4:\"core\";s:3:\"7.x\";s:7:\"version\";s:4:\"7.27\";s:5:\"files\";a:3:{i:0;s:16:\"og_access.module\";i:1;s:17:\"og_access.install\";i:2;s:14:\"og_access.test\";}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('profiles/openatrium/modules/contrib/og/og_context/og_context.module','og_context','module','',1,0,0,0,'a:9:{s:4:\"name\";s:22:\"Organic groups context\";s:11:\"description\";s:31:\"Get a group from a viewed page.\";s:7:\"package\";s:14:\"Organic groups\";s:12:\"dependencies\";a:1:{i:0;s:2:\"og\";}s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:4:{i:0;s:17:\"og_context.module\";i:1;s:18:\"og_context.install\";i:2;s:76:\"includes/views/handlers/og_context_plugin_argument_default_group_context.inc\";i:3;s:60:\"includes/views/handlers/og_context_plugin_access_og_perm.inc\";}s:7:\"version\";N;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('profiles/openatrium/modules/contrib/og/og_example/og_example.module','og_example','module','',0,0,-1,0,'a:10:{s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:11:{i:0;s:6:\"ctools\";i:1;s:27:\"entityreference_prepopulate\";i:2;s:8:\"features\";i:3;s:4:\"list\";i:4;s:14:\"message_notify\";i:5;s:2:\"og\";i:6;s:5:\"og_ui\";i:7;s:12:\"page_manager\";i:8;s:6:\"panels\";i:9;s:5:\"rules\";i:10;s:13:\"views_content\";}s:11:\"description\";s:87:\"Example module to show Organic groups configuration that can be used as building block.\";s:8:\"features\";a:6:{s:6:\"ctools\";a:1:{i:0;s:28:\"page_manager:pages_default:1\";}s:5:\"field\";a:6:{i:0;s:43:\"message-og_new_content-field_node_reference\";i:1;s:15:\"node-group-body\";i:2;s:22:\"node-group-group_group\";i:3;s:14:\"node-post-body\";i:4;s:22:\"node-post-og_group_ref\";i:5;s:35:\"node-post-og_group_ref_other_groups\";}s:12:\"message_type\";a:1:{i:0;s:14:\"og_new_content\";}s:4:\"node\";a:2:{i:0;s:5:\"group\";i:1;s:4:\"post\";}s:21:\"page_manager_handlers\";a:1:{i:0;s:23:\"node_view_panel_context\";}s:12:\"rules_config\";a:1:{i:0;s:28:\"rules_og_new_content_message\";}}s:4:\"name\";s:10:\"OG example\";s:7:\"package\";s:8:\"Features\";s:3:\"php\";s:5:\"5.2.4\";s:7:\"version\";N;s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('profiles/openatrium/modules/contrib/og/og_field_access/og_field_access.module','og_field_access','module','',0,0,-1,0,'a:9:{s:4:\"name\";s:27:\"Organic groups field access\";s:11:\"description\";s:36:\"Provide field access based on group.\";s:7:\"package\";s:14:\"Organic groups\";s:12:\"dependencies\";a:1:{i:0;s:2:\"og\";}s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:2:{i:0;s:22:\"og_field_access.module\";i:1;s:20:\"og_field_access.test\";}s:7:\"version\";N;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('profiles/openatrium/modules/contrib/og/og_register/og_register.module','og_register','module','',1,0,0,0,'a:9:{s:4:\"name\";s:23:\"Organic groups register\";s:11:\"description\";s:57:\"Allow subscribing to groups during the user registration.\";s:7:\"package\";s:14:\"Organic groups\";s:12:\"dependencies\";a:1:{i:0;s:2:\"og\";}s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:2:{i:0;s:18:\"og_register.module\";i:1;s:19:\"og_register.install\";}s:7:\"version\";N;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('profiles/openatrium/modules/contrib/og/og_ui/og_ui.module','og_ui','module','',1,0,7200,0,'a:10:{s:4:\"name\";s:17:\"Organic groups UI\";s:11:\"description\";s:18:\"Organic groups UI.\";s:7:\"package\";s:14:\"Organic groups\";s:12:\"dependencies\";a:2:{i:0;s:2:\"og\";i:1;s:21:\"views_bulk_operations\";}s:4:\"core\";s:3:\"7.x\";s:7:\"version\";s:4:\"7.27\";s:5:\"files\";a:5:{i:0;s:10:\"og_ui.test\";i:1;s:69:\"includes/views/handlers/og_ui_handler_area_og_membership_overview.inc\";i:2;s:35:\"includes/migrate/7000/add_field.inc\";i:3;s:40:\"includes/migrate/7000/populate_field.inc\";i:4;s:35:\"includes/migrate/7000/set_roles.inc\";}s:9:\"configure\";s:18:\"admin/config/group\";s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('profiles/openatrium/modules/contrib/og/tests/og_test.module','og_test','module','',0,0,-1,0,'a:10:{s:4:\"name\";s:14:\"OG test module\";s:11:\"description\";s:35:\"Functionality to assist OG testing.\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:2:\"og\";}s:6:\"hidden\";b:1;s:7:\"package\";s:5:\"Other\";s:7:\"version\";N;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('profiles/openatrium/modules/contrib/og_menu_single/og_menu_single.module','og_menu_single','module','',1,0,0,0,'a:11:{s:4:\"name\";s:14:\"OG Menu Single\";s:11:\"description\";s:47:\"Provides a single custom menu per organic group\";s:5:\"files\";a:2:{i:0;s:14:\"og_menu.module\";i:1;s:29:\"tests/og_menu_singleBase.test\";}s:12:\"dependencies\";a:3:{i:0;s:4:\"menu\";i:1;s:8:\"og (2.x)\";i:2;s:10:\"og_context\";}s:7:\"package\";s:14:\"Organic groups\";s:4:\"core\";s:3:\"7.x\";s:7:\"version\";s:13:\"7.x-1.0-beta1\";s:7:\"project\";s:14:\"og_menu_single\";s:9:\"datestamp\";s:10:\"1377799596\";s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('profiles/openatrium/modules/contrib/og_session_context/og_session_context.module','og_session_context','module','',1,0,0,0,'a:11:{s:4:\"name\";s:15:\"Session Context\";s:11:\"description\";s:48:\"Provides og_context value from session variable.\";s:7:\"package\";s:11:\"Open Atrium\";s:4:\"core\";s:3:\"7.x\";s:3:\"php\";s:3:\"5.1\";s:12:\"dependencies\";a:2:{i:0;s:2:\"og\";i:1;s:10:\"og_context\";}s:7:\"version\";s:13:\"7.x-1.0-beta1\";s:7:\"project\";s:18:\"og_session_context\";s:9:\"datestamp\";s:10:\"1377799007\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('profiles/openatrium/modules/contrib/og_subgroups/og_subgroups.module','og_subgroups','module','',1,0,0,0,'a:9:{s:4:\"name\";s:24:\"Organic groups subgroups\";s:11:\"description\";s:64:\"Enable the permission system to be aware of the group hierarchy.\";s:7:\"package\";s:14:\"Organic groups\";s:12:\"dependencies\";a:1:{i:0;s:2:\"og\";}s:4:\"core\";s:3:\"7.x\";s:7:\"version\";s:4:\"7.27\";s:5:\"files\";a:2:{i:0;s:19:\"og_subgroups.module\";i:1;s:17:\"og_subgroups.test\";}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('profiles/openatrium/modules/contrib/og_variables/og_variables.module','og_variables','module','',1,0,0,0,'a:11:{s:4:\"name\";s:12:\"OG Variables\";s:11:\"description\";s:30:\"Allows for per group variables\";s:7:\"package\";s:14:\"Organic Groups\";s:4:\"core\";s:3:\"7.x\";s:3:\"php\";s:3:\"5.1\";s:12:\"dependencies\";a:4:{i:0;s:24:\"variable_store (7.x-2.x)\";i:1;s:24:\"variable_realm (7.x-2.x)\";i:2;s:5:\"og_ui\";i:3;s:6:\"entity\";}s:5:\"files\";a:1:{i:0;s:22:\"og_variables.class.inc\";}s:7:\"version\";s:13:\"7.x-1.0-beta1\";s:7:\"project\";s:12:\"og_variables\";s:9:\"datestamp\";s:10:\"1377800193\";s:9:\"bootstrap\";i:0;}'),('profiles/openatrium/modules/contrib/og_vocab/og_vocab.module','og_vocab','module','',1,0,7103,0,'a:11:{s:4:\"name\";s:27:\"Organic groups vocabularies\";s:11:\"description\";s:49:\"Enable groups to maintain their own vocabularies.\";s:12:\"dependencies\";a:2:{i:0;s:2:\"og\";i:1;s:8:\"taxonomy\";}s:7:\"package\";s:14:\"Organic groups\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:4:{i:0;s:30:\"includes/og_vocab.og_vocab.inc\";i:1;s:31:\"includes/og_vocab.exception.inc\";i:2;s:13:\"og_vocab.test\";i:3;s:37:\"includes/migrate/og_vocab.migrate.inc\";}s:7:\"version\";s:7:\"7.x-1.2\";s:7:\"project\";s:8:\"og_vocab\";s:9:\"datestamp\";s:10:\"1383228663\";s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('profiles/openatrium/modules/contrib/og_vocab/tests/og_vocab_test.module','og_vocab_test','module','',0,0,-1,0,'a:12:{s:4:\"name\";s:25:\"OG vocabulary test module\";s:11:\"description\";s:46:\"Functionality to assist OG vocabulary testing.\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:2:{i:0;s:8:\"og_vocab\";i:1;s:10:\"og_context\";}s:6:\"hidden\";b:1;s:7:\"version\";s:7:\"7.x-1.2\";s:7:\"project\";s:8:\"og_vocab\";s:9:\"datestamp\";s:10:\"1383228663\";s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('profiles/openatrium/modules/contrib/options_element/options_element.module','options_element','module','',1,0,0,0,'a:11:{s:4:\"name\";s:15:\"Options element\";s:11:\"description\";s:86:\"A custom form element for entering the options in select lists, radios, or checkboxes.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:14:\"User interface\";s:7:\"version\";s:7:\"7.x-1.9\";s:7:\"project\";s:15:\"options_element\";s:9:\"datestamp\";s:10:\"1367014511\";s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('profiles/openatrium/modules/contrib/panelizer/panelizer.module','panelizer','module','',1,0,7110,21,'a:10:{s:4:\"name\";s:9:\"Panelizer\";s:11:\"description\";s:82:\"Allow any node type to have custom panel displays, similar to the panel node type.\";s:7:\"package\";s:6:\"Panels\";s:12:\"dependencies\";a:3:{i:0;s:6:\"panels\";i:1;s:6:\"ctools\";i:2;s:12:\"page_manager\";}s:4:\"core\";s:3:\"7.x\";s:9:\"configure\";s:30:\"admin/config/content/panelizer\";s:5:\"files\";a:4:{i:0;s:46:\"plugins/views/panelizer_handler_field_link.inc\";i:1;s:52:\"plugins/views/panelizer_handler_panelizer_status.inc\";i:2;s:59:\"plugins/views/panelizer_handler_filter_panelizer_status.inc\";i:3;s:58:\"plugins/views/panelizer_plugin_row_panelizer_node_view.inc\";}s:7:\"version\";N;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('profiles/openatrium/modules/contrib/panels/i18n_panels/i18n_panels.module','i18n_panels','module','',0,0,-1,0,'a:11:{s:4:\"name\";s:18:\"Panels translation\";s:11:\"description\";s:35:\"Supports translatable panels items.\";s:12:\"dependencies\";a:4:{i:0;s:4:\"i18n\";i:1;s:6:\"panels\";i:2;s:11:\"i18n_string\";i:3;s:16:\"i18n_translation\";}s:7:\"package\";s:35:\"Multilingual - Internationalization\";s:4:\"core\";s:3:\"7.x\";s:7:\"version\";s:7:\"7.x-3.4\";s:7:\"project\";s:6:\"panels\";s:9:\"datestamp\";s:10:\"1392221614\";s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('profiles/openatrium/modules/contrib/panels/panels.module','panels','module','',1,0,7303,0,'a:12:{s:4:\"name\";s:6:\"Panels\";s:11:\"description\";s:107:\"Core Panels display functions; provides no external UI, at least one other Panels module should be enabled.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:6:\"Panels\";s:9:\"configure\";s:22:\"admin/structure/panels\";s:12:\"dependencies\";a:1:{i:0;s:14:\"ctools (>=1.4)\";}s:5:\"files\";a:5:{i:0;s:13:\"panels.module\";i:1;s:19:\"includes/common.inc\";i:2;s:19:\"includes/legacy.inc\";i:3;s:20:\"includes/plugins.inc\";i:4;s:48:\"plugins/views/panels_views_plugin_row_fields.inc\";}s:7:\"version\";s:7:\"7.x-3.4\";s:7:\"project\";s:6:\"panels\";s:9:\"datestamp\";s:10:\"1392221614\";s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('profiles/openatrium/modules/contrib/panels/panels_ipe/panels_ipe.module','panels_ipe','module','',1,0,0,0,'a:12:{s:4:\"name\";s:22:\"Panels In-Place Editor\";s:11:\"description\";s:101:\"Provide a UI for managing some Panels directly on the frontend, instead of having to use the backend.\";s:7:\"package\";s:6:\"Panels\";s:12:\"dependencies\";a:1:{i:0;s:6:\"panels\";}s:4:\"core\";s:3:\"7.x\";s:9:\"configure\";s:22:\"admin/structure/panels\";s:5:\"files\";a:1:{i:0;s:17:\"panels_ipe.module\";}s:7:\"version\";s:7:\"7.x-3.4\";s:7:\"project\";s:6:\"panels\";s:9:\"datestamp\";s:10:\"1392221614\";s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('profiles/openatrium/modules/contrib/panels/panels_mini/panels_mini.module','panels_mini','module','',1,0,0,0,'a:11:{s:4:\"name\";s:11:\"Mini panels\";s:11:\"description\";s:89:\"Create mini panels that can be used as blocks by Drupal and panes by other panel modules.\";s:7:\"package\";s:6:\"Panels\";s:12:\"dependencies\";a:1:{i:0;s:6:\"panels\";}s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:42:\"plugins/export_ui/panels_mini_ui.class.php\";}s:7:\"version\";s:7:\"7.x-3.4\";s:7:\"project\";s:6:\"panels\";s:9:\"datestamp\";s:10:\"1392221614\";s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('profiles/openatrium/modules/contrib/panels/panels_node/panels_node.module','panels_node','module','',0,0,-1,0,'a:12:{s:4:\"name\";s:11:\"Panel nodes\";s:11:\"description\";s:65:\"Create nodes that are divided into areas with selectable content.\";s:7:\"package\";s:6:\"Panels\";s:12:\"dependencies\";a:1:{i:0;s:6:\"panels\";}s:9:\"configure\";s:22:\"admin/structure/panels\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:18:\"panels_node.module\";}s:7:\"version\";s:7:\"7.x-3.4\";s:7:\"project\";s:6:\"panels\";s:9:\"datestamp\";s:10:\"1392221614\";s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('profiles/openatrium/modules/contrib/panels_breadcrumbs/panels_breadcrumbs.module','panels_breadcrumbs','module','',1,0,0,0,'a:11:{s:4:\"name\";s:18:\"Panels Breadcrumbs\";s:11:\"description\";s:124:\"Adds the ability to set breadcrumbs directly from Panels and takes advantage of arguments and contexts as placeholder tokens\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:6:\"Panels\";s:12:\"dependencies\";a:3:{i:0;s:6:\"ctools\";i:1;s:12:\"page_manager\";i:2;s:6:\"panels\";}s:7:\"version\";s:7:\"7.x-2.1\";s:7:\"project\";s:18:\"panels_breadcrumbs\";s:9:\"datestamp\";s:10:\"1373984169\";s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('profiles/openatrium/modules/contrib/panels_customerror/panels_customerror.module','panels_customerror','module','',1,0,0,0,'a:13:{s:4:\"name\";s:18:\"Panels Customerror\";s:11:\"description\";s:54:\"Replaces access denied/page not found with panel pages\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:6:\"Panels\";s:12:\"dependencies\";a:4:{i:0;s:6:\"ctools\";i:1;s:12:\"page_manager\";i:2;s:6:\"panels\";i:3;s:9:\"strongarm\";}s:8:\"features\";a:4:{s:6:\"ctools\";a:2:{i:0;s:28:\"page_manager:pages_default:1\";i:1;s:21:\"strongarm:strongarm:1\";}s:12:\"features_api\";a:1:{i:0;s:5:\"api:2\";}s:18:\"page_manager_pages\";a:2:{i:0;s:22:\"panels_customerror_403\";i:1;s:22:\"panels_customerror_404\";}s:8:\"variable\";a:2:{i:0;s:8:\"site_403\";i:1;s:8:\"site_404\";}}s:12:\"project path\";s:18:\"sites/all/modules/\";s:7:\"version\";s:7:\"7.x-1.0\";s:7:\"project\";s:18:\"panels_customerror\";s:9:\"datestamp\";s:10:\"1392840523\";s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('profiles/openatrium/modules/contrib/pathauto/pathauto.module','pathauto','module','',1,0,7006,1,'a:13:{s:4:\"name\";s:8:\"Pathauto\";s:11:\"description\";s:95:\"Provides a mechanism for modules to automatically generate aliases for the content they manage.\";s:12:\"dependencies\";a:2:{i:0;s:4:\"path\";i:1;s:5:\"token\";}s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:13:\"pathauto.test\";}s:9:\"configure\";s:33:\"admin/config/search/path/patterns\";s:10:\"recommends\";a:1:{i:0;s:8:\"redirect\";}s:7:\"version\";s:7:\"7.x-1.2\";s:7:\"project\";s:8:\"pathauto\";s:9:\"datestamp\";s:10:\"1344525185\";s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('profiles/openatrium/modules/contrib/pm_existing_pages/pm_existing_pages.module','pm_existing_pages','module','',1,0,0,0,'a:11:{s:4:\"name\";s:27:\"Page manager existing pages\";s:11:\"description\";s:69:\"Provides the ability to override existing pages through Page manager.\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:12:\"page_manager\";}s:7:\"package\";s:16:\"Chaos tool suite\";s:7:\"version\";s:7:\"7.x-1.4\";s:7:\"project\";s:17:\"pm_existing_pages\";s:9:\"datestamp\";s:10:\"1337606183\";s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('profiles/openatrium/modules/contrib/realname/realname.module','realname','module','',1,0,7000,0,'a:12:{s:4:\"name\";s:9:\"Real name\";s:11:\"description\";s:45:\"Provides token-based name displays for users.\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:5:\"token\";}s:5:\"files\";a:6:{i:0;s:15:\"realname.module\";i:1;s:18:\"realname.admin.inc\";i:2;s:18:\"realname.pages.inc\";i:3;s:19:\"realname.tokens.inc\";i:4;s:13:\"realname.test\";i:5;s:16:\"realname.install\";}s:9:\"configure\";s:28:\"admin/config/people/realname\";s:7:\"version\";s:7:\"7.x-1.1\";s:7:\"project\";s:8:\"realname\";s:9:\"datestamp\";s:10:\"1361820451\";s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('profiles/openatrium/modules/contrib/reference_option_limit/reference_option_limit.module','reference_option_limit','module','',1,0,0,0,'a:9:{s:4:\"name\";s:22:\"Reference option limit\";s:11:\"description\";s:116:\"Allows reference fields to have their available options limited by the values of other fields in the current entity.\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:7:\"options\";}s:5:\"files\";a:3:{i:0;s:29:\"reference_option_limit.module\";i:1;s:32:\"reference_option_limit.views.inc\";i:2;s:72:\"reference_option_limit_handler_filter_limited_options_term_reference.inc\";}s:7:\"package\";s:5:\"Other\";s:7:\"version\";N;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('profiles/openatrium/modules/contrib/respondjs/respondjs.module','respondjs','module','',0,0,-1,0,'a:11:{s:4:\"name\";s:10:\"Respond.js\";s:11:\"description\";s:33:\"Respond.js integration for Drupal\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:10:\"Responsive\";s:5:\"files\";a:2:{i:0;s:16:\"respondjs.module\";i:1;s:19:\"respondjs.admin.inc\";}s:7:\"version\";s:7:\"7.x-1.2\";s:7:\"project\";s:9:\"respondjs\";s:9:\"datestamp\";s:10:\"1356020639\";s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('profiles/openatrium/modules/contrib/save_draft/save_draft.module','save_draft','module','',1,0,0,0,'a:11:{s:4:\"name\";s:10:\"Save Draft\";s:11:\"description\";s:46:\"Adds a \'Save as Draft\' button to content types\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:2:{i:0;s:17:\"save_draft.module\";i:1;s:15:\"save_draft.test\";}s:7:\"version\";s:7:\"7.x-1.4\";s:7:\"project\";s:10:\"save_draft\";s:9:\"datestamp\";s:10:\"1303860116\";s:12:\"dependencies\";a:0:{}s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('profiles/openatrium/modules/contrib/search_api/contrib/search_api_facetapi/search_api_facetapi.module','search_api_facetapi','module','',1,0,0,0,'a:11:{s:4:\"name\";s:13:\"Search facets\";s:11:\"description\";s:73:\"Integrate the Search API with the Facet API to provide facetted searches.\";s:12:\"dependencies\";a:2:{i:0;s:10:\"search_api\";i:1;s:8:\"facetapi\";}s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:6:\"Search\";s:5:\"files\";a:3:{i:0;s:28:\"plugins/facetapi/adapter.inc\";i:1;s:36:\"plugins/facetapi/query_type_term.inc\";i:2;s:36:\"plugins/facetapi/query_type_date.inc\";}s:7:\"version\";s:7:\"7.x-1.7\";s:7:\"project\";s:10:\"search_api\";s:9:\"datestamp\";s:10:\"1372668955\";s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('profiles/openatrium/modules/contrib/search_api/contrib/search_api_views/search_api_views.module','search_api_views','module','',1,0,7102,0,'a:11:{s:4:\"name\";s:12:\"Search views\";s:11:\"description\";s:107:\"Integrates the Search API with Views, enabling users to create views with searches as filters or arguments.\";s:12:\"dependencies\";a:2:{i:0;s:10:\"search_api\";i:1;s:5:\"views\";}s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:6:\"Search\";s:5:\"files\";a:16:{i:0;s:32:\"includes/display_facet_block.inc\";i:1;s:29:\"includes/handler_argument.inc\";i:2;s:38:\"includes/handler_argument_fulltext.inc\";i:3;s:44:\"includes/handler_argument_more_like_this.inc\";i:4;s:36:\"includes/handler_argument_string.inc\";i:5;s:43:\"includes/handler_argument_taxonomy_term.inc\";i:6;s:27:\"includes/handler_filter.inc\";i:7;s:35:\"includes/handler_filter_boolean.inc\";i:8;s:32:\"includes/handler_filter_date.inc\";i:9;s:36:\"includes/handler_filter_fulltext.inc\";i:10;s:36:\"includes/handler_filter_language.inc\";i:11;s:35:\"includes/handler_filter_options.inc\";i:12;s:32:\"includes/handler_filter_text.inc\";i:13;s:25:\"includes/handler_sort.inc\";i:14;s:25:\"includes/plugin_cache.inc\";i:15;s:18:\"includes/query.inc\";}s:7:\"version\";s:7:\"7.x-1.7\";s:7:\"project\";s:10:\"search_api\";s:9:\"datestamp\";s:10:\"1372668955\";s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('profiles/openatrium/modules/contrib/search_api/search_api.module','search_api','module','',1,0,7114,0,'a:12:{s:4:\"name\";s:10:\"Search API\";s:11:\"description\";s:63:\"Provides a generic API for modules offering search capabilites.\";s:12:\"dependencies\";a:1:{i:0;s:6:\"entity\";}s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:6:\"Search\";s:5:\"files\";a:25:{i:0;s:15:\"search_api.test\";i:1;s:21:\"includes/callback.inc\";i:2;s:37:\"includes/callback_add_aggregation.inc\";i:3;s:35:\"includes/callback_add_hierarchy.inc\";i:4;s:29:\"includes/callback_add_url.inc\";i:5;s:39:\"includes/callback_add_viewed_entity.inc\";i:6;s:35:\"includes/callback_bundle_filter.inc\";i:7;s:38:\"includes/callback_language_control.inc\";i:8;s:33:\"includes/callback_node_access.inc\";i:9;s:33:\"includes/callback_node_status.inc\";i:10;s:33:\"includes/callback_role_filter.inc\";i:11;s:23:\"includes/datasource.inc\";i:12;s:30:\"includes/datasource_entity.inc\";i:13;s:32:\"includes/datasource_external.inc\";i:14;s:22:\"includes/exception.inc\";i:15;s:25:\"includes/index_entity.inc\";i:16;s:22:\"includes/processor.inc\";i:17;s:34:\"includes/processor_html_filter.inc\";i:18;s:34:\"includes/processor_ignore_case.inc\";i:19;s:32:\"includes/processor_stopwords.inc\";i:20;s:32:\"includes/processor_tokenizer.inc\";i:21;s:38:\"includes/processor_transliteration.inc\";i:22;s:18:\"includes/query.inc\";i:23;s:26:\"includes/server_entity.inc\";i:24;s:20:\"includes/service.inc\";}s:9:\"configure\";s:30:\"admin/config/search/search_api\";s:7:\"version\";s:7:\"7.x-1.7\";s:7:\"project\";s:10:\"search_api\";s:9:\"datestamp\";s:10:\"1372668955\";s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('profiles/openatrium/modules/contrib/search_api/tests/search_api_test.module','search_api_test','module','',0,0,-1,0,'a:12:{s:4:\"name\";s:15:\"Search API test\";s:11:\"description\";s:54:\"Some dummy implementations for testing the Search API.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:6:\"Search\";s:12:\"dependencies\";a:1:{i:0;s:10:\"search_api\";}s:5:\"files\";a:1:{i:0;s:22:\"search_api_test.module\";}s:6:\"hidden\";b:1;s:7:\"version\";s:7:\"7.x-1.7\";s:7:\"project\";s:10:\"search_api\";s:9:\"datestamp\";s:10:\"1372668955\";s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('profiles/openatrium/modules/contrib/search_api_db/search_api_db.module','search_api_db','module','',1,0,7102,0,'a:11:{s:4:\"name\";s:15:\"Database search\";s:11:\"description\";s:90:\"Offers an implementation of the Search API that uses database tables for indexing content.\";s:12:\"dependencies\";a:1:{i:0;s:10:\"search_api\";}s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:6:\"Search\";s:5:\"files\";a:2:{i:0;s:18:\"search_api_db.test\";i:1;s:11:\"service.inc\";}s:7:\"version\";s:11:\"7.x-1.0-rc2\";s:7:\"project\";s:13:\"search_api_db\";s:9:\"datestamp\";s:10:\"1374443183\";s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('profiles/openatrium/modules/contrib/search_api_solr/search_api_solr.module','search_api_solr','module','',1,0,7102,0,'a:11:{s:4:\"name\";s:11:\"Solr search\";s:11:\"description\";s:96:\"Offers an implementation of the Search API that uses an Apache Solr server for indexing content.\";s:12:\"dependencies\";a:1:{i:0;s:10:\"search_api\";}s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:6:\"Search\";s:5:\"files\";a:6:{i:0;s:21:\"includes/document.inc\";i:1;s:20:\"includes/service.inc\";i:2;s:28:\"includes/solr_connection.inc\";i:3;s:38:\"includes/solr_connection.interface.inc\";i:4;s:23:\"includes/solr_field.inc\";i:5;s:23:\"includes/spellcheck.inc\";}s:7:\"version\";s:7:\"7.x-1.1\";s:7:\"project\";s:15:\"search_api_solr\";s:9:\"datestamp\";s:10:\"1374444084\";s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('profiles/openatrium/modules/contrib/simple_gmap/simple_gmap.module','simple_gmap','module','',1,0,0,0,'a:11:{s:4:\"name\";s:18:\"Simple Google Maps\";s:11:\"description\";s:64:\"Provides a Google Maps link/map formatter for simple Text fields\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:18:\"simple_gmap.module\";}s:7:\"version\";s:7:\"7.x-1.2\";s:7:\"project\";s:11:\"simple_gmap\";s:9:\"datestamp\";s:10:\"1388781572\";s:12:\"dependencies\";a:0:{}s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('profiles/openatrium/modules/contrib/simplified_menu_admin/simplified_menu_admin.module','simplified_menu_admin','module','',1,0,0,0,'a:11:{s:4:\"name\";s:30:\"Simplified menu administration\";s:11:\"description\";s:115:\"Simplifies the Menu and Shortcut modules by merging \"List links\" and \"Edit menu\" into a single administration page.\";s:4:\"core\";s:3:\"7.x\";s:7:\"version\";s:13:\"7.x-1.0-beta2\";s:7:\"project\";s:21:\"simplified_menu_admin\";s:9:\"datestamp\";s:10:\"1308938520\";s:12:\"dependencies\";a:0:{}s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('profiles/openatrium/modules/contrib/strongarm/strongarm.module','strongarm','module','',1,0,7201,-1000,'a:11:{s:4:\"name\";s:9:\"Strongarm\";s:11:\"description\";s:87:\"Enforces variable values defined by modules that need settings set to operate properly.\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:6:\"ctools\";}s:5:\"files\";a:3:{i:0;s:19:\"strongarm.admin.inc\";i:1;s:17:\"strongarm.install\";i:2;s:16:\"strongarm.module\";}s:7:\"version\";s:7:\"7.x-2.0\";s:7:\"project\";s:9:\"strongarm\";s:9:\"datestamp\";s:10:\"1339604214\";s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('profiles/openatrium/modules/contrib/tablefield/tablefield.module','tablefield','module','',1,0,7001,0,'a:13:{s:4:\"name\";s:10:\"TableField\";s:11:\"description\";s:38:\"Defines a generic tablular data field.\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:3:{i:0;s:14:\"tablefield.css\";i:1;s:17:\"tablefield.module\";i:2;s:18:\"tablefield.install\";}s:7:\"version\";s:7:\"7.x-2.2\";s:7:\"project\";s:10:\"tablefield\";s:9:\"datestamp\";s:10:\"1374858981\";s:12:\"dependencies\";a:0:{}s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;s:8:\"required\";b:1;s:11:\"explanation\";s:73:\"Field type(s) in use - see <a href=\"/admin/reports/fields\">Field list</a>\";}'),('profiles/openatrium/modules/contrib/token/tests/token_test.module','token_test','module','',0,0,-1,0,'a:12:{s:4:\"name\";s:10:\"Token Test\";s:11:\"description\";s:39:\"Testing module for token functionality.\";s:7:\"package\";s:7:\"Testing\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:17:\"token_test.module\";}s:6:\"hidden\";b:1;s:7:\"version\";s:7:\"7.x-1.5\";s:7:\"project\";s:5:\"token\";s:9:\"datestamp\";s:10:\"1361665026\";s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('profiles/openatrium/modules/contrib/token/token.module','token','module','',1,0,7001,0,'a:11:{s:4:\"name\";s:5:\"Token\";s:11:\"description\";s:73:\"Provides a user interface for the Token API and some missing core tokens.\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:10:\"token.test\";}s:7:\"version\";s:7:\"7.x-1.5\";s:7:\"project\";s:5:\"token\";s:9:\"datestamp\";s:10:\"1361665026\";s:12:\"dependencies\";a:0:{}s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('profiles/openatrium/modules/contrib/trash_flag/trash_flag.module','trash_flag','module','',1,0,0,0,'a:14:{s:4:\"name\";s:10:\"Trash Flag\";s:11:\"description\";s:55:\"Provides a trashbin functionality using the flag module\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:5:\"Flags\";s:3:\"php\";s:5:\"5.2.4\";s:12:\"dependencies\";a:3:{i:0;s:4:\"flag\";i:1;s:10:\"og_context\";i:2;s:5:\"views\";}s:8:\"features\";a:4:{s:6:\"ctools\";a:1:{i:0;s:23:\"views:views_default:3.0\";}s:12:\"features_api\";a:1:{i:0;s:5:\"api:1\";}s:4:\"flag\";a:1:{i:0;s:5:\"trash\";}s:10:\"views_view\";a:1:{i:0;s:14:\"trash_flag_bin\";}}s:16:\"features_exclude\";a:1:{s:12:\"dependencies\";a:1:{s:6:\"ctools\";s:6:\"ctools\";}}s:5:\"files\";a:1:{i:0;s:15:\"trash_flag.test\";}s:12:\"project path\";s:17:\"sites/all/modules\";s:7:\"version\";s:13:\"7.x-1.0-beta2\";s:7:\"project\";s:10:\"trash_flag\";s:9:\"datestamp\";s:10:\"1390513708\";s:9:\"bootstrap\";i:0;}'),('profiles/openatrium/modules/contrib/user_picture_field/user_picture_field.module','user_picture_field','module','',1,0,0,0,'a:11:{s:4:\"name\";s:18:\"user picture field\";s:11:\"description\";s:19:\"user picture field.\";s:4:\"core\";s:3:\"7.x\";s:7:\"version\";s:11:\"7.x-1.0-rc1\";s:7:\"project\";s:18:\"user_picture_field\";s:9:\"datestamp\";s:10:\"1344166350\";s:12:\"dependencies\";a:0:{}s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('profiles/openatrium/modules/contrib/uuid/uuid.module','uuid','module','',0,0,-1,0,'a:12:{s:4:\"name\";s:21:\"Universally Unique ID\";s:11:\"description\";s:85:\"Extends the entity functionality and adds support for universally unique identifiers.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:4:\"UUID\";s:9:\"configure\";s:24:\"admin/config/system/uuid\";s:5:\"files\";a:1:{i:0;s:9:\"uuid.test\";}s:7:\"version\";s:14:\"7.x-1.0-alpha5\";s:7:\"project\";s:4:\"uuid\";s:9:\"datestamp\";s:10:\"1373620283\";s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('profiles/openatrium/modules/contrib/uuid/uuid_default_entities_example/uuid_default_entities_example.module','uuid_default_entities_example','module','',0,0,-1,0,'a:12:{s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:3:{i:0;s:6:\"entity\";i:1;s:8:\"features\";i:2;s:4:\"uuid\";}s:11:\"description\";s:40:\"Example feature mainly used for testing.\";s:8:\"features\";a:1:{s:13:\"uuid_entities\";a:1:{i:0;s:19:\"deploy_example_plan\";}}s:4:\"name\";s:29:\"UUID default entities example\";s:7:\"package\";s:8:\"Features\";s:7:\"version\";s:14:\"7.x-1.0-alpha5\";s:7:\"project\";s:4:\"uuid\";s:9:\"datestamp\";s:10:\"1373620283\";s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('profiles/openatrium/modules/contrib/uuid/uuid_path/uuid_path.module','uuid_path','module','',0,0,-1,0,'a:11:{s:4:\"name\";s:9:\"UUID Path\";s:11:\"description\";s:46:\"Provides export functionality for url aliases.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:4:\"UUID\";s:12:\"dependencies\";a:1:{i:0;s:4:\"uuid\";}s:7:\"version\";s:14:\"7.x-1.0-alpha5\";s:7:\"project\";s:4:\"uuid\";s:9:\"datestamp\";s:10:\"1373620283\";s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('profiles/openatrium/modules/contrib/uuid/uuid_services/uuid_services.module','uuid_services','module','',0,0,-1,0,'a:11:{s:4:\"name\";s:13:\"UUID Services\";s:11:\"description\";s:84:\"Provides integration with the Services module, like exposing a UUID entity resource.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:20:\"Services - resources\";s:12:\"dependencies\";a:3:{i:0;s:8:\"services\";i:1;s:4:\"uuid\";i:2;s:6:\"entity\";}s:7:\"version\";s:14:\"7.x-1.0-alpha5\";s:7:\"project\";s:4:\"uuid\";s:9:\"datestamp\";s:10:\"1373620283\";s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('profiles/openatrium/modules/contrib/uuid/uuid_services_example/uuid_services_example.module','uuid_services_example','module','',0,0,-1,0,'a:12:{s:4:\"name\";s:21:\"UUID Services Example\";s:11:\"description\";s:90:\"Example feature of a UUID service. Works well with the Deploy Example feature as a client.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:8:\"Features\";s:3:\"php\";s:5:\"5.2.4\";s:12:\"dependencies\";a:4:{i:0;s:11:\"rest_server\";i:1;s:8:\"services\";i:2;s:4:\"uuid\";i:3;s:13:\"uuid_services\";}s:8:\"features\";a:3:{s:6:\"ctools\";a:1:{i:0;s:19:\"services:services:3\";}s:12:\"features_api\";a:1:{i:0;s:5:\"api:2\";}s:17:\"services_endpoint\";a:1:{i:0;s:21:\"uuid_services_example\";}}s:7:\"version\";s:14:\"7.x-1.0-alpha5\";s:7:\"project\";s:4:\"uuid\";s:9:\"datestamp\";s:10:\"1373620283\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('profiles/openatrium/modules/contrib/variable/variable.module','variable','module','',1,1,0,0,'a:11:{s:4:\"name\";s:8:\"Variable\";s:11:\"description\";s:43:\"Variable Information and basic variable API\";s:7:\"package\";s:8:\"Variable\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:9:{i:0;s:27:\"includes/forum.variable.inc\";i:1;s:28:\"includes/locale.variable.inc\";i:2;s:26:\"includes/menu.variable.inc\";i:3;s:26:\"includes/node.variable.inc\";i:4;s:28:\"includes/system.variable.inc\";i:5;s:30:\"includes/taxonomy.variable.inc\";i:6;s:33:\"includes/translation.variable.inc\";i:7;s:26:\"includes/user.variable.inc\";i:8;s:13:\"variable.test\";}s:7:\"version\";s:7:\"7.x-2.3\";s:7:\"project\";s:8:\"variable\";s:9:\"datestamp\";s:10:\"1376034993\";s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('profiles/openatrium/modules/contrib/variable/variable_admin/variable_admin.module','variable_admin','module','',0,0,-1,0,'a:11:{s:4:\"name\";s:14:\"Variable admin\";s:11:\"description\";s:26:\"Variable Administration UI\";s:12:\"dependencies\";a:1:{i:0;s:8:\"variable\";}s:7:\"package\";s:8:\"Variable\";s:4:\"core\";s:3:\"7.x\";s:7:\"version\";s:7:\"7.x-2.3\";s:7:\"project\";s:8:\"variable\";s:9:\"datestamp\";s:10:\"1376034993\";s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('profiles/openatrium/modules/contrib/variable/variable_advanced/variable_advanced.module','variable_advanced','module','',0,0,-1,0,'a:11:{s:4:\"name\";s:17:\"Variable advanced\";s:11:\"description\";s:105:\"Provides access to advanced low level variables. By using this you will be able to break your site badly.\";s:12:\"dependencies\";a:1:{i:0;s:8:\"variable\";}s:7:\"package\";s:8:\"Variable\";s:4:\"core\";s:3:\"7.x\";s:7:\"version\";s:7:\"7.x-2.3\";s:7:\"project\";s:8:\"variable\";s:9:\"datestamp\";s:10:\"1376034993\";s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('profiles/openatrium/modules/contrib/variable/variable_example/variable_example.module','variable_example','module','',0,0,-1,0,'a:11:{s:4:\"name\";s:16:\"Variable example\";s:11:\"description\";s:83:\"An example module showing how to use the Variable API and providing some variables.\";s:12:\"dependencies\";a:2:{i:0;s:8:\"variable\";i:1;s:14:\"variable_store\";}s:7:\"package\";s:15:\"Example modules\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:29:\"variable_example.variable.inc\";}s:7:\"version\";s:7:\"7.x-2.3\";s:7:\"project\";s:8:\"variable\";s:9:\"datestamp\";s:10:\"1376034993\";s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('profiles/openatrium/modules/contrib/variable/variable_realm/variable_realm.module','variable_realm','module','',1,1,7000,-1000,'a:11:{s:4:\"name\";s:14:\"Variable realm\";s:11:\"description\";s:49:\"API to use variable realms from different modules\";s:12:\"dependencies\";a:1:{i:0;s:8:\"variable\";}s:7:\"package\";s:8:\"Variable\";s:4:\"core\";s:3:\"7.x\";s:7:\"version\";s:7:\"7.x-2.3\";s:5:\"files\";a:2:{i:0;s:24:\"variable_realm.class.inc\";i:1;s:30:\"variable_realm_union.class.inc\";}s:7:\"project\";s:8:\"variable\";s:9:\"datestamp\";s:10:\"1376034993\";s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('profiles/openatrium/modules/contrib/variable/variable_store/variable_store.module','variable_store','module','',1,1,7000,-1000,'a:11:{s:4:\"name\";s:14:\"Variable store\";s:11:\"description\";s:60:\"Database storage for variable realms. This is an API module.\";s:12:\"dependencies\";a:1:{i:0;s:8:\"variable\";}s:7:\"package\";s:8:\"Variable\";s:4:\"core\";s:3:\"7.x\";s:7:\"version\";s:7:\"7.x-2.3\";s:5:\"files\";a:2:{i:0;s:24:\"variable_store.class.inc\";i:1;s:19:\"variable_store.test\";}s:7:\"project\";s:8:\"variable\";s:9:\"datestamp\";s:10:\"1376034993\";s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('profiles/openatrium/modules/contrib/variable/variable_views/variable_views.module','variable_views','module','',0,0,-1,0,'a:11:{s:4:\"name\";s:14:\"Variable views\";s:11:\"description\";s:78:\"Provides views integration for variable, included a default variable argument.\";s:12:\"dependencies\";a:2:{i:0;s:8:\"variable\";i:1;s:5:\"views\";}s:7:\"package\";s:8:\"Variable\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:3:{i:0;s:51:\"includes/views_plugin_argument_default_variable.inc\";i:1;s:47:\"includes/views_handler_field_variable_title.inc\";i:2;s:47:\"includes/views_handler_field_variable_value.inc\";}s:7:\"version\";s:7:\"7.x-2.3\";s:7:\"project\";s:8:\"variable\";s:9:\"datestamp\";s:10:\"1376034993\";s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('profiles/openatrium/modules/contrib/views/tests/views_test.module','views_test','module','',0,0,-1,0,'a:12:{s:4:\"name\";s:10:\"Views Test\";s:11:\"description\";s:22:\"Test module for Views.\";s:7:\"package\";s:5:\"Views\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:5:\"views\";}s:6:\"hidden\";b:1;s:7:\"version\";s:7:\"7.x-3.7\";s:7:\"project\";s:5:\"views\";s:9:\"datestamp\";s:10:\"1365499236\";s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('profiles/openatrium/modules/contrib/views/views.module','views','module','',1,0,7301,10,'a:12:{s:4:\"name\";s:5:\"Views\";s:11:\"description\";s:55:\"Create customized lists and queries from your database.\";s:7:\"package\";s:5:\"Views\";s:4:\"core\";s:3:\"7.x\";s:3:\"php\";s:3:\"5.2\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:13:\"css/views.css\";s:55:\"profiles/openatrium/modules/contrib/views/css/views.css\";}}s:12:\"dependencies\";a:1:{i:0;s:6:\"ctools\";}s:5:\"files\";a:297:{i:0;s:31:\"handlers/views_handler_area.inc\";i:1;s:38:\"handlers/views_handler_area_result.inc\";i:2;s:36:\"handlers/views_handler_area_text.inc\";i:3;s:43:\"handlers/views_handler_area_text_custom.inc\";i:4;s:36:\"handlers/views_handler_area_view.inc\";i:5;s:35:\"handlers/views_handler_argument.inc\";i:6;s:40:\"handlers/views_handler_argument_date.inc\";i:7;s:43:\"handlers/views_handler_argument_formula.inc\";i:8;s:47:\"handlers/views_handler_argument_many_to_one.inc\";i:9;s:40:\"handlers/views_handler_argument_null.inc\";i:10;s:43:\"handlers/views_handler_argument_numeric.inc\";i:11;s:42:\"handlers/views_handler_argument_string.inc\";i:12;s:52:\"handlers/views_handler_argument_group_by_numeric.inc\";i:13;s:32:\"handlers/views_handler_field.inc\";i:14;s:40:\"handlers/views_handler_field_counter.inc\";i:15;s:40:\"handlers/views_handler_field_boolean.inc\";i:16;s:49:\"handlers/views_handler_field_contextual_links.inc\";i:17;s:39:\"handlers/views_handler_field_custom.inc\";i:18;s:37:\"handlers/views_handler_field_date.inc\";i:19;s:39:\"handlers/views_handler_field_entity.inc\";i:20;s:39:\"handlers/views_handler_field_markup.inc\";i:21;s:37:\"handlers/views_handler_field_math.inc\";i:22;s:40:\"handlers/views_handler_field_numeric.inc\";i:23;s:47:\"handlers/views_handler_field_prerender_list.inc\";i:24;s:46:\"handlers/views_handler_field_time_interval.inc\";i:25;s:43:\"handlers/views_handler_field_serialized.inc\";i:26;s:45:\"handlers/views_handler_field_machine_name.inc\";i:27;s:36:\"handlers/views_handler_field_url.inc\";i:28;s:33:\"handlers/views_handler_filter.inc\";i:29;s:50:\"handlers/views_handler_filter_boolean_operator.inc\";i:30;s:57:\"handlers/views_handler_filter_boolean_operator_string.inc\";i:31;s:41:\"handlers/views_handler_filter_combine.inc\";i:32;s:38:\"handlers/views_handler_filter_date.inc\";i:33;s:42:\"handlers/views_handler_filter_equality.inc\";i:34;s:47:\"handlers/views_handler_filter_entity_bundle.inc\";i:35;s:50:\"handlers/views_handler_filter_group_by_numeric.inc\";i:36;s:45:\"handlers/views_handler_filter_in_operator.inc\";i:37;s:45:\"handlers/views_handler_filter_many_to_one.inc\";i:38;s:41:\"handlers/views_handler_filter_numeric.inc\";i:39;s:40:\"handlers/views_handler_filter_string.inc\";i:40;s:39:\"handlers/views_handler_relationship.inc\";i:41;s:53:\"handlers/views_handler_relationship_groupwise_max.inc\";i:42;s:31:\"handlers/views_handler_sort.inc\";i:43;s:36:\"handlers/views_handler_sort_date.inc\";i:44;s:39:\"handlers/views_handler_sort_formula.inc\";i:45;s:48:\"handlers/views_handler_sort_group_by_numeric.inc\";i:46;s:46:\"handlers/views_handler_sort_menu_hierarchy.inc\";i:47;s:38:\"handlers/views_handler_sort_random.inc\";i:48;s:17:\"includes/base.inc\";i:49;s:21:\"includes/handlers.inc\";i:50;s:20:\"includes/plugins.inc\";i:51;s:17:\"includes/view.inc\";i:52;s:60:\"modules/aggregator/views_handler_argument_aggregator_fid.inc\";i:53;s:60:\"modules/aggregator/views_handler_argument_aggregator_iid.inc\";i:54;s:69:\"modules/aggregator/views_handler_argument_aggregator_category_cid.inc\";i:55;s:64:\"modules/aggregator/views_handler_field_aggregator_title_link.inc\";i:56;s:62:\"modules/aggregator/views_handler_field_aggregator_category.inc\";i:57;s:70:\"modules/aggregator/views_handler_field_aggregator_item_description.inc\";i:58;s:57:\"modules/aggregator/views_handler_field_aggregator_xss.inc\";i:59;s:67:\"modules/aggregator/views_handler_filter_aggregator_category_cid.inc\";i:60;s:54:\"modules/aggregator/views_plugin_row_aggregator_rss.inc\";i:61;s:56:\"modules/book/views_plugin_argument_default_book_root.inc\";i:62;s:59:\"modules/comment/views_handler_argument_comment_user_uid.inc\";i:63;s:47:\"modules/comment/views_handler_field_comment.inc\";i:64;s:53:\"modules/comment/views_handler_field_comment_depth.inc\";i:65;s:52:\"modules/comment/views_handler_field_comment_link.inc\";i:66;s:60:\"modules/comment/views_handler_field_comment_link_approve.inc\";i:67;s:59:\"modules/comment/views_handler_field_comment_link_delete.inc\";i:68;s:57:\"modules/comment/views_handler_field_comment_link_edit.inc\";i:69;s:58:\"modules/comment/views_handler_field_comment_link_reply.inc\";i:70;s:57:\"modules/comment/views_handler_field_comment_node_link.inc\";i:71;s:56:\"modules/comment/views_handler_field_comment_username.inc\";i:72;s:61:\"modules/comment/views_handler_field_ncs_last_comment_name.inc\";i:73;s:56:\"modules/comment/views_handler_field_ncs_last_updated.inc\";i:74;s:52:\"modules/comment/views_handler_field_node_comment.inc\";i:75;s:57:\"modules/comment/views_handler_field_node_new_comments.inc\";i:76;s:62:\"modules/comment/views_handler_field_last_comment_timestamp.inc\";i:77;s:57:\"modules/comment/views_handler_filter_comment_user_uid.inc\";i:78;s:57:\"modules/comment/views_handler_filter_ncs_last_updated.inc\";i:79;s:53:\"modules/comment/views_handler_filter_node_comment.inc\";i:80;s:53:\"modules/comment/views_handler_sort_comment_thread.inc\";i:81;s:60:\"modules/comment/views_handler_sort_ncs_last_comment_name.inc\";i:82;s:55:\"modules/comment/views_handler_sort_ncs_last_updated.inc\";i:83;s:48:\"modules/comment/views_plugin_row_comment_rss.inc\";i:84;s:49:\"modules/comment/views_plugin_row_comment_view.inc\";i:85;s:52:\"modules/contact/views_handler_field_contact_link.inc\";i:86;s:43:\"modules/field/views_handler_field_field.inc\";i:87;s:59:\"modules/field/views_handler_relationship_entity_reverse.inc\";i:88;s:51:\"modules/field/views_handler_argument_field_list.inc\";i:89;s:58:\"modules/field/views_handler_argument_field_list_string.inc\";i:90;s:49:\"modules/field/views_handler_filter_field_list.inc\";i:91;s:57:\"modules/filter/views_handler_field_filter_format_name.inc\";i:92;s:52:\"modules/locale/views_handler_field_node_language.inc\";i:93;s:53:\"modules/locale/views_handler_filter_node_language.inc\";i:94;s:54:\"modules/locale/views_handler_argument_locale_group.inc\";i:95;s:57:\"modules/locale/views_handler_argument_locale_language.inc\";i:96;s:51:\"modules/locale/views_handler_field_locale_group.inc\";i:97;s:54:\"modules/locale/views_handler_field_locale_language.inc\";i:98;s:55:\"modules/locale/views_handler_field_locale_link_edit.inc\";i:99;s:52:\"modules/locale/views_handler_filter_locale_group.inc\";i:100;s:55:\"modules/locale/views_handler_filter_locale_language.inc\";i:101;s:54:\"modules/locale/views_handler_filter_locale_version.inc\";i:102;s:53:\"modules/node/views_handler_argument_dates_various.inc\";i:103;s:53:\"modules/node/views_handler_argument_node_language.inc\";i:104;s:48:\"modules/node/views_handler_argument_node_nid.inc\";i:105;s:49:\"modules/node/views_handler_argument_node_type.inc\";i:106;s:48:\"modules/node/views_handler_argument_node_vid.inc\";i:107;s:57:\"modules/node/views_handler_argument_node_uid_revision.inc\";i:108;s:59:\"modules/node/views_handler_field_history_user_timestamp.inc\";i:109;s:41:\"modules/node/views_handler_field_node.inc\";i:110;s:46:\"modules/node/views_handler_field_node_link.inc\";i:111;s:53:\"modules/node/views_handler_field_node_link_delete.inc\";i:112;s:51:\"modules/node/views_handler_field_node_link_edit.inc\";i:113;s:50:\"modules/node/views_handler_field_node_revision.inc\";i:114;s:55:\"modules/node/views_handler_field_node_revision_link.inc\";i:115;s:62:\"modules/node/views_handler_field_node_revision_link_delete.inc\";i:116;s:62:\"modules/node/views_handler_field_node_revision_link_revert.inc\";i:117;s:46:\"modules/node/views_handler_field_node_path.inc\";i:118;s:46:\"modules/node/views_handler_field_node_type.inc\";i:119;s:60:\"modules/node/views_handler_filter_history_user_timestamp.inc\";i:120;s:49:\"modules/node/views_handler_filter_node_access.inc\";i:121;s:49:\"modules/node/views_handler_filter_node_status.inc\";i:122;s:47:\"modules/node/views_handler_filter_node_type.inc\";i:123;s:55:\"modules/node/views_handler_filter_node_uid_revision.inc\";i:124;s:51:\"modules/node/views_plugin_argument_default_node.inc\";i:125;s:52:\"modules/node/views_plugin_argument_validate_node.inc\";i:126;s:42:\"modules/node/views_plugin_row_node_rss.inc\";i:127;s:43:\"modules/node/views_plugin_row_node_view.inc\";i:128;s:52:\"modules/profile/views_handler_field_profile_date.inc\";i:129;s:52:\"modules/profile/views_handler_field_profile_list.inc\";i:130;s:58:\"modules/profile/views_handler_filter_profile_selection.inc\";i:131;s:48:\"modules/search/views_handler_argument_search.inc\";i:132;s:51:\"modules/search/views_handler_field_search_score.inc\";i:133;s:46:\"modules/search/views_handler_filter_search.inc\";i:134;s:50:\"modules/search/views_handler_sort_search_score.inc\";i:135;s:47:\"modules/search/views_plugin_row_search_view.inc\";i:136;s:57:\"modules/statistics/views_handler_field_accesslog_path.inc\";i:137;s:50:\"modules/system/views_handler_argument_file_fid.inc\";i:138;s:43:\"modules/system/views_handler_field_file.inc\";i:139;s:53:\"modules/system/views_handler_field_file_extension.inc\";i:140;s:52:\"modules/system/views_handler_field_file_filemime.inc\";i:141;s:47:\"modules/system/views_handler_field_file_uri.inc\";i:142;s:50:\"modules/system/views_handler_field_file_status.inc\";i:143;s:51:\"modules/system/views_handler_filter_file_status.inc\";i:144;s:52:\"modules/taxonomy/views_handler_argument_taxonomy.inc\";i:145;s:57:\"modules/taxonomy/views_handler_argument_term_node_tid.inc\";i:146;s:63:\"modules/taxonomy/views_handler_argument_term_node_tid_depth.inc\";i:147;s:72:\"modules/taxonomy/views_handler_argument_term_node_tid_depth_modifier.inc\";i:148;s:58:\"modules/taxonomy/views_handler_argument_vocabulary_vid.inc\";i:149;s:67:\"modules/taxonomy/views_handler_argument_vocabulary_machine_name.inc\";i:150;s:49:\"modules/taxonomy/views_handler_field_taxonomy.inc\";i:151;s:54:\"modules/taxonomy/views_handler_field_term_node_tid.inc\";i:152;s:55:\"modules/taxonomy/views_handler_field_term_link_edit.inc\";i:153;s:55:\"modules/taxonomy/views_handler_filter_term_node_tid.inc\";i:154;s:61:\"modules/taxonomy/views_handler_filter_term_node_tid_depth.inc\";i:155;s:56:\"modules/taxonomy/views_handler_filter_vocabulary_vid.inc\";i:156;s:65:\"modules/taxonomy/views_handler_filter_vocabulary_machine_name.inc\";i:157;s:62:\"modules/taxonomy/views_handler_relationship_node_term_data.inc\";i:158;s:65:\"modules/taxonomy/views_plugin_argument_validate_taxonomy_term.inc\";i:159;s:63:\"modules/taxonomy/views_plugin_argument_default_taxonomy_tid.inc\";i:160;s:67:\"modules/tracker/views_handler_argument_tracker_comment_user_uid.inc\";i:161;s:65:\"modules/tracker/views_handler_filter_tracker_comment_user_uid.inc\";i:162;s:65:\"modules/tracker/views_handler_filter_tracker_boolean_operator.inc\";i:163;s:51:\"modules/system/views_handler_filter_system_type.inc\";i:164;s:56:\"modules/translation/views_handler_argument_node_tnid.inc\";i:165;s:63:\"modules/translation/views_handler_field_node_link_translate.inc\";i:166;s:65:\"modules/translation/views_handler_field_node_translation_link.inc\";i:167;s:54:\"modules/translation/views_handler_filter_node_tnid.inc\";i:168;s:60:\"modules/translation/views_handler_filter_node_tnid_child.inc\";i:169;s:62:\"modules/translation/views_handler_relationship_translation.inc\";i:170;s:48:\"modules/user/views_handler_argument_user_uid.inc\";i:171;s:55:\"modules/user/views_handler_argument_users_roles_rid.inc\";i:172;s:41:\"modules/user/views_handler_field_user.inc\";i:173;s:50:\"modules/user/views_handler_field_user_language.inc\";i:174;s:46:\"modules/user/views_handler_field_user_link.inc\";i:175;s:53:\"modules/user/views_handler_field_user_link_cancel.inc\";i:176;s:51:\"modules/user/views_handler_field_user_link_edit.inc\";i:177;s:46:\"modules/user/views_handler_field_user_mail.inc\";i:178;s:46:\"modules/user/views_handler_field_user_name.inc\";i:179;s:53:\"modules/user/views_handler_field_user_permissions.inc\";i:180;s:49:\"modules/user/views_handler_field_user_picture.inc\";i:181;s:47:\"modules/user/views_handler_field_user_roles.inc\";i:182;s:50:\"modules/user/views_handler_filter_user_current.inc\";i:183;s:47:\"modules/user/views_handler_filter_user_name.inc\";i:184;s:54:\"modules/user/views_handler_filter_user_permissions.inc\";i:185;s:48:\"modules/user/views_handler_filter_user_roles.inc\";i:186;s:59:\"modules/user/views_plugin_argument_default_current_user.inc\";i:187;s:51:\"modules/user/views_plugin_argument_default_user.inc\";i:188;s:52:\"modules/user/views_plugin_argument_validate_user.inc\";i:189;s:43:\"modules/user/views_plugin_row_user_view.inc\";i:190;s:31:\"plugins/views_plugin_access.inc\";i:191;s:36:\"plugins/views_plugin_access_none.inc\";i:192;s:36:\"plugins/views_plugin_access_perm.inc\";i:193;s:36:\"plugins/views_plugin_access_role.inc\";i:194;s:41:\"plugins/views_plugin_argument_default.inc\";i:195;s:45:\"plugins/views_plugin_argument_default_php.inc\";i:196;s:47:\"plugins/views_plugin_argument_default_fixed.inc\";i:197;s:45:\"plugins/views_plugin_argument_default_raw.inc\";i:198;s:42:\"plugins/views_plugin_argument_validate.inc\";i:199;s:50:\"plugins/views_plugin_argument_validate_numeric.inc\";i:200;s:46:\"plugins/views_plugin_argument_validate_php.inc\";i:201;s:30:\"plugins/views_plugin_cache.inc\";i:202;s:35:\"plugins/views_plugin_cache_none.inc\";i:203;s:35:\"plugins/views_plugin_cache_time.inc\";i:204;s:32:\"plugins/views_plugin_display.inc\";i:205;s:43:\"plugins/views_plugin_display_attachment.inc\";i:206;s:38:\"plugins/views_plugin_display_block.inc\";i:207;s:40:\"plugins/views_plugin_display_default.inc\";i:208;s:38:\"plugins/views_plugin_display_embed.inc\";i:209;s:41:\"plugins/views_plugin_display_extender.inc\";i:210;s:37:\"plugins/views_plugin_display_feed.inc\";i:211;s:37:\"plugins/views_plugin_display_page.inc\";i:212;s:43:\"plugins/views_plugin_exposed_form_basic.inc\";i:213;s:37:\"plugins/views_plugin_exposed_form.inc\";i:214;s:52:\"plugins/views_plugin_exposed_form_input_required.inc\";i:215;s:42:\"plugins/views_plugin_localization_core.inc\";i:216;s:37:\"plugins/views_plugin_localization.inc\";i:217;s:42:\"plugins/views_plugin_localization_none.inc\";i:218;s:30:\"plugins/views_plugin_pager.inc\";i:219;s:35:\"plugins/views_plugin_pager_full.inc\";i:220;s:35:\"plugins/views_plugin_pager_mini.inc\";i:221;s:35:\"plugins/views_plugin_pager_none.inc\";i:222;s:35:\"plugins/views_plugin_pager_some.inc\";i:223;s:30:\"plugins/views_plugin_query.inc\";i:224;s:38:\"plugins/views_plugin_query_default.inc\";i:225;s:28:\"plugins/views_plugin_row.inc\";i:226;s:35:\"plugins/views_plugin_row_fields.inc\";i:227;s:39:\"plugins/views_plugin_row_rss_fields.inc\";i:228;s:30:\"plugins/views_plugin_style.inc\";i:229;s:38:\"plugins/views_plugin_style_default.inc\";i:230;s:35:\"plugins/views_plugin_style_grid.inc\";i:231;s:35:\"plugins/views_plugin_style_list.inc\";i:232;s:40:\"plugins/views_plugin_style_jump_menu.inc\";i:233;s:38:\"plugins/views_plugin_style_mapping.inc\";i:234;s:34:\"plugins/views_plugin_style_rss.inc\";i:235;s:38:\"plugins/views_plugin_style_summary.inc\";i:236;s:48:\"plugins/views_plugin_style_summary_jump_menu.inc\";i:237;s:50:\"plugins/views_plugin_style_summary_unformatted.inc\";i:238;s:36:\"plugins/views_plugin_style_table.inc\";i:239;s:43:\"tests/handlers/views_handler_area_text.test\";i:240;s:47:\"tests/handlers/views_handler_argument_null.test\";i:241;s:49:\"tests/handlers/views_handler_argument_string.test\";i:242;s:39:\"tests/handlers/views_handler_field.test\";i:243;s:47:\"tests/handlers/views_handler_field_boolean.test\";i:244;s:46:\"tests/handlers/views_handler_field_custom.test\";i:245;s:47:\"tests/handlers/views_handler_field_counter.test\";i:246;s:44:\"tests/handlers/views_handler_field_date.test\";i:247;s:49:\"tests/handlers/views_handler_field_file_size.test\";i:248;s:44:\"tests/handlers/views_handler_field_math.test\";i:249;s:43:\"tests/handlers/views_handler_field_url.test\";i:250;s:43:\"tests/handlers/views_handler_field_xss.test\";i:251;s:48:\"tests/handlers/views_handler_filter_combine.test\";i:252;s:45:\"tests/handlers/views_handler_filter_date.test\";i:253;s:49:\"tests/handlers/views_handler_filter_equality.test\";i:254;s:52:\"tests/handlers/views_handler_filter_in_operator.test\";i:255;s:48:\"tests/handlers/views_handler_filter_numeric.test\";i:256;s:47:\"tests/handlers/views_handler_filter_string.test\";i:257;s:45:\"tests/handlers/views_handler_sort_random.test\";i:258;s:43:\"tests/handlers/views_handler_sort_date.test\";i:259;s:38:\"tests/handlers/views_handler_sort.test\";i:260;s:60:\"tests/test_plugins/views_test_plugin_access_test_dynamic.inc\";i:261;s:59:\"tests/test_plugins/views_test_plugin_access_test_static.inc\";i:262;s:59:\"tests/test_plugins/views_test_plugin_style_test_mapping.inc\";i:263;s:39:\"tests/plugins/views_plugin_display.test\";i:264;s:46:\"tests/styles/views_plugin_style_jump_menu.test\";i:265;s:36:\"tests/styles/views_plugin_style.test\";i:266;s:41:\"tests/styles/views_plugin_style_base.test\";i:267;s:44:\"tests/styles/views_plugin_style_mapping.test\";i:268;s:48:\"tests/styles/views_plugin_style_unformatted.test\";i:269;s:23:\"tests/views_access.test\";i:270;s:24:\"tests/views_analyze.test\";i:271;s:22:\"tests/views_basic.test\";i:272;s:33:\"tests/views_argument_default.test\";i:273;s:35:\"tests/views_argument_validator.test\";i:274;s:29:\"tests/views_exposed_form.test\";i:275;s:31:\"tests/field/views_fieldapi.test\";i:276;s:25:\"tests/views_glossary.test\";i:277;s:24:\"tests/views_groupby.test\";i:278;s:25:\"tests/views_handlers.test\";i:279;s:23:\"tests/views_module.test\";i:280;s:22:\"tests/views_pager.test\";i:281;s:40:\"tests/views_plugin_localization_test.inc\";i:282;s:29:\"tests/views_translatable.test\";i:283;s:22:\"tests/views_query.test\";i:284;s:24:\"tests/views_upgrade.test\";i:285;s:34:\"tests/views_test.views_default.inc\";i:286;s:58:\"tests/comment/views_handler_argument_comment_user_uid.test\";i:287;s:56:\"tests/comment/views_handler_filter_comment_user_uid.test\";i:288;s:45:\"tests/node/views_node_revision_relations.test\";i:289;s:61:\"tests/taxonomy/views_handler_relationship_node_term_data.test\";i:290;s:45:\"tests/user/views_handler_field_user_name.test\";i:291;s:43:\"tests/user/views_user_argument_default.test\";i:292;s:44:\"tests/user/views_user_argument_validate.test\";i:293;s:26:\"tests/user/views_user.test\";i:294;s:22:\"tests/views_cache.test\";i:295;s:21:\"tests/views_view.test\";i:296;s:19:\"tests/views_ui.test\";}s:7:\"version\";s:7:\"7.x-3.7\";s:7:\"project\";s:5:\"views\";s:9:\"datestamp\";s:10:\"1365499236\";s:9:\"bootstrap\";i:0;}'),('profiles/openatrium/modules/contrib/views/views_ui.module','views_ui','module','',1,0,0,0,'a:12:{s:4:\"name\";s:8:\"Views UI\";s:11:\"description\";s:93:\"Administrative interface to views. Without this module, you cannot create or edit your views.\";s:7:\"package\";s:5:\"Views\";s:4:\"core\";s:3:\"7.x\";s:9:\"configure\";s:21:\"admin/structure/views\";s:12:\"dependencies\";a:1:{i:0;s:5:\"views\";}s:5:\"files\";a:2:{i:0;s:15:\"views_ui.module\";i:1;s:57:\"plugins/views_wizard/views_ui_base_views_wizard.class.php\";}s:7:\"version\";s:7:\"7.x-3.7\";s:7:\"project\";s:5:\"views\";s:9:\"datestamp\";s:10:\"1365499236\";s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('profiles/openatrium/modules/contrib/views_autocomplete_filters/views_autocomplete_filters.module','views_autocomplete_filters','module','',1,0,0,0,'a:11:{s:4:\"name\";s:26:\"Views Autocomplete Filters\";s:11:\"description\";s:26:\"Views Autocomplete Filters\";s:7:\"package\";s:5:\"Views\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:5:\"views\";}s:5:\"files\";a:3:{i:0;s:33:\"views_autocomplete_filters.module\";i:1;s:36:\"views_autocomplete_filters.views.inc\";i:2;s:52:\"views_autocomplete_filters_handler_filter_string.inc\";}s:7:\"version\";s:7:\"7.x-1.1\";s:7:\"project\";s:26:\"views_autocomplete_filters\";s:9:\"datestamp\";s:10:\"1393674812\";s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('profiles/openatrium/modules/contrib/views_bulk_operations/actions_permissions.module','actions_permissions','module','',0,0,-1,0,'a:11:{s:4:\"name\";s:25:\"Actions permissions (VBO)\";s:11:\"description\";s:84:\"Provides permission-based access control for actions. Used by Views Bulk Operations.\";s:7:\"package\";s:14:\"Administration\";s:4:\"core\";s:3:\"7.x\";s:7:\"version\";s:7:\"7.x-3.2\";s:7:\"project\";s:21:\"views_bulk_operations\";s:9:\"datestamp\";s:10:\"1387798183\";s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('profiles/openatrium/modules/contrib/views_bulk_operations/views_bulk_operations.module','views_bulk_operations','module','',1,0,0,0,'a:11:{s:4:\"name\";s:21:\"Views Bulk Operations\";s:11:\"description\";s:74:\"Provides a way of selecting multiple rows and applying operations to them.\";s:12:\"dependencies\";a:2:{i:0;s:6:\"entity\";i:1;s:5:\"views\";}s:7:\"package\";s:5:\"Views\";s:4:\"core\";s:3:\"7.x\";s:3:\"php\";s:5:\"5.2.9\";s:5:\"files\";a:2:{i:0;s:38:\"plugins/operation_types/base.class.php\";i:1;s:56:\"views/views_bulk_operations_handler_field_operations.inc\";}s:7:\"version\";s:7:\"7.x-3.2\";s:7:\"project\";s:21:\"views_bulk_operations\";s:9:\"datestamp\";s:10:\"1387798183\";s:9:\"bootstrap\";i:0;}'),('profiles/openatrium/modules/contrib/views_load_more/views_load_more.module','views_load_more','module','',1,0,0,0,'a:9:{s:4:\"name\";s:15:\"Views Load More\";s:11:\"description\";s:148:\"A pager plugin for views. Gives users the option to add a \'more\' button to a view and have the results appended to existing results being displayed.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:5:\"Views\";s:12:\"dependencies\";a:1:{i:0;s:5:\"views\";}s:5:\"files\";a:2:{i:0;s:25:\"views_load_more.views.inc\";i:1;s:32:\"views_plugin_pager_load_more.inc\";}s:7:\"version\";N;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('profiles/openatrium/modules/contrib/wysiwyg/tests/wysiwyg_test.module','wysiwyg_test','module','',0,0,-1,0,'a:12:{s:4:\"name\";s:15:\"Wysiwyg testing\";s:11:\"description\";s:50:\"Tests Wysiwyg module functionality. Do not enable.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:7:\"Testing\";s:6:\"hidden\";b:1;s:12:\"dependencies\";a:1:{i:0;s:7:\"wysiwyg\";}s:5:\"files\";a:1:{i:0;s:19:\"wysiwyg_test.module\";}s:7:\"version\";s:7:\"7.x-2.2\";s:7:\"project\";s:7:\"wysiwyg\";s:9:\"datestamp\";s:10:\"1349213776\";s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('profiles/openatrium/modules/contrib/wysiwyg/wysiwyg.module','wysiwyg','module','',1,0,7200,0,'a:12:{s:4:\"name\";s:7:\"Wysiwyg\";s:11:\"description\";s:48:\"Allows to edit content with client-side editors.\";s:7:\"package\";s:14:\"User interface\";s:4:\"core\";s:3:\"7.x\";s:9:\"configure\";s:28:\"admin/config/content/wysiwyg\";s:5:\"files\";a:2:{i:0;s:14:\"wysiwyg.module\";i:1;s:18:\"tests/wysiwyg.test\";}s:7:\"version\";s:7:\"7.x-2.2\";s:7:\"project\";s:7:\"wysiwyg\";s:9:\"datestamp\";s:10:\"1349213776\";s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('profiles/openatrium/modules/contrib/wysiwyg_filter/wysiwyg_filter.module','wysiwyg_filter','module','',1,0,0,0,'a:11:{s:4:\"name\";s:14:\"WYSIWYG Filter\";s:11:\"description\";s:132:\"Provides an input filter that allows site administrators configure which HTML elements, attributes and style properties are allowed.\";s:7:\"package\";s:13:\"Input filters\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:5:{i:0;s:24:\"wysiwyg_filter.admin.inc\";i:1;s:18:\"wysiwyg_filter.inc\";i:2;s:22:\"wysiwyg_filter.install\";i:3;s:21:\"wysiwyg_filter.module\";i:4;s:24:\"wysiwyg_filter.pages.inc\";}s:7:\"version\";s:11:\"7.x-1.6-rc2\";s:7:\"project\";s:14:\"wysiwyg_filter\";s:9:\"datestamp\";s:10:\"1310326321\";s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('profiles/openatrium/modules/oa_analytics/oa_analytics.module','oa_analytics','module','',0,0,-1,0,'a:11:{s:4:\"name\";s:21:\"Open Atrium Analytics\";s:11:\"description\";s:54:\"Provides per space analytics reporting for Open Atrium\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:11:\"Open Atrium\";s:12:\"dependencies\";a:3:{i:0;s:13:\"defaultconfig\";i:1;s:2:\"og\";i:2;s:15:\"googleanalytics\";}s:8:\"features\";a:2:{s:13:\"defaultconfig\";a:1:{i:0;s:36:\"strongarm:googleanalytics_custom_var\";}s:12:\"features_api\";a:1:{i:0;s:5:\"api:2\";}}s:16:\"features_exclude\";a:1:{s:12:\"dependencies\";a:1:{s:13:\"defaultconfig\";s:13:\"defaultconfig\";}}s:7:\"version\";N;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('profiles/openatrium/modules/oa_devel/oa_devel.module','oa_devel','module','',0,0,-1,0,'a:9:{s:4:\"core\";s:3:\"7.x\";s:4:\"name\";s:17:\"Open Atrium Devel\";s:11:\"description\";s:61:\"Provides useful tools for developers working with Open Atrium\";s:7:\"package\";s:11:\"Open Atrium\";s:12:\"dependencies\";a:6:{i:0;s:5:\"coder\";i:1;s:12:\"coder_review\";i:2;s:5:\"devel\";i:3;s:18:\"installprofiletest\";i:4;s:8:\"field_ui\";i:5;s:8:\"views_ui\";}s:7:\"version\";N;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('profiles/openatrium/modules/oa_markdown/oa_markdown.module','oa_markdown','module','',0,0,-1,0,'a:10:{s:4:\"name\";s:20:\"Open Atrium Markdown\";s:11:\"description\";s:123:\"Provides a markdown filter for Open Atrium. Warning: switching between markdown and wysiwyg fiter formats may cause issues.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:11:\"Open Atrium\";s:12:\"dependencies\";a:2:{i:0;s:8:\"features\";i:1;s:8:\"markdown\";}s:8:\"features\";a:2:{s:12:\"features_api\";a:1:{i:0;s:5:\"api:2\";}s:6:\"filter\";a:1:{i:0;s:8:\"markdown\";}}s:7:\"version\";N;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('profiles/openatrium/modules/panopoly/panopoly_admin/panopoly_admin.module','panopoly_admin','module','',1,0,7001,0,'a:14:{s:4:\"name\";s:14:\"Panopoly Admin\";s:11:\"description\";s:56:\"Administrative dashboard and related editing interfaces.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:8:\"Panopoly\";s:7:\"project\";s:14:\"panopoly_admin\";s:12:\"dependencies\";a:9:{i:0;s:11:\"admin_views\";i:1;s:6:\"ctools\";i:2;s:13:\"defaultconfig\";i:3;s:8:\"features\";i:4;s:13:\"jquery_update\";i:5;s:12:\"page_manager\";i:6;s:14:\"panopoly_theme\";i:7;s:9:\"strongarm\";i:8;s:21:\"views_bulk_operations\";}s:7:\"scripts\";a:1:{s:17:\"panopoly-admin.js\";s:69:\"profiles/openatrium/modules/panopoly/panopoly_admin/panopoly-admin.js\";}s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:18:\"panopoly-admin.css\";s:70:\"profiles/openatrium/modules/panopoly/panopoly_admin/panopoly-admin.css\";}}s:8:\"features\";a:6:{s:6:\"ctools\";a:3:{i:0;s:28:\"page_manager:pages_default:1\";i:1;s:21:\"strongarm:strongarm:1\";i:2;s:23:\"views:views_default:3.0\";}s:13:\"defaultconfig\";a:13:{i:0;s:23:\"strongarm:admin_toolbar\";i:1;s:23:\"strongarm:user_register\";i:2;s:52:\"user_default_permissions:access administration pages\";i:3;s:39:\"user_default_permissions:access content\";i:4;s:48:\"user_default_permissions:access content overview\";i:5;s:38:\"user_default_permissions:access navbar\";i:6;s:40:\"user_default_permissions:administer menu\";i:7;s:44:\"user_default_permissions:administer taxonomy\";i:8;s:41:\"user_default_permissions:delete revisions\";i:9;s:41:\"user_default_permissions:revert revisions\";i:10;s:35:\"user_default_permissions:save draft\";i:11;s:53:\"user_default_permissions:view own unpublished content\";i:12;s:39:\"user_default_permissions:view revisions\";}s:12:\"features_api\";a:1:{i:0;s:5:\"api:2\";}s:21:\"page_manager_handlers\";a:1:{i:0;s:23:\"node_edit_panel_context\";}s:18:\"page_manager_pages\";a:3:{i:0;s:29:\"panopoly_admin_layout_library\";i:1;s:27:\"panopoly_admin_page_library\";i:2;s:27:\"panopoly_admin_pane_library\";}s:8:\"variable\";a:2:{i:0;s:28:\"jquery_update_jquery_version\";i:1;s:15:\"user_admin_role\";}}s:7:\"version\";s:7:\"7.x-1.5\";s:9:\"datestamp\";s:10:\"1398891837\";s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('profiles/openatrium/modules/panopoly/panopoly_core/panopoly_core.module','panopoly_core','module','',1,0,7002,0,'a:13:{s:4:\"name\";s:13:\"Panopoly Core\";s:11:\"description\";s:43:\"The magical core of the Panopoly framework.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:8:\"Panopoly\";s:7:\"project\";s:13:\"panopoly_core\";s:12:\"dependencies\";a:29:{i:0;s:6:\"ctools\";i:1;s:4:\"date\";i:2;s:8:\"date_api\";i:3;s:10:\"date_popup\";i:4;s:10:\"date_views\";i:5;s:13:\"defaultconfig\";i:6;s:6:\"entity\";i:7;s:15:\"entityreference\";i:8;s:8:\"features\";i:9;s:11:\"field_group\";i:10;s:17:\"field_sql_storage\";i:11;s:22:\"fieldable_panels_panes\";i:12;s:5:\"image\";i:13;s:9:\"libraries\";i:14;s:4:\"list\";i:15;s:4:\"menu\";i:16;s:12:\"page_manager\";i:17;s:9:\"panelizer\";i:18;s:6:\"panels\";i:19;s:18:\"panels_breadcrumbs\";i:20;s:10:\"panels_ipe\";i:21;s:8:\"pathauto\";i:22;s:17:\"pm_existing_pages\";i:23;s:9:\"strongarm\";i:24;s:8:\"taxonomy\";i:25;s:5:\"token\";i:26;s:5:\"views\";i:27;s:26:\"views_autocomplete_filters\";i:28;s:13:\"views_content\";}s:11:\"stylesheets\";a:1:{s:3:\"all\";a:2:{s:22:\"css/panopoly-fonts.css\";s:73:\"profiles/openatrium/modules/panopoly/panopoly_core/css/panopoly-fonts.css\";s:27:\"css/panopoly-dropbutton.css\";s:78:\"profiles/openatrium/modules/panopoly/panopoly_core/css/panopoly-dropbutton.css\";}}s:8:\"features\";a:9:{s:6:\"ctools\";a:3:{i:0;s:21:\"panelizer:panelizer:1\";i:1;s:21:\"strongarm:strongarm:1\";i:2;s:23:\"views:views_default:3.0\";}s:13:\"defaultconfig\";a:19:{i:0;s:27:\"strongarm:apps_allow_voting\";i:1;s:24:\"strongarm:date_first_day\";i:2;s:26:\"strongarm:date_format_long\";i:3;s:28:\"strongarm:date_format_medium\";i:4;s:34:\"strongarm:date_format_panopoly_day\";i:5;s:35:\"strongarm:date_format_panopoly_time\";i:6;s:27:\"strongarm:date_format_short\";i:7;s:66:\"strongarm:field_bundle_settings_taxonomy_term__panopoly_categories\";i:8;s:62:\"strongarm:panelizer_defaults_taxonomy_term_panopoly_categories\";i:9;s:37:\"strongarm:panels_page_allowed_layouts\";i:10;s:35:\"strongarm:panels_page_allowed_types\";i:11;s:29:\"strongarm:panels_page_default\";i:12;s:60:\"strongarm:pathauto_taxonomy_term_panopoly_categories_pattern\";i:13;s:49:\"user_default_permissions:administer panels styles\";i:14;s:56:\"user_default_permissions:change layouts in place editing\";i:15;s:41:\"user_default_permissions:use page manager\";i:16;s:52:\"user_default_permissions:use panels in place editing\";i:17;s:32:\"user_default_roles:administrator\";i:18;s:25:\"user_default_roles:editor\";}s:12:\"features_api\";a:1:{i:0;s:5:\"api:2\";}s:10:\"field_base\";a:1:{i:0;s:20:\"field_featured_image\";}s:14:\"field_instance\";a:1:{i:0;s:54:\"taxonomy_term-panopoly_categories-field_featured_image\";}s:18:\"panelizer_defaults\";a:3:{i:0;s:41:\"taxonomy_term:panopoly_categories:default\";i:1;s:49:\"taxonomy_term:panopoly_categories:default:default\";i:2;s:50:\"taxonomy_term:panopoly_categories:default:featured\";}s:8:\"taxonomy\";a:1:{i:0;s:19:\"panopoly_categories\";}s:8:\"variable\";a:6:{i:0;s:24:\"ctools_content_all_views\";i:1;s:31:\"page_manager_node_edit_disabled\";i:2;s:31:\"page_manager_node_view_disabled\";i:3;s:31:\"page_manager_term_view_disabled\";i:4;s:67:\"panelizer_taxonomy_term:panopoly_categories_allowed_layouts_default\";i:5;s:65:\"panelizer_taxonomy_term:panopoly_categories_allowed_types_default\";}s:10:\"views_view\";a:1:{i:0;s:17:\"panopoly_taxonomy\";}}s:7:\"version\";s:7:\"7.x-1.5\";s:9:\"datestamp\";s:10:\"1398891838\";s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('profiles/openatrium/modules/panopoly/panopoly_images/panopoly_images.module','panopoly_images','module','',1,0,7102,0,'a:12:{s:4:\"name\";s:15:\"Panopoly Images\";s:11:\"description\";s:40:\"Provides scaling and cropping to images.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:8:\"Panopoly\";s:7:\"project\";s:15:\"panopoly_images\";s:12:\"dependencies\";a:8:{i:0;s:6:\"ctools\";i:1;s:13:\"defaultconfig\";i:2;s:8:\"features\";i:3;s:11:\"file_entity\";i:4;s:5:\"image\";i:5;s:10:\"manualcrop\";i:6;s:5:\"media\";i:7;s:9:\"strongarm\";}s:8:\"features\";a:5:{s:6:\"ctools\";a:2:{i:0;s:35:\"file_entity:file_default_displays:1\";i:1;s:21:\"strongarm:strongarm:1\";}s:13:\"defaultconfig\";a:2:{i:0;s:33:\"strongarm:focal_point_enabled_for\";i:1;s:47:\"strongarm:manualcrop_file_entity_settings_image\";}s:12:\"features_api\";a:1:{i:0;s:5:\"api:2\";}s:12:\"file_display\";a:25:{i:0;s:39:\"image__default__file_field_file_default\";i:1;s:40:\"image__default__file_field_file_rendered\";i:2;s:37:\"image__default__file_field_file_table\";i:3;s:41:\"image__default__file_field_file_url_plain\";i:4;s:43:\"image__default__file_field_media_large_icon\";i:5;s:26:\"image__default__file_image\";i:6;s:23:\"image__full__file_image\";i:7;s:36:\"image__link__file_field_file_default\";i:8;s:37:\"image__link__file_field_file_rendered\";i:9;s:34:\"image__link__file_field_file_table\";i:10;s:38:\"image__link__file_field_file_url_plain\";i:11;s:40:\"image__link__file_field_media_large_icon\";i:12;s:23:\"image__link__file_image\";i:13;s:39:\"image__preview__file_field_file_default\";i:14;s:40:\"image__preview__file_field_file_rendered\";i:15;s:37:\"image__preview__file_field_file_table\";i:16;s:41:\"image__preview__file_field_file_url_plain\";i:17;s:43:\"image__preview__file_field_media_large_icon\";i:18;s:26:\"image__preview__file_image\";i:19;s:38:\"image__teaser__file_field_file_default\";i:20;s:39:\"image__teaser__file_field_file_rendered\";i:21;s:36:\"image__teaser__file_field_file_table\";i:22;s:40:\"image__teaser__file_field_file_url_plain\";i:23;s:42:\"image__teaser__file_field_media_large_icon\";i:24;s:25:\"image__teaser__file_image\";}s:5:\"image\";a:8:{i:0;s:23:\"panopoly_image_featured\";i:1;s:19:\"panopoly_image_full\";i:2;s:19:\"panopoly_image_half\";i:3;s:22:\"panopoly_image_quarter\";i:4;s:24:\"panopoly_image_spotlight\";i:5;s:21:\"panopoly_image_square\";i:6;s:24:\"panopoly_image_thumbnail\";i:7;s:20:\"panopoly_image_video\";}}s:7:\"version\";s:7:\"7.x-1.5\";s:9:\"datestamp\";s:10:\"1398891843\";s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('profiles/openatrium/modules/panopoly/panopoly_magic/panopoly_magic.module','panopoly_magic','module','',1,0,0,0,'a:14:{s:4:\"name\";s:14:\"Panopoly Magic\";s:11:\"description\";s:32:\"Weaves together the chaos magic.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:8:\"Panopoly\";s:7:\"project\";s:14:\"panopoly_magic\";s:12:\"dependencies\";a:6:{i:0;s:6:\"ctools\";i:1;s:4:\"fape\";i:2;s:8:\"features\";i:3;s:12:\"page_manager\";i:4;s:10:\"panels_ipe\";i:5;s:5:\"views\";}s:7:\"scripts\";a:1:{s:17:\"panopoly-magic.js\";s:69:\"profiles/openatrium/modules/panopoly/panopoly_magic/panopoly-magic.js\";}s:11:\"stylesheets\";a:1:{s:3:\"all\";a:2:{s:22:\"css/panopoly-magic.css\";s:74:\"profiles/openatrium/modules/panopoly/panopoly_magic/css/panopoly-magic.css\";s:22:\"css/panopoly-modal.css\";s:74:\"profiles/openatrium/modules/panopoly/panopoly_magic/css/panopoly-modal.css\";}}s:8:\"features\";a:1:{s:12:\"features_api\";a:1:{i:0;s:5:\"api:2\";}}s:7:\"version\";s:7:\"7.x-1.5\";s:9:\"datestamp\";s:10:\"1398891844\";s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('profiles/openatrium/modules/panopoly/panopoly_pages/panopoly_pages.module','panopoly_pages','module','',1,0,0,0,'a:12:{s:4:\"name\";s:14:\"Panopoly Pages\";s:11:\"description\";s:47:\"Provides a basic page, suitable for Panelizing.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:8:\"Panopoly\";s:7:\"project\";s:14:\"panopoly_pages\";s:12:\"dependencies\";a:10:{i:0;s:6:\"ctools\";i:1;s:13:\"defaultconfig\";i:2;s:8:\"features\";i:3;s:10:\"menu_block\";i:4;s:4:\"node\";i:5;s:12:\"page_manager\";i:6;s:9:\"panelizer\";i:7;s:13:\"panopoly_core\";i:8;s:9:\"strongarm\";i:9;s:8:\"taxonomy\";}s:8:\"features\";a:8:{s:6:\"ctools\";a:3:{i:0;s:28:\"page_manager:pages_default:1\";i:1;s:21:\"panelizer:panelizer:1\";i:2;s:21:\"strongarm:strongarm:1\";}s:13:\"defaultconfig\";a:5:{i:0;s:53:\"user_default_permissions:create panopoly_page content\";i:1;s:57:\"user_default_permissions:delete any panopoly_page content\";i:2;s:57:\"user_default_permissions:delete own panopoly_page content\";i:3;s:55:\"user_default_permissions:edit any panopoly_page content\";i:4;s:55:\"user_default_permissions:edit own panopoly_page content\";}s:12:\"features_api\";a:1:{i:0;s:5:\"api:2\";}s:10:\"field_base\";a:3:{i:0;s:4:\"body\";i:1;s:25:\"field_featured_categories\";i:2;s:21:\"field_featured_status\";}s:14:\"field_instance\";a:4:{i:0;s:23:\"node-panopoly_page-body\";i:1;s:44:\"node-panopoly_page-field_featured_categories\";i:2;s:39:\"node-panopoly_page-field_featured_image\";i:3;s:40:\"node-panopoly_page-field_featured_status\";}s:4:\"node\";a:1:{i:0;s:13:\"panopoly_page\";}s:18:\"panelizer_defaults\";a:4:{i:0;s:26:\"node:panopoly_page:default\";i:1;s:34:\"node:panopoly_page:default:default\";i:2;s:35:\"node:panopoly_page:default:featured\";i:3;s:33:\"node:panopoly_page:default:teaser\";}s:8:\"variable\";a:11:{i:0;s:45:\"additional_settings__active_tab_panopoly_page\";i:1;s:41:\"field_bundle_settings_node__panopoly_page\";i:2;s:26:\"menu_options_panopoly_page\";i:3;s:25:\"menu_parent_panopoly_page\";i:4;s:26:\"node_options_panopoly_page\";i:5;s:26:\"node_preview_panopoly_page\";i:6;s:28:\"node_submitted_panopoly_page\";i:7;s:37:\"panelizer_defaults_node_panopoly_page\";i:8;s:52:\"panelizer_node:panopoly_page_allowed_layouts_default\";i:9;s:50:\"panelizer_node:panopoly_page_allowed_types_default\";i:10;s:27:\"save_continue_panopoly_page\";}}s:7:\"version\";s:7:\"7.x-1.5\";s:9:\"datestamp\";s:10:\"1398891846\";s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('profiles/openatrium/modules/panopoly/panopoly_search/panopoly_search.module','panopoly_search','module','',1,0,7004,0,'a:12:{s:4:\"name\";s:15:\"Panopoly Search\";s:11:\"description\";s:53:\"Indexes and searches site content, Solr or otherwise.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:8:\"Panopoly\";s:3:\"php\";s:5:\"5.2.4\";s:7:\"project\";s:15:\"panopoly_search\";s:12:\"dependencies\";a:11:{i:0;s:8:\"facetapi\";i:1;s:12:\"page_manager\";i:2;s:6:\"search\";i:3;s:10:\"search_api\";i:4;s:13:\"search_api_db\";i:5;s:19:\"search_api_facetapi\";i:6;s:15:\"search_api_solr\";i:7;s:16:\"search_api_views\";i:8;s:9:\"strongarm\";i:9;s:5:\"views\";i:10;s:13:\"views_content\";}s:8:\"features\";a:8:{s:6:\"ctools\";a:4:{i:0;s:28:\"facetapi:facetapi_defaults:1\";i:1;s:28:\"page_manager:pages_default:1\";i:2;s:21:\"strongarm:strongarm:1\";i:3;s:23:\"views:views_default:3.0\";}s:8:\"facetapi\";a:22:{i:0;s:43:\"search_api@database_node_index:block:author\";i:1;s:44:\"search_api@database_node_index:block:created\";i:2;s:56:\"search_api@database_node_index:block:search_api_language\";i:3;s:51:\"search_api@database_node_index:block:search_api_url\";i:4;s:54:\"search_api@database_node_index:block:search_api_viewed\";i:5;s:43:\"search_api@database_node_index:block:status\";i:6;s:42:\"search_api@database_node_index:block:title\";i:7;s:41:\"search_api@database_node_index:block:type\";i:8;s:40:\"search_api@database_node_index:block:url\";i:9;s:34:\"search_api@node_index:block:author\";i:10;s:40:\"search_api@node_index:block:body:summary\";i:11;s:38:\"search_api@node_index:block:body:value\";i:12;s:35:\"search_api@node_index:block:created\";i:13;s:38:\"search_api@node_index:block:field_tags\";i:14;s:31:\"search_api@node_index:block:nid\";i:15;s:47:\"search_api@node_index:block:search_api_language\";i:16;s:42:\"search_api@node_index:block:search_api_url\";i:17;s:45:\"search_api@node_index:block:search_api_viewed\";i:18;s:34:\"search_api@node_index:block:status\";i:19;s:33:\"search_api@node_index:block:title\";i:20;s:32:\"search_api@node_index:block:type\";i:21;s:31:\"search_api@node_index:block:url\";}s:12:\"features_api\";a:1:{i:0;s:5:\"api:2\";}s:18:\"page_manager_pages\";a:1:{i:0;s:15:\"panopoly_search\";}s:16:\"search_api_index\";a:2:{i:0;s:19:\"database_node_index\";i:1;s:10:\"node_index\";}s:17:\"search_api_server\";a:2:{i:0;s:15:\"database_server\";i:1;s:11:\"solr_server\";}s:8:\"variable\";a:4:{i:0;s:51:\"facetapi:block_cache:search_api@database_node_index\";i:1;s:42:\"facetapi:block_cache:search_api@node_index\";i:2;s:21:\"search_active_modules\";i:3;s:28:\"search_api_facets_search_ids\";}s:10:\"views_view\";a:2:{i:0;s:24:\"panopoly_database_search\";i:1;s:15:\"panopoly_search\";}}s:7:\"version\";s:7:\"7.x-1.5\";s:9:\"datestamp\";s:10:\"1398891847\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('profiles/openatrium/modules/panopoly/panopoly_theme/panopoly_theme.module','panopoly_theme','module','',1,0,7001,0,'a:14:{s:4:\"name\";s:14:\"Panopoly Theme\";s:11:\"description\";s:45:\"Helps with theming and provides many layouts.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:8:\"Panopoly\";s:7:\"project\";s:14:\"panopoly_theme\";s:12:\"dependencies\";a:1:{i:0;s:6:\"panels\";}s:7:\"scripts\";a:1:{s:24:\"js/panopoly-accordion.js\";s:76:\"profiles/openatrium/modules/panopoly/panopoly_theme/js/panopoly-accordion.js\";}s:11:\"stylesheets\";a:1:{s:3:\"all\";a:2:{s:25:\"css/panopoly-featured.css\";s:77:\"profiles/openatrium/modules/panopoly/panopoly_theme/css/panopoly-featured.css\";s:26:\"css/panopoly-accordian.css\";s:78:\"profiles/openatrium/modules/panopoly/panopoly_theme/css/panopoly-accordian.css\";}}s:8:\"features\";a:1:{s:12:\"features_api\";a:1:{i:0;s:5:\"api:2\";}}s:7:\"version\";s:7:\"7.x-1.5\";s:9:\"datestamp\";s:10:\"1398891849\";s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('profiles/openatrium/modules/panopoly/panopoly_users/panopoly_users.module','panopoly_users','module','',1,0,7001,0,'a:12:{s:4:\"name\";s:14:\"Panopoly Users\";s:11:\"description\";s:43:\"Maintains user accounts and user workflows.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:8:\"Panopoly\";s:7:\"project\";s:14:\"panopoly_users\";s:12:\"dependencies\";a:10:{i:0;s:6:\"ctools\";i:1;s:13:\"defaultconfig\";i:2;s:8:\"features\";i:3;s:11:\"field_group\";i:4;s:5:\"image\";i:5;s:12:\"page_manager\";i:6;s:9:\"panelizer\";i:7;s:17:\"pm_existing_pages\";i:8;s:9:\"strongarm\";i:9;s:18:\"user_picture_field\";}s:8:\"features\";a:10:{s:6:\"ctools\";a:5:{i:0;s:25:\"field_group:field_group:1\";i:1;s:28:\"page_manager:pages_default:1\";i:2;s:21:\"panelizer:panelizer:1\";i:3;s:37:\"pm_existing_pages:pm_existing_pages:1\";i:4;s:21:\"strongarm:strongarm:1\";}s:13:\"defaultconfig\";a:10:{i:0;s:38:\"strongarm:panelizer_defaults_user_user\";i:1;s:28:\"strongarm:user_picture_style\";i:2;s:23:\"strongarm:user_pictures\";i:3;s:67:\"user_default_permissions:administer panelizer user user breadcrumbs\";i:4;s:63:\"user_default_permissions:administer panelizer user user content\";i:5;s:63:\"user_default_permissions:administer panelizer user user context\";i:6;s:64:\"user_default_permissions:administer panelizer user user defaults\";i:7;s:62:\"user_default_permissions:administer panelizer user user layout\";i:8;s:64:\"user_default_permissions:administer panelizer user user overview\";i:9;s:64:\"user_default_permissions:administer panelizer user user settings\";}s:12:\"features_api\";a:1:{i:0;s:5:\"api:2\";}s:10:\"field_base\";a:2:{i:0;s:16:\"field_user_about\";i:1;s:18:\"field_user_picture\";}s:11:\"field_group\";a:1:{i:0;s:33:\"group_user_profile|user|user|form\";}s:14:\"field_instance\";a:2:{i:0;s:26:\"user-user-field_user_about\";i:1;s:28:\"user-user-field_user_picture\";}s:27:\"page_manager_existing_pages\";a:3:{i:0;s:10:\"user_login\";i:1;s:13:\"user_password\";i:2;s:13:\"user_register\";}s:21:\"page_manager_handlers\";a:4:{i:0;s:42:\"pm_existing_pages_user_login_panel_context\";i:1;s:45:\"pm_existing_pages_user_password_panel_context\";i:2;s:45:\"pm_existing_pages_user_register_panel_context\";i:3;s:23:\"user_edit_panel_context\";}s:18:\"panelizer_defaults\";a:3:{i:0;s:17:\"user:user:default\";i:1;s:25:\"user:user:default:default\";i:2;s:26:\"user:user:default:featured\";}s:8:\"variable\";a:9:{i:0;s:31:\"page_manager_user_view_disabled\";i:1;s:43:\"panelizer_user:user_allowed_layouts_default\";i:2;s:41:\"panelizer_user:user_allowed_types_default\";i:3;s:37:\"pm_existing_pages_disabled_user_login\";i:4;s:40:\"pm_existing_pages_disabled_user_password\";i:5;s:40:\"pm_existing_pages_disabled_user_register\";i:6;s:32:\"user_picture_field_source_bundle\";i:7;s:32:\"user_picture_field_source_entity\";i:8;s:31:\"user_picture_field_source_field\";}}s:7:\"version\";s:7:\"7.x-1.5\";s:9:\"datestamp\";s:10:\"1398888286\";s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('profiles/openatrium/modules/panopoly/panopoly_widgets/panopoly_widgets.module','panopoly_widgets','module','',1,0,7007,0,'a:15:{s:4:\"name\";s:16:\"Panopoly Widgets\";s:11:\"description\";s:63:\"Creates generic widget functionality to customize wide and far.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:8:\"Panopoly\";s:7:\"project\";s:16:\"panopoly_widgets\";s:12:\"dependencies\";a:20:{i:0;s:6:\"ctools\";i:1;s:13:\"defaultconfig\";i:2;s:8:\"features\";i:3;s:22:\"fieldable_panels_panes\";i:4;s:4:\"file\";i:5;s:11:\"file_entity\";i:6;s:5:\"image\";i:7;s:4:\"link\";i:8;s:5:\"media\";i:9;s:11:\"media_vimeo\";i:10;s:13:\"media_youtube\";i:11;s:10:\"menu_block\";i:12;s:6:\"number\";i:13;s:12:\"page_manager\";i:14;s:11:\"simple_gmap\";i:15;s:10:\"tablefield\";i:16;s:4:\"text\";i:17;s:5:\"views\";i:18;s:26:\"views_autocomplete_filters\";i:19;s:13:\"views_content\";}s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:20:\"panopoly-widgets.css\";s:74:\"profiles/openatrium/modules/panopoly/panopoly_widgets/panopoly-widgets.css\";}}s:8:\"features\";a:7:{s:6:\"ctools\";a:2:{i:0;s:35:\"file_entity:file_default_displays:1\";i:1;s:23:\"views:views_default:3.0\";}s:13:\"defaultconfig\";a:52:{i:0;s:54:\"user_default_permissions:add media from remote sources\";i:1;s:52:\"user_default_permissions:create fieldable basic_file\";i:2;s:47:\"user_default_permissions:create fieldable image\";i:3;s:45:\"user_default_permissions:create fieldable map\";i:4;s:53:\"user_default_permissions:create fieldable quick_links\";i:5;s:51:\"user_default_permissions:create fieldable spotlight\";i:6;s:47:\"user_default_permissions:create fieldable table\";i:7;s:46:\"user_default_permissions:create fieldable text\";i:8;s:47:\"user_default_permissions:create fieldable video\";i:9;s:37:\"user_default_permissions:create files\";i:10;s:47:\"user_default_permissions:delete any audio files\";i:11;s:50:\"user_default_permissions:delete any document files\";i:12;s:47:\"user_default_permissions:delete any image files\";i:13;s:47:\"user_default_permissions:delete any video files\";i:14;s:52:\"user_default_permissions:delete fieldable basic_file\";i:15;s:47:\"user_default_permissions:delete fieldable image\";i:16;s:45:\"user_default_permissions:delete fieldable map\";i:17;s:53:\"user_default_permissions:delete fieldable quick_links\";i:18;s:51:\"user_default_permissions:delete fieldable spotlight\";i:19;s:47:\"user_default_permissions:delete fieldable table\";i:20;s:46:\"user_default_permissions:delete fieldable text\";i:21;s:47:\"user_default_permissions:delete fieldable video\";i:22;s:47:\"user_default_permissions:delete own audio files\";i:23;s:50:\"user_default_permissions:delete own document files\";i:24;s:47:\"user_default_permissions:delete own image files\";i:25;s:47:\"user_default_permissions:delete own video files\";i:26;s:49:\"user_default_permissions:download any audio files\";i:27;s:52:\"user_default_permissions:download any document files\";i:28;s:49:\"user_default_permissions:download any image files\";i:29;s:49:\"user_default_permissions:download any video files\";i:30;s:49:\"user_default_permissions:download own audio files\";i:31;s:52:\"user_default_permissions:download own document files\";i:32;s:49:\"user_default_permissions:download own image files\";i:33;s:49:\"user_default_permissions:download own video files\";i:34;s:45:\"user_default_permissions:edit any audio files\";i:35;s:48:\"user_default_permissions:edit any document files\";i:36;s:45:\"user_default_permissions:edit any image files\";i:37;s:45:\"user_default_permissions:edit any video files\";i:38;s:50:\"user_default_permissions:edit fieldable basic_file\";i:39;s:45:\"user_default_permissions:edit fieldable image\";i:40;s:43:\"user_default_permissions:edit fieldable map\";i:41;s:51:\"user_default_permissions:edit fieldable quick_links\";i:42;s:49:\"user_default_permissions:edit fieldable spotlight\";i:43;s:45:\"user_default_permissions:edit fieldable table\";i:44;s:44:\"user_default_permissions:edit fieldable text\";i:45;s:45:\"user_default_permissions:edit fieldable video\";i:46;s:45:\"user_default_permissions:edit own audio files\";i:47;s:48:\"user_default_permissions:edit own document files\";i:48;s:45:\"user_default_permissions:edit own image files\";i:49;s:45:\"user_default_permissions:edit own video files\";i:50;s:35:\"user_default_permissions:view files\";i:51;s:39:\"user_default_permissions:view own files\";}s:12:\"features_api\";a:1:{i:0;s:5:\"api:2\";}s:10:\"field_base\";a:11:{i:0;s:21:\"field_basic_file_file\";i:1;s:21:\"field_basic_file_text\";i:2;s:25:\"field_basic_image_caption\";i:3;s:23:\"field_basic_image_image\";i:4;s:27:\"field_basic_spotlight_items\";i:5;s:23:\"field_basic_table_table\";i:6;s:21:\"field_basic_text_text\";i:7;s:17:\"field_map_address\";i:8;s:21:\"field_map_information\";i:9;s:23:\"field_quick_links_links\";i:10;s:16:\"field_video_file\";}s:14:\"field_instance\";a:11:{i:0;s:54:\"fieldable_panels_pane-basic_file-field_basic_file_file\";i:1;s:54:\"fieldable_panels_pane-basic_file-field_basic_file_text\";i:2;s:53:\"fieldable_panels_pane-image-field_basic_image_caption\";i:3;s:51:\"fieldable_panels_pane-image-field_basic_image_image\";i:4;s:43:\"fieldable_panels_pane-map-field_map_address\";i:5;s:47:\"fieldable_panels_pane-map-field_map_information\";i:6;s:57:\"fieldable_panels_pane-quick_links-field_quick_links_links\";i:7;s:59:\"fieldable_panels_pane-spotlight-field_basic_spotlight_items\";i:8;s:51:\"fieldable_panels_pane-table-field_basic_table_table\";i:9;s:48:\"fieldable_panels_pane-text-field_basic_text_text\";i:10;s:44:\"fieldable_panels_pane-video-field_video_file\";}s:12:\"file_display\";a:7:{i:0;s:35:\"video__default__media_youtube_image\";i:1;s:35:\"video__default__media_youtube_video\";i:2;s:36:\"video__link__file_field_file_default\";i:3;s:43:\"video__preview__file_field_media_large_icon\";i:4;s:35:\"video__preview__media_youtube_image\";i:5;s:34:\"video__teaser__media_youtube_image\";i:6;s:34:\"video__teaser__media_youtube_video\";}s:10:\"views_view\";a:1:{i:0;s:32:\"panopoly_widgets_general_content\";}}s:7:\"version\";s:7:\"7.x-1.5\";s:9:\"datestamp\";s:10:\"1398891858\";s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;s:8:\"required\";b:1;s:11:\"explanation\";s:73:\"Field type(s) in use - see <a href=\"/admin/reports/fields\">Field list</a>\";}'),('profiles/openatrium/modules/panopoly/panopoly_wysiwyg/panopoly_wysiwyg.module','panopoly_wysiwyg','module','',1,0,0,0,'a:13:{s:4:\"name\";s:16:\"Panopoly WYSIWYG\";s:11:\"description\";s:33:\"Integrates a WYSIWYG into Drupal.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:8:\"Panopoly\";s:7:\"project\";s:16:\"panopoly_wysiwyg\";s:12:\"dependencies\";a:14:{i:0;s:14:\"caption_filter\";i:1;s:6:\"ctools\";i:2;s:13:\"defaultconfig\";i:3;s:8:\"features\";i:4;s:19:\"image_resize_filter\";i:5;s:6:\"linkit\";i:6;s:5:\"media\";i:7;s:14:\"media_internet\";i:8;s:11:\"media_vimeo\";i:9;s:13:\"media_wysiwyg\";i:10;s:13:\"media_youtube\";i:11;s:9:\"strongarm\";i:12;s:7:\"wysiwyg\";i:13;s:14:\"wysiwyg_filter\";}s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:20:\"panopoly-wysiwyg.css\";s:74:\"profiles/openatrium/modules/panopoly/panopoly_wysiwyg/panopoly-wysiwyg.css\";}}s:8:\"features\";a:7:{s:6:\"ctools\";a:2:{i:0;s:24:\"linkit:linkit_profiles:1\";i:1;s:21:\"strongarm:strongarm:1\";}s:13:\"defaultconfig\";a:2:{i:0;s:59:\"user_default_permissions:use text format panopoly_html_text\";i:1;s:62:\"user_default_permissions:use text format panopoly_wysiwyg_text\";}s:12:\"features_api\";a:1:{i:0;s:5:\"api:2\";}s:6:\"filter\";a:2:{i:0;s:18:\"panopoly_html_text\";i:1;s:21:\"panopoly_wysiwyg_text\";}s:15:\"linkit_profiles\";a:1:{i:0;s:15:\"content_editors\";}s:8:\"variable\";a:2:{i:0;s:35:\"media_wysiwyg_wysiwyg_allowed_types\";i:1;s:37:\"media_wysiwyg_wysiwyg_browser_plugins\";}s:7:\"wysiwyg\";a:2:{i:0;s:18:\"panopoly_html_text\";i:1;s:21:\"panopoly_wysiwyg_text\";}}s:7:\"version\";s:7:\"7.x-1.5\";s:9:\"datestamp\";s:10:\"1398892146\";s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('profiles/openatrium/openatrium.profile','openatrium','module','',1,0,7008,1000,'a:14:{s:4:\"name\";s:10:\"OpenAtrium\";s:17:\"distribution_name\";s:13:\"Open Atrium 2\";s:11:\"description\";s:29:\"A team collaboration platform\";s:4:\"core\";s:3:\"7.x\";s:9:\"exclusive\";b:1;s:7:\"version\";s:8:\"7.x-2.17\";s:4:\"base\";a:1:{i:0;s:8:\"panopoly\";}s:5:\"files\";a:1:{i:0;s:18:\"openatrium.profile\";}s:12:\"dependencies\";a:102:{i:0;s:4:\"menu\";i:1;s:5:\"image\";i:2;s:4:\"list\";i:3;s:6:\"number\";i:4;s:7:\"options\";i:5;s:4:\"path\";i:6;s:8:\"taxonomy\";i:7;s:6:\"search\";i:8;s:8:\"shortcut\";i:9;s:5:\"field\";i:10;s:8:\"field_ui\";i:11;s:4:\"file\";i:12;s:6:\"update\";i:13;s:13:\"panopoly_core\";i:14;s:15:\"panopoly_images\";i:15;s:14:\"panopoly_theme\";i:16;s:14:\"panopoly_magic\";i:17;s:16:\"panopoly_widgets\";i:18;s:14:\"panopoly_admin\";i:19;s:14:\"panopoly_users\";i:20;s:14:\"panopoly_pages\";i:21;s:15:\"panopoly_search\";i:22;s:16:\"panopoly_wysiwyg\";i:23;s:6:\"navbar\";i:24;s:9:\"backports\";i:25;s:21:\"simplified_menu_admin\";i:26;s:10:\"save_draft\";i:27;s:13:\"module_filter\";i:28;s:19:\"date_popup_authored\";i:29;s:8:\"views_ui\";i:30;s:6:\"advagg\";i:31;s:6:\"entity\";i:32;s:9:\"panelizer\";i:33;s:9:\"libraries\";i:34;s:7:\"message\";i:35;s:14:\"message_notify\";i:36;s:6:\"navbar\";i:37;s:13:\"module_filter\";i:38;s:6:\"chosen\";i:39;s:17:\"message_subscribe\";i:40;s:14:\"message_digest\";i:41;s:4:\"flag\";i:42;s:8:\"realname\";i:43;s:17:\"features_override\";i:44;s:11:\"panels_mini\";i:45;s:13:\"job_scheduler\";i:46;s:5:\"feeds\";i:47;s:14:\"bootstrap_tour\";i:48;s:18:\"conditional_styles\";i:49;s:2:\"og\";i:50;s:9:\"og_access\";i:51;s:10:\"og_context\";i:52;s:11:\"og_register\";i:53;s:5:\"og_ui\";i:54;s:12:\"og_subgroups\";i:55;s:14:\"og_menu_single\";i:56;s:7:\"oa_core\";i:57;s:7:\"oa_date\";i:58;s:7:\"oa_diff\";i:59;s:12:\"oa_dashboard\";i:60;s:16:\"oa_notifications\";i:61;s:18:\"og_session_context\";i:62;s:18:\"oa_section_context\";i:63;s:12:\"oa_adminrole\";i:64;s:9:\"oa_config\";i:65;s:10:\"oa_widgets\";i:66;s:8:\"oa_teams\";i:67;s:11:\"oa_sections\";i:68;s:12:\"oa_subspaces\";i:69;s:11:\"oa_messages\";i:70;s:18:\"oa_messages_digest\";i:71;s:10:\"oa_sandbox\";i:72;s:10:\"oa_layouts\";i:73;s:7:\"oa_news\";i:74;s:12:\"oa_favorites\";i:75;s:8:\"oa_river\";i:76;s:8:\"oa_users\";i:77;s:17:\"oa_panopoly_users\";i:78;s:9:\"oa_styles\";i:79;s:8:\"oa_media\";i:80;s:14:\"oa_permissions\";i:81;s:8:\"oa_admin\";i:82;s:9:\"oa_search\";i:83;s:12:\"oa_variables\";i:84;s:10:\"oa_buttons\";i:85;s:7:\"oa_tour\";i:86;s:16:\"oa_tour_defaults\";i:87;s:18:\"oa_contextual_tabs\";i:88;s:21:\"oa_responsive_regions\";i:89;s:9:\"oa_update\";i:90;s:8:\"oa_clone\";i:91;s:13:\"oa_discussion\";i:92;s:7:\"oa_wiki\";i:93;s:9:\"oa_events\";i:94;s:16:\"oa_events_import\";i:95;s:14:\"oa_worktracker\";i:96;s:7:\"oa_home\";i:97;s:13:\"oa_appearance\";i:98;s:11:\"oa_htmlmail\";i:99;s:10:\"oa_archive\";i:100;s:18:\"panels_customerror\";i:101;s:4:\"apps\";}s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;s:6:\"hidden\";b:1;s:8:\"required\";b:1;}'),('profiles/openatrium/themes/oa_radix/oa_radix.info','oa_radix','theme','themes/engines/phptemplate/phptemplate.engine',1,0,-1,0,'a:15:{s:4:\"name\";s:17:\"Open Atrium Radix\";s:11:\"description\";s:35:\"An Open Atrium theme based on Radix\";s:10:\"screenshot\";s:50:\"profiles/openatrium/themes/oa_radix/screenshot.png\";s:4:\"core\";s:3:\"7.x\";s:10:\"base theme\";s:5:\"radix\";s:7:\"regions\";a:6:{s:4:\"help\";s:4:\"Help\";s:10:\"navigation\";s:10:\"Navigation\";s:4:\"menu\";s:4:\"Menu\";s:7:\"content\";s:7:\"Content\";s:6:\"footer\";s:6:\"Footer\";s:11:\"primarytabs\";s:12:\"Primary tabs\";}s:7:\"plugins\";a:1:{s:6:\"panels\";a:2:{s:7:\"layouts\";s:14:\"panels/layouts\";s:6:\"styles\";s:13:\"panels/styles\";}}s:11:\"stylesheets\";a:2:{s:3:\"all\";a:2:{s:29:\"assets/stylesheets/screen.css\";s:65:\"profiles/openatrium/themes/oa_radix/assets/stylesheets/screen.css\";s:39:\"assets/stylesheets/font-awesome.min.css\";s:75:\"profiles/openatrium/themes/oa_radix/assets/stylesheets/font-awesome.min.css\";}s:5:\"print\";a:1:{s:28:\"assets/stylesheets/print.css\";s:64:\"profiles/openatrium/themes/oa_radix/assets/stylesheets/print.css\";}}s:23:\"stylesheets-conditional\";a:2:{s:4:\"IE 7\";a:1:{s:3:\"all\";a:1:{i:0;s:26:\"assets/stylesheets/ie7.css\";}}s:4:\"IE 8\";a:1:{s:3:\"all\";a:1:{i:0;s:26:\"assets/stylesheets/ie8.css\";}}}s:7:\"scripts\";a:1:{s:28:\"assets/javascripts/script.js\";s:64:\"profiles/openatrium/themes/oa_radix/assets/javascripts/script.js\";}s:6:\"engine\";s:11:\"phptemplate\";s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:25:\"comment_user_verification\";i:7;s:9:\"main_menu\";i:8;s:14:\"secondary_menu\";}s:3:\"php\";s:5:\"5.2.4\";s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:8:\"page_top\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}}'),('profiles/openatrium/themes/radix/kits/default/default.info','default','theme','themes/engines/phptemplate/phptemplate.engine',0,0,-1,0,'a:16:{s:4:\"name\";s:8:\"{{Name}}\";s:11:\"description\";s:15:\"{{Description}}\";s:10:\"screenshot\";s:60:\"profiles/openatrium/themes/radix/kits/default/screenshot.png\";s:4:\"core\";s:3:\"7.x\";s:10:\"base theme\";s:5:\"radix\";s:6:\"hidden\";s:4:\"true\";s:7:\"regions\";a:1:{s:7:\"content\";s:7:\"Content\";}s:7:\"plugins\";a:1:{s:6:\"panels\";a:2:{s:7:\"layouts\";s:14:\"panels/layouts\";s:6:\"styles\";s:13:\"panels/styles\";}}s:11:\"stylesheets\";a:2:{s:3:\"all\";a:1:{s:29:\"assets/stylesheets/screen.css\";s:75:\"profiles/openatrium/themes/radix/kits/default/assets/stylesheets/screen.css\";}s:5:\"print\";a:1:{s:28:\"assets/stylesheets/print.css\";s:74:\"profiles/openatrium/themes/radix/kits/default/assets/stylesheets/print.css\";}}s:23:\"stylesheets-conditional\";a:2:{s:4:\"IE 7\";a:1:{s:3:\"all\";a:1:{i:0;s:26:\"assets/stylesheets/ie7.css\";}}s:4:\"IE 8\";a:1:{s:3:\"all\";a:1:{i:0;s:26:\"assets/stylesheets/ie8.css\";}}}s:7:\"scripts\";a:1:{s:28:\"assets/javascripts/script.js\";s:74:\"profiles/openatrium/themes/radix/kits/default/assets/javascripts/script.js\";}s:6:\"engine\";s:11:\"phptemplate\";s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:25:\"comment_user_verification\";i:7;s:9:\"main_menu\";i:8;s:14:\"secondary_menu\";}s:3:\"php\";s:5:\"5.2.4\";s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:8:\"page_top\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}}'),('profiles/openatrium/themes/radix/radix.info','radix','theme','themes/engines/phptemplate/phptemplate.engine',0,0,-1,0,'a:13:{s:4:\"name\";s:5:\"Radix\";s:11:\"description\";s:39:\"A Drupal theme with Bootstrap and Sass.\";s:10:\"screenshot\";s:47:\"profiles/openatrium/themes/radix/screenshot.png\";s:4:\"core\";s:3:\"7.x\";s:11:\"stylesheets\";a:2:{s:3:\"all\";a:1:{s:34:\"assets/stylesheets/radix-style.css\";s:67:\"profiles/openatrium/themes/radix/assets/stylesheets/radix-style.css\";}s:5:\"print\";a:1:{s:34:\"assets/stylesheets/radix-print.css\";s:67:\"profiles/openatrium/themes/radix/assets/stylesheets/radix-print.css\";}}s:23:\"stylesheets-conditional\";a:2:{s:4:\"IE 7\";a:1:{s:3:\"all\";a:1:{i:0;s:32:\"assets/stylesheets/radix-ie7.css\";}}s:4:\"IE 8\";a:1:{s:3:\"all\";a:1:{i:0;s:32:\"assets/stylesheets/radix-ie8.css\";}}}s:7:\"scripts\";a:2:{s:41:\"assets/javascripts/modernizr-2.6.1.min.js\";s:74:\"profiles/openatrium/themes/radix/assets/javascripts/modernizr-2.6.1.min.js\";s:34:\"assets/javascripts/radix-script.js\";s:67:\"profiles/openatrium/themes/radix/assets/javascripts/radix-script.js\";}s:7:\"regions\";a:1:{s:7:\"content\";s:7:\"Content\";}s:8:\"features\";a:3:{i:0;s:4:\"logo\";i:1;s:4:\"name\";i:2;s:7:\"favicon\";}s:6:\"engine\";s:11:\"phptemplate\";s:3:\"php\";s:5:\"5.2.4\";s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:8:\"page_top\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}}'),('profiles/openatrium/themes/responsive_bartik/responsive_bartik.info','responsive_bartik','theme','themes/engines/phptemplate/phptemplate.engine',0,0,-1,0,'a:16:{s:4:\"name\";s:17:\"Responsive Bartik\";s:11:\"description\";s:86:\"A flexible, recolorable theme with many regions and a responsive, mobile-first layout.\";s:7:\"version\";s:13:\"7.x-1.0-beta2\";s:4:\"core\";s:3:\"7.x\";s:11:\"stylesheets\";a:2:{s:3:\"all\";a:3:{s:14:\"css/layout.css\";s:59:\"profiles/openatrium/themes/responsive_bartik/css/layout.css\";s:13:\"css/style.css\";s:58:\"profiles/openatrium/themes/responsive_bartik/css/style.css\";s:14:\"css/colors.css\";s:59:\"profiles/openatrium/themes/responsive_bartik/css/colors.css\";}s:5:\"print\";a:1:{s:13:\"css/print.css\";s:58:\"profiles/openatrium/themes/responsive_bartik/css/print.css\";}}s:7:\"scripts\";a:1:{s:22:\"js/collapsible-menu.js\";s:67:\"profiles/openatrium/themes/responsive_bartik/js/collapsible-menu.js\";}s:7:\"regions\";a:17:{s:6:\"header\";s:6:\"Header\";s:4:\"help\";s:4:\"Help\";s:8:\"page_top\";s:8:\"Page top\";s:11:\"page_bottom\";s:11:\"Page bottom\";s:11:\"highlighted\";s:11:\"Highlighted\";s:8:\"featured\";s:8:\"Featured\";s:7:\"content\";s:7:\"Content\";s:13:\"sidebar_first\";s:13:\"Sidebar first\";s:14:\"sidebar_second\";s:14:\"Sidebar second\";s:14:\"triptych_first\";s:14:\"Triptych first\";s:15:\"triptych_middle\";s:15:\"Triptych middle\";s:13:\"triptych_last\";s:13:\"Triptych last\";s:18:\"footer_firstcolumn\";s:19:\"Footer first column\";s:19:\"footer_secondcolumn\";s:20:\"Footer second column\";s:18:\"footer_thirdcolumn\";s:19:\"Footer third column\";s:19:\"footer_fourthcolumn\";s:20:\"Footer fourth column\";s:6:\"footer\";s:6:\"Footer\";}s:8:\"settings\";a:1:{s:20:\"shortcut_module_link\";s:1:\"0\";}s:7:\"project\";s:17:\"responsive_bartik\";s:9:\"datestamp\";s:10:\"1371066051\";s:6:\"engine\";s:11:\"phptemplate\";s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:25:\"comment_user_verification\";i:7;s:9:\"main_menu\";i:8;s:14:\"secondary_menu\";}s:10:\"screenshot\";s:59:\"profiles/openatrium/themes/responsive_bartik/screenshot.png\";s:3:\"php\";s:5:\"5.2.4\";s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:8:\"page_top\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}}'),('sites/all/modules/coder/coder.module','coder','module','',0,0,-1,0,'a:11:{s:4:\"name\";s:5:\"Coder\";s:11:\"description\";s:66:\"Developer Module that assists with code review and version upgrade\";s:7:\"package\";s:11:\"Development\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:12:\"coder.module\";}s:7:\"version\";s:11:\"7.x-2.x-dev\";s:7:\"project\";s:5:\"coder\";s:9:\"datestamp\";s:10:\"1394145507\";s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/coder/coder_review/coder_review.module','coder_review','module','',0,0,-1,0,'a:11:{s:4:\"name\";s:12:\"Coder Review\";s:11:\"description\";s:119:\"\"Developer module\" which reviews your code identifying coding style problems and where updates to the API are required.\";s:7:\"package\";s:11:\"Development\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:5:\"coder\";}s:5:\"files\";a:9:{i:0;s:33:\"tests/coder_review_test_case.tinc\";i:1;s:26:\"tests/coder_review_6x.test\";i:2;s:26:\"tests/coder_review_7x.test\";i:3;s:31:\"tests/coder_review_comment.test\";i:4;s:28:\"tests/coder_review_i18n.test\";i:5;s:32:\"tests/coder_review_security.test\";i:6;s:27:\"tests/coder_review_sql.test\";i:7;s:29:\"tests/coder_review_style.test\";i:8;s:31:\"tests/coder_review_sniffer.test\";}s:7:\"version\";s:11:\"7.x-2.x-dev\";s:7:\"project\";s:5:\"coder\";s:9:\"datestamp\";s:10:\"1394145507\";s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/coder/coder_review/tests/coder_review_test/coder_review_test.module','coder_review_test','module','',0,0,-1,0,'a:12:{s:4:\"name\";s:17:\"Coder Review Test\";s:7:\"package\";s:5:\"Coder\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:5:\"files\";a:1:{i:0;s:24:\"coder_review_test.module\";}s:7:\"version\";s:11:\"7.x-2.x-dev\";s:7:\"project\";s:5:\"coder\";s:9:\"datestamp\";s:10:\"1394145507\";s:12:\"dependencies\";a:0:{}s:11:\"description\";s:0:\"\";s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/coder/coder_sniffer/Test/bad/bad.module','bad','module','',0,0,-1,0,'a:11:{s:5:\"files\";a:2:{i:0;s:25:\"includes/non-existing.php\";i:1;s:11:\"bad.tpl.php\";}s:6:\"hidden\";b:1;s:7:\"version\";s:11:\"7.x-2.x-dev\";s:4:\"core\";s:3:\"7.x\";s:7:\"project\";s:5:\"coder\";s:9:\"datestamp\";s:10:\"1394145507\";s:12:\"dependencies\";a:0:{}s:11:\"description\";s:0:\"\";s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/coder/coder_upgrade/coder_upgrade.module','coder_upgrade','module','',0,0,-1,0,'a:12:{s:4:\"name\";s:13:\"Coder Upgrade\";s:11:\"description\";s:93:\"Modifies source code to assist with the upgrade of a module for changes to a relied upon API.\";s:7:\"package\";s:11:\"Development\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:12:\"gplib (<2.0)\";}s:5:\"files\";a:1:{i:0;s:18:\"coder_upgrade.test\";}s:9:\"configure\";s:47:\"admin/config/development/coder/upgrade/settings\";s:7:\"version\";s:11:\"7.x-2.x-dev\";s:7:\"project\";s:5:\"coder\";s:9:\"datestamp\";s:10:\"1394145507\";s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/feeds_comment_processor/feeds_comment_processor.module','feeds_comment_processor','module','',0,0,-1,0,'a:11:{s:4:\"name\";s:23:\"Feeds Comment Processor\";s:11:\"description\";s:47:\"Create and update comments from parsed content.\";s:7:\"package\";s:5:\"Feeds\";s:12:\"dependencies\";a:2:{i:0;s:5:\"feeds\";i:1;s:7:\"comment\";}s:4:\"core\";s:3:\"7.x\";s:3:\"php\";s:3:\"5.2\";s:5:\"files\";a:1:{i:0;s:25:\"FeedsCommentProcessor.inc\";}s:7:\"version\";s:13:\"7.x-1.0-beta1\";s:7:\"project\";s:23:\"feeds_comment_processor\";s:9:\"datestamp\";s:10:\"1377818491\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/filter_perms/filter_perms.module','filter_perms','module','',0,0,-1,0,'a:11:{s:4:\"name\";s:18:\"Filter permissions\";s:11:\"description\";s:71:\"Provides role and module filters to simplify the user permissions page.\";s:7:\"package\";s:14:\"Administration\";s:4:\"core\";s:3:\"7.x\";s:7:\"version\";s:7:\"7.x-1.0\";s:7:\"project\";s:12:\"filter_perms\";s:9:\"datestamp\";s:10:\"1337183755\";s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/installprofiletest/installprofiletest.module','installprofiletest','module','',0,0,-1,0,'a:9:{s:4:\"name\";s:20:\"Install Profile Test\";s:11:\"description\";s:38:\"Test to help building install profiles\";s:5:\"files\";a:2:{i:0;s:16:\"ahrq_core.module\";i:1;s:29:\"tests/installProfileTest.test\";}s:7:\"package\";s:11:\"Development\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:0:{}s:7:\"version\";N;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/mailcomment/mailcomment.module','mailcomment','module','',0,0,-1,0,'a:12:{s:4:\"name\";s:12:\"Mail Comment\";s:11:\"description\";s:47:\"Gateway module for responding to posts via mail\";s:7:\"package\";s:12:\"Mail Comment\";s:12:\"dependencies\";a:2:{i:0;s:19:\"mailhandler (>1.99)\";i:1;s:7:\"comment\";}s:17:\"test_dependencies\";a:2:{i:0;s:5:\"views\";i:1;s:15:\"entityreference\";}s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:54:\"plugins/authenticate/MailcommentAuthenticate.class.php\";}s:7:\"version\";s:14:\"7.x-2.4+13-dev\";s:7:\"project\";s:11:\"mailcomment\";s:9:\"datestamp\";s:10:\"1392658204\";s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/mailcomment/modules/mailcomment_default/mailcomment_default.module','mailcomment_default','module','',0,0,-1,0,'a:12:{s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:4:{i:0;s:11:\"mailcomment\";i:1;s:8:\"feeds_ui\";i:2;s:23:\"feeds_comment_processor\";i:3;s:8:\"features\";}s:11:\"description\";s:57:\"An example Mail Comment Feeds importer to get you started\";s:8:\"features\";a:2:{s:6:\"ctools\";a:1:{i:0;s:30:\"feeds:feeds_importer_default:1\";}s:14:\"feeds_importer\";a:1:{i:0;s:20:\"mailhandler_comments\";}}s:4:\"name\";s:24:\"Mail Comment quick-start\";s:7:\"package\";s:12:\"Mail Comment\";s:7:\"version\";s:14:\"7.x-2.4+13-dev\";s:7:\"project\";s:11:\"mailcomment\";s:9:\"datestamp\";s:10:\"1392658204\";s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/mailcomment/modules/mailcomment_message_notify/mailcomment_message_notify.module','mailcomment_message_notify','module','',0,0,-1,0,'a:11:{s:4:\"name\";s:27:\"Mail Comment Message Notify\";s:11:\"description\";s:42:\"Integrates Mail Comment and Message Notify\";s:7:\"package\";s:12:\"Mail Comment\";s:12:\"dependencies\";a:2:{i:0;s:11:\"mailcomment\";i:1;s:14:\"message_notify\";}s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:37:\"tests/mailcomment_message_notify.test\";}s:7:\"version\";s:14:\"7.x-2.4+13-dev\";s:7:\"project\";s:11:\"mailcomment\";s:9:\"datestamp\";s:10:\"1392658204\";s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/mailcomment/modules/mailcomment_notifications/mailcomment_notifications.module','mailcomment_notifications','module','',0,0,-1,0,'a:11:{s:4:\"name\";s:26:\"Mail Comment Notifications\";s:11:\"description\";s:41:\"Integrates Mail Comment and Notifications\";s:7:\"package\";s:12:\"Mail Comment\";s:12:\"dependencies\";a:2:{i:0;s:11:\"mailcomment\";i:1;s:13:\"notifications\";}s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:36:\"tests/mailcomment_notifications.test\";}s:7:\"version\";s:14:\"7.x-2.4+13-dev\";s:7:\"project\";s:11:\"mailcomment\";s:9:\"datestamp\";s:10:\"1392658204\";s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/mailhandler/mailhandler.module','mailhandler','module','',0,0,-1,0,'a:12:{s:4:\"name\";s:11:\"Mailhandler\";s:11:\"description\";s:120:\"Accepts submissions via e-mail. Requires at least one retrieval plugin (the Mailhandler PHP IMAP module is recommended).\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:3:{i:0;s:6:\"ctools\";i:1;s:5:\"feeds\";i:2;s:14:\"system (>=7.8)\";}s:7:\"package\";s:11:\"Mailhandler\";s:9:\"configure\";s:27:\"admin/structure/mailhandler\";s:5:\"files\";a:31:{i:0;s:19:\"mailhandler.install\";i:1;s:18:\"mailhandler.module\";i:2;s:22:\"tests/mailhandler.test\";i:3;s:40:\"plugins/ctools/export_ui/mailhandler.inc\";i:4;s:57:\"plugins/ctools/export_ui/mailhandler_mailbox_ui.class.php\";i:5;s:50:\"plugins/feeds/plugins/MailhandlerFetcher.class.php\";i:6;s:44:\"plugins/feeds/plugins/MailhandlerFetcher.inc\";i:7;s:49:\"plugins/feeds/plugins/MailhandlerParser.class.php\";i:8;s:43:\"plugins/feeds/plugins/MailhandlerParser.inc\";i:9;s:66:\"plugins/mailhandler/authenticate/MailhandlerAuthenticate.class.php\";i:10;s:60:\"plugins/mailhandler/authenticate/MailhandlerAuthenticate.inc\";i:11;s:73:\"plugins/mailhandler/authenticate/MailhandlerAuthenticateDefault.class.php\";i:12;s:67:\"plugins/mailhandler/authenticate/MailhandlerAuthenticateDefault.inc\";i:13;s:58:\"plugins/mailhandler/commands/MailhandlerCommands.class.php\";i:14;s:52:\"plugins/mailhandler/commands/MailhandlerCommands.inc\";i:15;s:65:\"plugins/mailhandler/commands/MailhandlerCommandsDefault.class.php\";i:16;s:59:\"plugins/mailhandler/commands/MailhandlerCommandsDefault.inc\";i:17;s:63:\"plugins/mailhandler/commands/MailhandlerCommandsFiles.class.php\";i:18;s:57:\"plugins/mailhandler/commands/MailhandlerCommandsFiles.inc\";i:19;s:65:\"plugins/mailhandler/commands/MailhandlerCommandsHeaders.class.php\";i:20;s:59:\"plugins/mailhandler/commands/MailhandlerCommandsHeaders.inc\";i:21;s:56:\"plugins/mailhandler/filters/MailhandlerFilters.class.php\";i:22;s:50:\"plugins/mailhandler/filters/MailhandlerFilters.inc\";i:23;s:64:\"plugins/mailhandler/filters/MailhandlerFiltersComments.class.php\";i:24;s:58:\"plugins/mailhandler/filters/MailhandlerFiltersComments.inc\";i:25;s:61:\"plugins/mailhandler/filters/MailhandlerFiltersNodes.class.php\";i:26;s:55:\"plugins/mailhandler/filters/MailhandlerFiltersNodes.inc\";i:27;s:58:\"plugins/mailhandler/retrieve/MailhandlerRetrieve.class.php\";i:28;s:52:\"plugins/mailhandler/retrieve/MailhandlerRetrieve.inc\";i:29;s:63:\"plugins/mailhandler/retrieve/MailhandlerRetrieveDummy.class.php\";i:30;s:57:\"plugins/mailhandler/retrieve/MailhandlerRetrieveDummy.inc\";}s:7:\"version\";s:7:\"7.x-2.9\";s:7:\"project\";s:11:\"mailhandler\";s:9:\"datestamp\";s:10:\"1379695939\";s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/mailhandler/modules/mailhandler_default/mailhandler_default.module','mailhandler_default','module','',0,0,-1,0,'a:12:{s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:5:{i:0;s:8:\"features\";i:1;s:8:\"feeds_ui\";i:2;s:11:\"mailhandler\";i:3;s:20:\"mailhandler_php_imap\";i:4;s:9:\"strongarm\";}s:11:\"description\";s:73:\"An example importer, source content type, and mailbox to get you started.\";s:8:\"features\";a:5:{s:6:\"ctools\";a:3:{i:0;s:30:\"feeds:feeds_importer_default:1\";i:1;s:33:\"mailhandler:mailhandler_mailbox:2\";i:2;s:21:\"strongarm:strongarm:1\";}s:14:\"feeds_importer\";a:1:{i:0;s:17:\"mailhandler_nodes\";}s:19:\"mailhandler_mailbox\";a:1:{i:0;s:12:\"test_mailbox\";}s:4:\"node\";a:1:{i:0;s:18:\"mailhandler_source\";}s:8:\"variable\";a:12:{i:0;s:36:\"comment_anonymous_mailhandler_source\";i:1;s:39:\"comment_default_mode_mailhandler_source\";i:2;s:43:\"comment_default_per_page_mailhandler_source\";i:3;s:40:\"comment_form_location_mailhandler_source\";i:4;s:26:\"comment_mailhandler_source\";i:5;s:34:\"comment_preview_mailhandler_source\";i:6;s:40:\"comment_subject_field_mailhandler_source\";i:7;s:31:\"menu_options_mailhandler_source\";i:8;s:30:\"menu_parent_mailhandler_source\";i:9;s:31:\"node_options_mailhandler_source\";i:10;s:31:\"node_preview_mailhandler_source\";i:11;s:33:\"node_submitted_mailhandler_source\";}}s:4:\"name\";s:23:\"Mailhandler quick-start\";s:7:\"package\";s:11:\"Mailhandler\";s:7:\"version\";s:7:\"7.x-2.9\";s:7:\"project\";s:11:\"mailhandler\";s:9:\"datestamp\";s:10:\"1379695939\";s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/mailhandler/modules/mailhandler_extended/mailhandler_extended.module','mailhandler_extended','module','',0,0,-1,0,'a:11:{s:4:\"name\";s:28:\"Mailhandler Extended Headers\";s:11:\"description\";s:52:\"Allows arbitrary headers to be mapped in Mailhandler\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:11:\"mailhandler\";}s:7:\"package\";s:11:\"Mailhandler\";s:5:\"files\";a:1:{i:0;s:73:\"plugins/mailhandler/commands/MailhandlerCommandsExtendedHeaders.class.php\";}s:7:\"version\";s:7:\"7.x-2.9\";s:7:\"project\";s:11:\"mailhandler\";s:9:\"datestamp\";s:10:\"1379695939\";s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/mailhandler/modules/mailhandler_multiple_email/mailhandler_multiple_email.module','mailhandler_multiple_email','module','',0,0,-1,0,'a:11:{s:4:\"name\";s:34:\"Mailhandler Multiple Email support\";s:11:\"description\";s:58:\"Allows Mailhandler to work with the Multiple Email module.\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:2:{i:0;s:11:\"mailhandler\";i:1;s:14:\"multiple_email\";}s:7:\"package\";s:11:\"Mailhandler\";s:5:\"files\";a:1:{i:0;s:79:\"plugins/mailhandler/authenticate/MailhandlerMultipleEmailAuthenticate.class.php\";}s:7:\"version\";s:7:\"7.x-2.9\";s:7:\"project\";s:11:\"mailhandler\";s:9:\"datestamp\";s:10:\"1379695939\";s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/mailhandler/modules/mailhandler_php_imap/mailhandler_php_imap.module','mailhandler_php_imap','module','',0,0,-1,0,'a:11:{s:4:\"name\";s:20:\"Mailhandler PHP IMAP\";s:11:\"description\";s:74:\"Retrieves messages from IMAP and POP mailboxes using the PHP IMAP library.\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:11:\"mailhandler\";}s:7:\"package\";s:11:\"Mailhandler\";s:5:\"files\";a:3:{i:0;s:28:\"mailhandler_php_imap.install\";i:1;s:27:\"mailhandler_php_imap.module\";i:2;s:65:\"plugins/mailhandler/retrieve/MailhandlerPhpImapRetrieve.class.php\";}s:7:\"version\";s:7:\"7.x-2.9\";s:7:\"project\";s:11:\"mailhandler\";s:9:\"datestamp\";s:10:\"1379695939\";s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/mailhandler/modules/mailhandler_tokenauth/mailhandler_tokenauth.module','mailhandler_tokenauth','module','',0,0,-1,0,'a:11:{s:4:\"name\";s:29:\"Mailhandler Tokenauth support\";s:11:\"description\";s:53:\"Allows Mailhandler to work with the Tokenauth module.\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:2:{i:0;s:11:\"mailhandler\";i:1;s:9:\"tokenauth\";}s:7:\"package\";s:11:\"Mailhandler\";s:5:\"files\";a:1:{i:0;s:75:\"plugins/mailhandler/authenticate/MailhandlerAuthenticateTokenauth.class.php\";}s:7:\"version\";s:7:\"7.x-2.9\";s:7:\"project\";s:11:\"mailhandler\";s:9:\"datestamp\";s:10:\"1379695939\";s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/memcache/memcache.module','memcache','module','',0,0,-1,0,'a:11:{s:4:\"name\";s:8:\"Memcache\";s:11:\"description\";s:43:\"High performance integration with memcache.\";s:7:\"package\";s:27:\"Performance and scalability\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:3:{i:0;s:19:\"tests/memcache.test\";i:1;s:27:\"tests/memcache-session.test\";i:2;s:24:\"tests/memcache-lock.test\";}s:7:\"version\";s:7:\"7.x-1.0\";s:7:\"project\";s:8:\"memcache\";s:9:\"datestamp\";s:10:\"1326973845\";s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/memcache/memcache_admin/memcache_admin.module','memcache_admin','module','',0,0,-1,0,'a:11:{s:4:\"name\";s:14:\"Memcache Admin\";s:11:\"description\";s:60:\"Adds a User Interface to monitor the Memcache for this site.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:27:\"Performance and scalability\";s:7:\"version\";s:7:\"7.x-1.0\";s:7:\"project\";s:8:\"memcache\";s:9:\"datestamp\";s:10:\"1326973845\";s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/memcache/tests/memcache_test.module','memcache_test','module','',0,0,-1,0,'a:12:{s:4:\"name\";s:13:\"Memcache test\";s:11:\"description\";s:36:\"Support module for memcache testing.\";s:7:\"package\";s:7:\"Testing\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"version\";s:7:\"7.x-1.0\";s:7:\"project\";s:8:\"memcache\";s:9:\"datestamp\";s:10:\"1326973845\";s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/oa_mailhandler/oa_mailhandler.module','oa_mailhandler','module','',0,0,-1,0,'a:13:{s:4:\"name\";s:23:\"Open Atrium Mailhandler\";s:11:\"description\";s:37:\"Handle message replies in Open Atrium\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:11:\"Open Atrium\";s:7:\"version\";s:13:\"7.x-2.0-beta3\";s:7:\"project\";s:14:\"oa_mailhandler\";s:12:\"dependencies\";a:9:{i:0;s:6:\"ctools\";i:1;s:6:\"entity\";i:2;s:8:\"features\";i:3;s:5:\"feeds\";i:4;s:23:\"feeds_comment_processor\";i:5;s:11:\"mailcomment\";i:6;s:11:\"mailhandler\";i:7;s:20:\"mailhandler_php_imap\";i:8;s:9:\"strongarm\";}s:8:\"features\";a:4:{s:6:\"ctools\";a:2:{i:0;s:30:\"feeds:feeds_importer_default:1\";i:1;s:21:\"strongarm:strongarm:1\";}s:12:\"features_api\";a:1:{i:0;s:5:\"api:2\";}s:14:\"feeds_importer\";a:2:{i:0;s:28:\"comment_reply_email_importer\";i:1;s:31:\"discussion_reply_email_importer\";}s:8:\"variable\";a:2:{i:0;s:30:\"mailcomment_import_filter_mode\";i:1;s:29:\"mailcomment_insert_reply_text\";}}s:12:\"project path\";s:36:\"profiles/openatrium/modules/features\";s:9:\"datestamp\";s:10:\"1382461665\";s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/simpletest_clone/simpletest_clone.module','simpletest_clone','module','',0,0,-1,0,'a:11:{s:4:\"name\";s:16:\"SimpleTest Clone\";s:11:\"description\";s:59:\"Write SimpleTests against an existing Drupal configuration.\";s:7:\"package\";s:11:\"Development\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:10:\"simpletest\";}s:5:\"files\";a:1:{i:0;s:30:\"simpletest_clone_test_case.php\";}s:7:\"version\";s:13:\"7.x-1.0-beta3\";s:7:\"project\";s:16:\"simpletest_clone\";s:9:\"datestamp\";s:10:\"1335207684\";s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('themes/bartik/bartik.info','bartik','theme','themes/engines/phptemplate/phptemplate.engine',0,0,-1,0,'a:17:{s:4:\"name\";s:6:\"Bartik\";s:11:\"description\";s:48:\"A flexible, recolorable theme with many regions.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.27\";s:4:\"core\";s:3:\"7.x\";s:11:\"stylesheets\";a:2:{s:3:\"all\";a:3:{s:14:\"css/layout.css\";s:28:\"themes/bartik/css/layout.css\";s:13:\"css/style.css\";s:27:\"themes/bartik/css/style.css\";s:14:\"css/colors.css\";s:28:\"themes/bartik/css/colors.css\";}s:5:\"print\";a:1:{s:13:\"css/print.css\";s:27:\"themes/bartik/css/print.css\";}}s:7:\"regions\";a:17:{s:6:\"header\";s:6:\"Header\";s:4:\"help\";s:4:\"Help\";s:8:\"page_top\";s:8:\"Page top\";s:11:\"page_bottom\";s:11:\"Page bottom\";s:11:\"highlighted\";s:11:\"Highlighted\";s:8:\"featured\";s:8:\"Featured\";s:7:\"content\";s:7:\"Content\";s:13:\"sidebar_first\";s:13:\"Sidebar first\";s:14:\"sidebar_second\";s:14:\"Sidebar second\";s:14:\"triptych_first\";s:14:\"Triptych first\";s:15:\"triptych_middle\";s:15:\"Triptych middle\";s:13:\"triptych_last\";s:13:\"Triptych last\";s:18:\"footer_firstcolumn\";s:19:\"Footer first column\";s:19:\"footer_secondcolumn\";s:20:\"Footer second column\";s:18:\"footer_thirdcolumn\";s:19:\"Footer third column\";s:19:\"footer_fourthcolumn\";s:20:\"Footer fourth column\";s:6:\"footer\";s:6:\"Footer\";}s:8:\"settings\";a:1:{s:20:\"shortcut_module_link\";s:1:\"0\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1397687057\";s:6:\"engine\";s:11:\"phptemplate\";s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:25:\"comment_user_verification\";i:7;s:9:\"main_menu\";i:8;s:14:\"secondary_menu\";}s:10:\"screenshot\";s:28:\"themes/bartik/screenshot.png\";s:3:\"php\";s:5:\"5.2.4\";s:7:\"scripts\";a:0:{}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:8:\"page_top\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}}'),('themes/garland/garland.info','garland','theme','themes/engines/phptemplate/phptemplate.engine',0,0,-1,0,'a:17:{s:4:\"name\";s:7:\"Garland\";s:11:\"description\";s:111:\"A multi-column theme which can be configured to modify colors and switch between fixed and fluid width layouts.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.27\";s:4:\"core\";s:3:\"7.x\";s:11:\"stylesheets\";a:2:{s:3:\"all\";a:1:{s:9:\"style.css\";s:24:\"themes/garland/style.css\";}s:5:\"print\";a:1:{s:9:\"print.css\";s:24:\"themes/garland/print.css\";}}s:8:\"settings\";a:1:{s:13:\"garland_width\";s:5:\"fluid\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1397687057\";s:6:\"engine\";s:11:\"phptemplate\";s:7:\"regions\";a:9:{s:13:\"sidebar_first\";s:12:\"Left sidebar\";s:14:\"sidebar_second\";s:13:\"Right sidebar\";s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:6:\"footer\";s:6:\"Footer\";s:11:\"highlighted\";s:11:\"Highlighted\";s:4:\"help\";s:4:\"Help\";s:8:\"page_top\";s:8:\"Page top\";s:11:\"page_bottom\";s:11:\"Page bottom\";}s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:25:\"comment_user_verification\";i:7;s:9:\"main_menu\";i:8;s:14:\"secondary_menu\";}s:10:\"screenshot\";s:29:\"themes/garland/screenshot.png\";s:3:\"php\";s:5:\"5.2.4\";s:7:\"scripts\";a:0:{}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:8:\"page_top\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}}'),('themes/seven/seven.info','seven','theme','themes/engines/phptemplate/phptemplate.engine',0,0,-1,0,'a:17:{s:4:\"name\";s:5:\"Seven\";s:11:\"description\";s:65:\"A simple one-column, tableless, fluid width administration theme.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.27\";s:4:\"core\";s:3:\"7.x\";s:11:\"stylesheets\";a:1:{s:6:\"screen\";a:2:{s:9:\"reset.css\";s:22:\"themes/seven/reset.css\";s:9:\"style.css\";s:22:\"themes/seven/style.css\";}}s:8:\"settings\";a:1:{s:20:\"shortcut_module_link\";s:1:\"1\";}s:7:\"regions\";a:5:{s:7:\"content\";s:7:\"Content\";s:4:\"help\";s:4:\"Help\";s:8:\"page_top\";s:8:\"Page top\";s:11:\"page_bottom\";s:11:\"Page bottom\";s:13:\"sidebar_first\";s:13:\"First sidebar\";}s:14:\"regions_hidden\";a:3:{i:0;s:13:\"sidebar_first\";i:1;s:8:\"page_top\";i:2;s:11:\"page_bottom\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1397687057\";s:6:\"engine\";s:11:\"phptemplate\";s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:25:\"comment_user_verification\";i:7;s:9:\"main_menu\";i:8;s:14:\"secondary_menu\";}s:10:\"screenshot\";s:27:\"themes/seven/screenshot.png\";s:3:\"php\";s:5:\"5.2.4\";s:7:\"scripts\";a:0:{}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:8:\"page_top\";}}'),('themes/stark/stark.info','stark','theme','themes/engines/phptemplate/phptemplate.engine',0,0,-1,0,'a:16:{s:4:\"name\";s:5:\"Stark\";s:11:\"description\";s:208:\"This theme demonstrates Drupal\'s default HTML markup and CSS styles. To learn how to build your own theme and override Drupal\'s default code, see the <a href=\"http://drupal.org/theme-guide\">Theming Guide</a>.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.27\";s:4:\"core\";s:3:\"7.x\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:10:\"layout.css\";s:23:\"themes/stark/layout.css\";}}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1397687057\";s:6:\"engine\";s:11:\"phptemplate\";s:7:\"regions\";a:9:{s:13:\"sidebar_first\";s:12:\"Left sidebar\";s:14:\"sidebar_second\";s:13:\"Right sidebar\";s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:6:\"footer\";s:6:\"Footer\";s:11:\"highlighted\";s:11:\"Highlighted\";s:4:\"help\";s:4:\"Help\";s:8:\"page_top\";s:8:\"Page top\";s:11:\"page_bottom\";s:11:\"Page bottom\";}s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:25:\"comment_user_verification\";i:7;s:9:\"main_menu\";i:8;s:14:\"secondary_menu\";}s:10:\"screenshot\";s:27:\"themes/stark/screenshot.png\";s:3:\"php\";s:5:\"5.2.4\";s:7:\"scripts\";a:0:{}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:8:\"page_top\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}}');
/*!40000 ALTER TABLE `system` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `taxonomy_index`
--

DROP TABLE IF EXISTS `taxonomy_index`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `taxonomy_index` (
  `nid` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The node.nid this record tracks.',
  `tid` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The term ID.',
  `sticky` tinyint(4) DEFAULT '0' COMMENT 'Boolean indicating whether the node is sticky.',
  `created` int(11) NOT NULL DEFAULT '0' COMMENT 'The Unix timestamp when the node was created.',
  KEY `term_node` (`tid`,`sticky`,`created`),
  KEY `nid` (`nid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Maintains denormalized information about node/term...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `taxonomy_index`
--

LOCK TABLES `taxonomy_index` WRITE;
/*!40000 ALTER TABLE `taxonomy_index` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `taxonomy_index` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `taxonomy_term_data`
--

DROP TABLE IF EXISTS `taxonomy_term_data`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `taxonomy_term_data` (
  `tid` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Primary Key: Unique term ID.',
  `vid` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The taxonomy_vocabulary.vid of the vocabulary to which the term is assigned.',
  `name` varchar(255) NOT NULL DEFAULT '' COMMENT 'The term name.',
  `description` longtext COMMENT 'A description of the term.',
  `format` varchar(255) DEFAULT NULL COMMENT 'The filter_format.format of the description.',
  `weight` int(11) NOT NULL DEFAULT '0' COMMENT 'The weight of this term in relation to other terms.',
  PRIMARY KEY (`tid`),
  KEY `taxonomy_tree` (`vid`,`weight`,`name`),
  KEY `vid_name` (`vid`,`name`),
  KEY `name` (`name`)
) ENGINE=InnoDB AUTO_INCREMENT=7 DEFAULT CHARSET=utf8 COMMENT='Stores term information.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `taxonomy_term_data`
--

LOCK TABLES `taxonomy_term_data` WRITE;
/*!40000 ALTER TABLE `taxonomy_term_data` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `taxonomy_term_data` VALUES (1,2,'Default','This is the default space layout with the Recent Activity stream in the main region.','panopoly_wysiwyg_text',0),(2,3,'Default','This is the default section layout with the Recent Activity stream in the main region.','panopoly_wysiwyg_text',0),(3,3,'Calendar Section','Allows users to create <em>Events</em> and view them on a calendar.','panopoly_wysiwyg_text',0),(4,3,'Discussion Section','Allows users to create <em>Discussion posts</em> and displays a list of topics.','panopoly_wysiwyg_text',0),(5,3,'News Section','Allows users to create <em>Document pages</em> and displays a News article listing.','panopoly_wysiwyg_text',0),(6,3,'Tasks Section','Allows users to create <em>Tasks</em>.','panopoly_wysiwyg_text',0);
/*!40000 ALTER TABLE `taxonomy_term_data` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `taxonomy_term_hierarchy`
--

DROP TABLE IF EXISTS `taxonomy_term_hierarchy`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `taxonomy_term_hierarchy` (
  `tid` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'Primary Key: The taxonomy_term_data.tid of the term.',
  `parent` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'Primary Key: The taxonomy_term_data.tid of the term’s parent. 0 indicates no parent.',
  PRIMARY KEY (`tid`,`parent`),
  KEY `parent` (`parent`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Stores the hierarchical relationship between terms.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `taxonomy_term_hierarchy`
--

LOCK TABLES `taxonomy_term_hierarchy` WRITE;
/*!40000 ALTER TABLE `taxonomy_term_hierarchy` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `taxonomy_term_hierarchy` VALUES (1,0),(2,0),(3,0),(4,0),(5,0),(6,0);
/*!40000 ALTER TABLE `taxonomy_term_hierarchy` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `taxonomy_vocabulary`
--

DROP TABLE IF EXISTS `taxonomy_vocabulary`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `taxonomy_vocabulary` (
  `vid` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Primary Key: Unique vocabulary ID.',
  `name` varchar(255) NOT NULL DEFAULT '' COMMENT 'Name of the vocabulary.',
  `machine_name` varchar(255) NOT NULL DEFAULT '' COMMENT 'The vocabulary machine name.',
  `description` longtext COMMENT 'Description of the vocabulary.',
  `hierarchy` tinyint(3) unsigned NOT NULL DEFAULT '0' COMMENT 'The type of hierarchy allowed within the vocabulary. (0 = disabled, 1 = single, 2 = multiple)',
  `module` varchar(255) NOT NULL DEFAULT '' COMMENT 'The module which created the vocabulary.',
  `weight` int(11) NOT NULL DEFAULT '0' COMMENT 'The weight of this vocabulary in relation to other vocabularies.',
  PRIMARY KEY (`vid`),
  UNIQUE KEY `machine_name` (`machine_name`),
  KEY `list` (`weight`,`name`)
) ENGINE=InnoDB AUTO_INCREMENT=4 DEFAULT CHARSET=utf8 COMMENT='Stores vocabulary information.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `taxonomy_vocabulary`
--

LOCK TABLES `taxonomy_vocabulary` WRITE;
/*!40000 ALTER TABLE `taxonomy_vocabulary` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `taxonomy_vocabulary` VALUES (1,'Categories','panopoly_categories','This is a sitewide taxonomy of categories to organize the content on your site!',0,'taxonomy',0),(2,'Space Blueprint','space_type','',0,'taxonomy',0),(3,'Section Type','section_type','Allow selection of Open Atrium sections',0,'taxonomy',0);
/*!40000 ALTER TABLE `taxonomy_vocabulary` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `url_alias`
--

DROP TABLE IF EXISTS `url_alias`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `url_alias` (
  `pid` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'A unique path alias identifier.',
  `source` varchar(255) NOT NULL DEFAULT '' COMMENT 'The Drupal path this alias is for; e.g. node/12.',
  `alias` varchar(255) NOT NULL DEFAULT '' COMMENT 'The alias for this path; e.g. title-of-the-story.',
  `language` varchar(12) NOT NULL DEFAULT '' COMMENT 'The language this alias is for; if ’und’, the alias will be used for unknown languages. Each Drupal path can have an alias for each supported language.',
  PRIMARY KEY (`pid`),
  KEY `alias_language_pid` (`alias`,`language`,`pid`),
  KEY `source_language_pid` (`source`,`language`,`pid`)
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=utf8 COMMENT='A list of URL aliases for Drupal paths; a user may visit...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `url_alias`
--

LOCK TABLES `url_alias` WRITE;
/*!40000 ALTER TABLE `url_alias` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `url_alias` VALUES (1,'taxonomy/term/6','section-type/tasks-section','und'),(2,'user/1','users/admin','und');
/*!40000 ALTER TABLE `url_alias` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `users_roles`
--

DROP TABLE IF EXISTS `users_roles`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `users_roles` (
  `uid` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'Primary Key: users.uid for user.',
  `rid` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'Primary Key: role.rid for role.',
  PRIMARY KEY (`uid`,`rid`),
  KEY `rid` (`rid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Maps users to roles.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `users_roles`
--

LOCK TABLES `users_roles` WRITE;
/*!40000 ALTER TABLE `users_roles` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `users_roles` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `variable`
--

DROP TABLE IF EXISTS `variable`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `variable` (
  `name` varchar(128) NOT NULL DEFAULT '' COMMENT 'The name of the variable.',
  `value` longblob NOT NULL COMMENT 'The value of the variable.',
  PRIMARY KEY (`name`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Named variable/value pairs created by Drupal core or any...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `variable`
--

LOCK TABLES `variable` WRITE;
/*!40000 ALTER TABLE `variable` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `variable` VALUES ('additional_settings__active_tab_oa_ical_importer','s:9:\"edit-menu\";'),('additional_settings__active_tab_oa_section','s:14:\"edit-panelizer\";'),('additional_settings__active_tab_panopoly_page','s:15:\"edit-submission\";'),('admin_toolbar','a:4:{s:6:\"layout\";s:8:\"vertical\";s:8:\"position\";s:2:\"nw\";s:8:\"behavior\";s:2:\"ah\";s:6:\"blocks\";a:2:{s:12:\"admin-create\";i:-1;s:10:\"admin-menu\";i:1;}}'),('advagg_core_groups','i:0;'),('advagg_ie_css_selector_limiter','i:1;'),('advagg_ie_css_selector_limiter_value','s:4:\"4095\";'),('apps_allow_voting','i:0;'),('cache_content_flush_cache_block','i:1399048337;'),('cache_content_flush_cache_page','i:1399048337;'),('cache_flush_cache','i:1399048337;'),('cache_flush_cache_advagg_aggregates','i:1399048337;'),('cache_flush_cache_advagg_info','i:1399048337;'),('cache_flush_cache_block','i:1399048337;'),('cache_flush_cache_bootstrap','i:1399048337;'),('cache_flush_cache_entity_fieldable_panels_pane','i:1399048337;'),('cache_flush_cache_entity_og_membership','i:1399048337;'),('cache_flush_cache_entity_og_membership_type','i:1399048337;'),('cache_flush_cache_field','i:1399048337;'),('cache_flush_cache_filter','i:1399048337;'),('cache_flush_cache_image','i:1399048337;'),('cache_flush_cache_libraries','i:1399048337;'),('cache_flush_cache_menu','i:1399048323;'),('cache_flush_cache_oa_section_buttons','i:1399048337;'),('cache_flush_cache_page','i:1399048337;'),('cache_flush_cache_panels','i:1399048337;'),('cache_flush_cache_path','i:1399048337;'),('cache_flush_cache_search_api_solr','i:1399048337;'),('cache_flush_cache_token','i:1399048337;'),('cache_flush_cache_variable','i:1399048337;'),('cache_flush_cache_views','i:1399048337;'),('cache_flush_cache_views_data','i:1399048337;'),('chosen_jquery_selector','s:27:\"select[multiple=\"multiple\"]\";'),('chosen_minimum','s:1:\"0\";'),('chosen_minimum_multiple','s:12:\"Always Apply\";'),('chosen_minimum_single','s:12:\"Always Apply\";'),('clean_url','b:1;'),('clone_use_node_type_name','s:1:\"1\";'),('colorbox_caption_trim','s:1:\"0\";'),('colorbox_caption_trim_length','s:2:\"75\";'),('colorbox_compression_type','s:8:\"minified\";'),('colorbox_custom_settings_activate','s:1:\"1\";'),('colorbox_fixed','i:1;'),('colorbox_initialheight','s:3:\"250\";'),('colorbox_initialwidth','s:3:\"300\";'),('colorbox_inline','i:0;'),('colorbox_load','i:0;'),('colorbox_maxheight','s:3:\"95%\";'),('colorbox_maxwidth','s:3:\"98%\";'),('colorbox_opacity','s:4:\"0.85\";'),('colorbox_overlayclose','i:1;'),('colorbox_pages','s:115:\"admin*\r\nimagebrowser*\r\nimg_assist*\r\nimce*\r\nnode/add/*\r\nnode/*/edit\r\nprint/*\r\nprintpdf/*\r\nsystem/ajax\r\nsystem/ajax/*\";'),('colorbox_scrolling','s:1:\"1\";'),('colorbox_slideshow','s:1:\"0\";'),('colorbox_slideshowauto','i:1;'),('colorbox_slideshowspeed','s:4:\"2500\";'),('colorbox_style','s:37:\"sites/all/libraries/colorbox/example1\";'),('colorbox_text_close','s:5:\"Close\";'),('colorbox_text_current','s:20:\"{current} of {total}\";'),('colorbox_text_next','s:7:\"Next »\";'),('colorbox_text_previous','s:7:\"« Prev\";'),('colorbox_text_start','s:15:\"start slideshow\";'),('colorbox_text_stop','s:14:\"stop slideshow\";'),('colorbox_transition_speed','s:3:\"350\";'),('colorbox_transition_type','s:7:\"elastic\";'),('colorbox_visibility','s:1:\"0\";'),('colorizer_cssbase','s:36:\"assets/stylesheets/colorizer.css.php\";'),('colorizer_cssfile','s:32:\"assets/stylesheets/colorizer.css\";'),('colorizer_incfile','s:13:\"colorizer.inc\";'),('colorizer_oa_radix_0_stylesheet','s:42:\"public://colorizer/oa_radix_0-cb7009a5.css\";'),('colorizer_previewfile','s:23:\"templates/colorizer.htm\";'),('comment_anonymous_oa_discussion_post','i:0;'),('comment_anonymous_oa_event','i:0;'),('comment_anonymous_oa_group','i:0;'),('comment_anonymous_oa_ical_importer','i:0;'),('comment_anonymous_oa_section','i:0;'),('comment_anonymous_oa_space','i:0;'),('comment_anonymous_oa_team','i:0;'),('comment_anonymous_oa_wiki_page','i:0;'),('comment_anonymous_oa_worktracker_task','i:0;'),('comment_default_mode_oa_discussion_post','i:1;'),('comment_default_mode_oa_event','i:1;'),('comment_default_mode_oa_group','i:1;'),('comment_default_mode_oa_ical_importer','i:1;'),('comment_default_mode_oa_section','i:1;'),('comment_default_mode_oa_space','i:1;'),('comment_default_mode_oa_team','i:1;'),('comment_default_mode_oa_wiki_page','i:1;'),('comment_default_mode_oa_worktracker_task','i:1;'),('comment_default_per_page_oa_discussion_post','s:2:\"50\";'),('comment_default_per_page_oa_event','s:2:\"50\";'),('comment_default_per_page_oa_group','s:2:\"50\";'),('comment_default_per_page_oa_ical_importer','s:2:\"50\";'),('comment_default_per_page_oa_section','s:2:\"50\";'),('comment_default_per_page_oa_space','s:2:\"50\";'),('comment_default_per_page_oa_team','s:2:\"50\";'),('comment_default_per_page_oa_wiki_page','s:2:\"50\";'),('comment_default_per_page_oa_worktracker_task','s:2:\"50\";'),('comment_form_location_oa_discussion_post','i:1;'),('comment_form_location_oa_event','i:1;'),('comment_form_location_oa_group','i:1;'),('comment_form_location_oa_ical_importer','i:1;'),('comment_form_location_oa_section','i:1;'),('comment_form_location_oa_space','i:1;'),('comment_form_location_oa_team','i:1;'),('comment_form_location_oa_wiki_page','i:1;'),('comment_form_location_oa_worktracker_task','i:1;'),('comment_oa_discussion_post','s:1:\"0\";'),('comment_oa_event','s:1:\"1\";'),('comment_oa_group','s:1:\"0\";'),('comment_oa_ical_importer','s:1:\"1\";'),('comment_oa_section','s:1:\"0\";'),('comment_oa_space','s:1:\"0\";'),('comment_oa_team','s:1:\"0\";'),('comment_oa_wiki_page','s:1:\"0\";'),('comment_oa_worktracker_task','s:1:\"2\";'),('comment_preview_oa_discussion_post','s:1:\"1\";'),('comment_preview_oa_event','s:1:\"1\";'),('comment_preview_oa_group','s:1:\"1\";'),('comment_preview_oa_ical_importer','s:1:\"1\";'),('comment_preview_oa_section','s:1:\"1\";'),('comment_preview_oa_space','s:1:\"1\";'),('comment_preview_oa_team','s:1:\"1\";'),('comment_preview_oa_wiki_page','s:1:\"1\";'),('comment_preview_oa_worktracker_task','s:1:\"1\";'),('comment_subject_field_oa_discussion_post','i:1;'),('comment_subject_field_oa_event','i:0;'),('comment_subject_field_oa_group','i:1;'),('comment_subject_field_oa_ical_importer','i:1;'),('comment_subject_field_oa_section','i:1;'),('comment_subject_field_oa_space','i:1;'),('comment_subject_field_oa_team','i:1;'),('comment_subject_field_oa_wiki_page','i:1;'),('comment_subject_field_oa_worktracker_task','i:0;'),('contextual_tabs_extract','s:156:\"user*:Edit|Edit profile,icon-pencil\nnode/*/clone/confirm:View|Cancel,icon-remove\nnode/*/edit:View|Cancel,icon-remove\nView\nEdit,icon-pencil\nMembers,icon-user\";'),('contextual_tabs_pages','s:6:\"admin*\";'),('contextual_tabs_visilibity','i:1;'),('cron_key','s:43:\"i4WquSUTZ23YpFe5VaTCv7Lve9jl31g4S2seYEFkuas\";'),('cron_last','i:1399047982;'),('css_js_query_string','s:6:\"n4ygl7\";'),('ctools_content_all_views','i:0;'),('date_api_version','s:3:\"7.2\";'),('date_default_timezone','s:3:\"UTC\";'),('date_first_day','s:1:\"0\";'),('date_format_long','s:16:\"l, F j, Y - g:ia\";'),('date_format_medium','s:13:\"F j, Y - g:ia\";'),('date_format_panopoly_day','s:6:\"F j, Y\";'),('date_format_panopoly_time','s:4:\"g:ia\";'),('date_format_short','s:12:\"M j Y - g:ia\";'),('date_popup_authored_enabled_oa_ical_importer','i:1;'),('date_popup_authored_enabled_oa_section','i:1;'),('date_popup_authored_format_oa_ical_importer','s:11:\"m/d/Y - H:i\";'),('date_popup_authored_format_oa_section','s:11:\"m/d/Y - H:i\";'),('date_popup_authored_year_range_oa_ical_importer','s:1:\"3\";'),('date_popup_authored_year_range_oa_section','s:1:\"3\";'),('default_page_manager_pages','a:1:{s:15:\"panopoly_search\";b:1;}'),('dhtml_menu_settings','a:4:{s:3:\"nav\";s:6:\"bullet\";s:9:\"animation\";a:2:{s:7:\"effects\";a:3:{s:6:\"height\";s:6:\"height\";s:7:\"opacity\";s:7:\"opacity\";s:5:\"width\";i:0;}s:5:\"speed\";s:3:\"100\";}s:7:\"effects\";a:3:{s:8:\"siblings\";s:4:\"none\";s:8:\"children\";s:4:\"none\";s:8:\"remember\";s:8:\"remember\";}s:6:\"filter\";a:2:{s:4:\"type\";s:9:\"whitelist\";s:4:\"list\";a:7:{s:14:\"og-menu-single\";s:14:\"og-menu-single\";s:5:\"devel\";i:0;s:9:\"main-menu\";i:0;s:10:\"management\";i:0;s:10:\"navigation\";i:0;s:14:\"shortcut-set-1\";i:0;s:9:\"user-menu\";i:0;}}}'),('diff_enable_revisions_page_node_oa_ical_importer','i:1;'),('diff_enable_revisions_page_node_oa_section','i:1;'),('diff_show_preview_changes_node_oa_ical_importer','i:1;'),('diff_show_preview_changes_node_oa_section','i:1;'),('diff_view_mode_preview_node_oa_ical_importer','s:4:\"full\";'),('diff_view_mode_preview_node_oa_section','s:4:\"full\";'),('drupal_http_request_fails','b:1;'),('entityreference:base-tables','a:17:{s:14:\"command_button\";a:2:{i:0;s:15:\"command_buttons\";i:1;s:3:\"bid\";}s:7:\"comment\";a:2:{i:0;s:7:\"comment\";i:1;s:3:\"cid\";}s:21:\"fieldable_panels_pane\";a:2:{i:0;s:22:\"fieldable_panels_panes\";i:1;s:4:\"fpid\";}s:21:\"message_type_category\";a:2:{i:0;s:21:\"message_type_category\";i:1;s:2:\"id\";}s:12:\"message_type\";a:2:{i:0;s:12:\"message_type\";i:1;s:2:\"id\";}s:7:\"message\";a:2:{i:0;s:7:\"message\";i:1;s:3:\"mid\";}s:4:\"node\";a:2:{i:0;s:4:\"node\";i:1;s:3:\"nid\";}s:18:\"og_membership_type\";a:2:{i:0;s:18:\"og_membership_type\";i:1;s:2:\"id\";}s:13:\"og_membership\";a:2:{i:0;s:13:\"og_membership\";i:1;s:2:\"id\";}s:8:\"og_vocab\";a:2:{i:0;s:8:\"og_vocab\";i:1;s:2:\"id\";}s:17:\"search_api_server\";a:2:{i:0;s:17:\"search_api_server\";i:1;s:2:\"id\";}s:16:\"search_api_index\";a:2:{i:0;s:16:\"search_api_index\";i:1;s:2:\"id\";}s:4:\"file\";a:2:{i:0;s:12:\"file_managed\";i:1;s:3:\"fid\";}s:13:\"taxonomy_term\";a:2:{i:0;s:18:\"taxonomy_term_data\";i:1;s:3:\"tid\";}s:19:\"taxonomy_vocabulary\";a:2:{i:0;s:19:\"taxonomy_vocabulary\";i:1;s:3:\"vid\";}s:4:\"user\";a:2:{i:0;s:5:\"users\";i:1;s:3:\"uid\";}s:15:\"wysiwyg_profile\";a:2:{i:0;s:7:\"wysiwyg\";i:1;s:6:\"format\";}}'),('facetapi:block_cache:search_api@database_node_index','i:-1;'),('facetapi:block_cache:search_api@node_index','i:-1;'),('facetapi:block_cache:search_api@solr_user_index','i:-1;'),('facetapi:block_cache:search_api@user_index','i:-1;'),('features_codecache','a:43:{s:16:\"panopoly_widgets\";a:6:{s:13:\"defaultconfig\";s:32:\"403dc52dc6cdb9ce5a7f2392afae6e30\";s:10:\"field_base\";s:32:\"a46a3d739c58a34c07edacf713bba85a\";s:14:\"field_instance\";s:32:\"69c7be2239914a7ab7322123be20d89a\";s:12:\"dependencies\";s:32:\"8743b416f69e00d6361fcf03ae8b91b4\";s:12:\"file_display\";s:32:\"84b07756548888da98030ce4120f4b6a\";s:10:\"views_view\";s:32:\"7a245a26e287987b7c1ff0b4c668dd9d\";}s:15:\"command_buttons\";a:5:{s:18:\"conditional_fields\";s:32:\"c478bd0db159c40cfed03e24117fa149\";s:14:\"field_instance\";s:32:\"8f40a2678a2be1882651af8bbea9fbb3\";s:12:\"dependencies\";s:32:\"f4d6b91cabd5aab7bdf53af5fa856c05\";s:10:\"field_base\";s:32:\"e7c7b703eb0222112b840cd57acbdd92\";s:11:\"field_group\";s:32:\"979b3cf754f9d9329fdda9bc873311d0\";}s:13:\"panopoly_core\";a:8:{s:13:\"defaultconfig\";s:32:\"b8f5440232af412909f6fc5402226015\";s:10:\"field_base\";s:32:\"fc2c2b67b8d3325135e283d9959e681a\";s:8:\"taxonomy\";s:32:\"d2f15459d669c4a745941066712ba7d5\";s:8:\"variable\";s:32:\"8545bed2f6b2d2d71bfeb1eda8de0e3e\";s:12:\"dependencies\";s:32:\"94fee833f6cf5a6db73f4dc20a48412f\";s:14:\"field_instance\";s:32:\"b2e6bfef823f86627ee4ccaafeb44632\";s:18:\"panelizer_defaults\";s:32:\"61afb5bbeefb971b5a16b33dce0457ca\";s:10:\"views_view\";s:32:\"9a9b4cb665b4ffebb954896e7f1df636\";}s:14:\"panopoly_pages\";a:7:{s:13:\"defaultconfig\";s:32:\"00966bdefab4bd6802b812c30048e09f\";s:10:\"field_base\";s:32:\"701b1f3aed6a1396ad03dded8e5f6565\";s:14:\"field_instance\";s:32:\"81b5a5bfbbe441e3bf113d956b16a111\";s:8:\"variable\";s:32:\"8dfd9684b798d0b9e4dbd953fbde76c1\";s:12:\"dependencies\";s:32:\"bdc2e65c5737205bd6c50bf689fd08de\";s:4:\"node\";s:32:\"c8b6b65cf501035704663ad3e1d4269e\";s:18:\"panelizer_defaults\";s:32:\"49a65fabf3682ef6aafe19be2a6256fc\";}s:7:\"oa_core\";a:10:{s:10:\"field_base\";s:32:\"fcab7d0c145100b7fc1ad00a9e43d088\";s:6:\"filter\";s:32:\"9f4ed7bef8c4b57a65798270dfd9808b\";s:8:\"taxonomy\";s:32:\"f731b76c00ddabb11e1a4836796ea4f6\";s:8:\"variable\";s:32:\"828f835662ad55bbc8365776d601c38a\";s:12:\"dependencies\";s:32:\"864bdf45d748d122524612cf8d52a237\";s:14:\"field_instance\";s:32:\"dbe9cc1d3317a0bbac7023687eb962fd\";s:5:\"image\";s:32:\"511df113450c184dcce2a68ea89f7d1f\";s:4:\"node\";s:32:\"1496bb42d191bbe258cc01ba583fc2c6\";s:18:\"page_manager_pages\";s:32:\"bfe7d85f8e0655481b77bbffa78fcd34\";s:10:\"views_view\";s:32:\"78b3071d656c32ebdba0f5f58457829d\";}s:8:\"oa_teams\";a:8:{s:10:\"field_base\";s:32:\"676d068426e63f1fb4db1a52e2ade5e0\";s:14:\"field_instance\";s:32:\"b5446a6dbdcf211c198b01e052939941\";s:8:\"variable\";s:32:\"68423018216a397443087b962b36d09a\";s:12:\"dependencies\";s:32:\"6a0688e0f51208f16f0e481308a831dd\";s:4:\"node\";s:32:\"7f656ec11bf6480163831fff5ea6fc33\";s:21:\"page_manager_handlers\";s:32:\"700262aba861aafa5e1445c76fe9037c\";s:18:\"panelizer_defaults\";s:32:\"aa87c8cd89f2fb4325e0c08721073f51\";s:10:\"views_view\";s:32:\"9df891cbc4f5bb723397fe388c9fda84\";}s:11:\"oa_sections\";a:8:{s:10:\"field_base\";s:32:\"50a00b227291a0024781fe8be6d323fd\";s:14:\"field_instance\";s:32:\"baf2f292d808a7fa6287b83c545504a5\";s:8:\"taxonomy\";s:32:\"2634051c9d5f7b6c2ee3b7032d39461f\";s:8:\"variable\";s:32:\"82f3ac6689e641113761d47cb1223aca\";s:12:\"dependencies\";s:32:\"342e5b15b314d47df73e01bdbbd0d347\";s:11:\"field_group\";s:32:\"5543a259c4cfdef7103fa2447e6852db\";s:4:\"node\";s:32:\"cec5fab4669faed59e7d930eb0723ac5\";s:10:\"views_view\";s:32:\"1f8f9493da8bb137fb89b4a74819f6ef\";}s:8:\"oa_admin\";a:2:{s:12:\"dependencies\";s:32:\"e01e817bf00ee57dccbdc3d7375d172d\";s:10:\"views_view\";s:32:\"25a6113e2e4e5c9f8ddd66865e8f3c70\";}s:13:\"oa_appearance\";a:5:{s:10:\"field_base\";s:32:\"6bde1ec3ab8ea114a00f2c758b47a87e\";s:12:\"dependencies\";s:32:\"72efc310d13846b0077ece704a981bef\";s:14:\"field_instance\";s:32:\"3e7fa8ad95e5ec62bed55a10f1fee96e\";s:11:\"field_group\";s:32:\"db92cf9503c544ab78c31fdc8ed0ed0a\";s:5:\"image\";s:32:\"df00e67412f03b42b00ca5bca50445cc\";}s:10:\"trash_flag\";a:3:{s:12:\"dependencies\";s:32:\"864e14a60b9138172a5be91a8f1be53d\";s:4:\"flag\";s:32:\"4d9c6fa8beb3b7c87d3868e9a2b1be97\";s:10:\"views_view\";s:32:\"0c08f06bc5aecec66eec3a44764abc82\";}s:10:\"oa_archive\";a:2:{s:18:\"features_overrides\";s:32:\"7249313bc0f3b975e899432cf19e9cee\";s:12:\"dependencies\";s:32:\"bc9a2dac95821957c5e5b96f9c992b47\";}s:10:\"oa_buttons\";a:4:{s:18:\"conditional_fields\";s:32:\"62165194a851243faef0ac754b66461d\";s:10:\"field_base\";s:32:\"3c48ca7580af8ee098533e3611667514\";s:14:\"field_instance\";s:32:\"8c1bc9934d13b9297dc9aba2c1be2a53\";s:12:\"dependencies\";s:32:\"4513255ad46ee47894d63c502e270698\";}s:8:\"oa_clone\";a:5:{s:18:\"conditional_fields\";s:32:\"72b6ef7c2e8932e036d85282911760be\";s:10:\"field_base\";s:32:\"8386d8e31ab3421d707d9daf0c371293\";s:14:\"field_instance\";s:32:\"907bf6c5a52311a635fafe8a2a7ab6b4\";s:8:\"variable\";s:32:\"fc07aa24b6ba1d69a1519b4f4d4e9b5c\";s:12:\"dependencies\";s:32:\"a8f474e2906be407a0dc23e50f840311\";}s:16:\"panopoly_wysiwyg\";a:6:{s:13:\"defaultconfig\";s:32:\"e9719801f934a8817bb9fb267171a917\";s:6:\"filter\";s:32:\"0dc0bd5e026089f4d6b9b1e2ea4fffc9\";s:8:\"variable\";s:32:\"9c85a92724a2fd1b5878ddbdf6ded97c\";s:7:\"wysiwyg\";s:32:\"b0b7980c1910bdb894b162adda2ff03e\";s:12:\"dependencies\";s:32:\"5a57f8f2762b73d1986aaaf0b00c1f18\";s:15:\"linkit_profiles\";s:32:\"ffe7a0901035c2a56b42916404526cc9\";}s:9:\"oa_config\";a:3:{s:18:\"features_overrides\";s:32:\"7ee4fe87035ff5218f1a5bdbc3a289a7\";s:8:\"variable\";s:32:\"1cc042881ca4a89232a1764c3b622014\";s:12:\"dependencies\";s:32:\"c1c4ab53f9798b4c852e6323fc37dd39\";}s:18:\"oa_contextual_tabs\";a:2:{s:8:\"variable\";s:32:\"e600ad5dff9f0de1b07dfc9d221fca9d\";s:12:\"dependencies\";s:32:\"62ebfb2889b81aed1013ba9762243979\";}s:10:\"oa_layouts\";a:7:{s:11:\"menu_custom\";s:32:\"6d480793d1031035085d594971a17586\";s:8:\"variable\";s:32:\"33454421311dcee2a8e7b5feac32a2fa\";s:12:\"dependencies\";s:32:\"918d2aa7030ab7a3b801b2b7cf170b0b\";s:21:\"page_manager_handlers\";s:32:\"39ca2eba84d282477ba797cc5e64006d\";s:18:\"panelizer_defaults\";s:32:\"84027421586658e30bf508318a96543e\";s:11:\"panels_mini\";s:32:\"c48e0b345f4ccde7067dade9a4b0f7d8\";s:24:\"panels_renderer_pipeline\";s:32:\"7777de4210a703846334d30b754f7831\";}s:11:\"oa_messages\";a:5:{s:10:\"field_base\";s:32:\"eee2fa24b5b9e72bba6deec6cc624374\";s:14:\"field_instance\";s:32:\"b7eed58bf524d91aae9661cffb5b4a3c\";s:8:\"variable\";s:32:\"aa0998930cd6b0ebcf4a9d6d332255aa\";s:12:\"dependencies\";s:32:\"be543dbf6869aff7962013bbd41a2d00\";s:12:\"message_type\";s:32:\"75112e03d82f280297c4311a76763567\";}s:13:\"oa_discussion\";a:11:{s:10:\"field_base\";s:32:\"982a9acfe85cebbe38b99a0bbbe17ae9\";s:22:\"og_features_permission\";s:32:\"89aa4dae97add7ee939c06480e7a9c50\";s:8:\"variable\";s:32:\"1354a5fb112a52c633d37d1f47e4bfbd\";s:12:\"dependencies\";s:32:\"0b2c54387555b28385e86c5904806b4c\";s:14:\"field_instance\";s:32:\"8fe27acb70802012d6263dd64e2e43f8\";s:11:\"field_group\";s:32:\"d9cbf0454e036297fbc25d2a69d99c9e\";s:12:\"message_type\";s:32:\"1878f0fa89810720157e6feb23a3ca31\";s:4:\"node\";s:32:\"ca4c0f9506e6efcbeec8e105b80f64ed\";s:21:\"page_manager_handlers\";s:32:\"8188ee4ba4f620dbf8e7a1f1979359f7\";s:18:\"panelizer_defaults\";s:32:\"2b897670eaae2820f771c1a8e72cfec2\";s:10:\"views_view\";s:32:\"5aa927367b033dee471899f3bf80eca5\";}s:9:\"oa_events\";a:11:{s:10:\"field_base\";s:32:\"14e58bf6923d9339ccef78fde838d2a0\";s:22:\"og_features_permission\";s:32:\"7615c5e17d9b7821c9e4d8e1bc63d434\";s:8:\"variable\";s:32:\"7919be44955bdb3a675fb7a78cddc98f\";s:12:\"dependencies\";s:32:\"85a292dd3ef0bde6180a9e9254424408\";s:14:\"field_instance\";s:32:\"ae2ed2962267153a5a65a868bbbe4b5c\";s:11:\"field_group\";s:32:\"d2840d205d2d07e3917af146166a6365\";s:12:\"message_type\";s:32:\"445bb83fc3c5700687912db32c5b1e12\";s:4:\"node\";s:32:\"d401c2339d4ce688c5a96deed6697ed9\";s:21:\"page_manager_handlers\";s:32:\"27384a5ab2d8051a100d144dd62dc4b1\";s:18:\"panelizer_defaults\";s:32:\"5bd62b9d263c54ffb6917e5d336abdb6\";s:10:\"views_view\";s:32:\"b5cde39eeaf0fe21735a2172db72cdce\";}s:16:\"oa_events_import\";a:8:{s:14:\"field_instance\";s:32:\"6c3620a5a38fabb7dd8fc075dab8065e\";s:8:\"variable\";s:32:\"27412f36059d9f8bd05c3cb8889d4b48\";s:12:\"dependencies\";s:32:\"aa8996f74ec36ce04ac8b0648a01d28b\";s:14:\"feeds_importer\";s:32:\"aa6fbe86d89ec97b358502be68e15c3a\";s:11:\"field_group\";s:32:\"f90848726e307b02e60577fd855dc2bf\";s:4:\"node\";s:32:\"0e2cbb9ef6f5ce620239d828b1815fea\";s:18:\"page_manager_pages\";s:32:\"90b209bd749ae020f29ef90d44aad9c9\";s:10:\"views_view\";s:32:\"6dc3978a90bd33d791eb1b4bd2b7ab8a\";}s:12:\"oa_favorites\";a:2:{s:12:\"dependencies\";s:32:\"4d688b4f4175433721f21cde92fe8b5d\";s:4:\"flag\";s:32:\"67a1ca89dc82794597e1875680f55a42\";}s:7:\"oa_home\";a:3:{s:8:\"variable\";s:32:\"0ae3cb45911ef2c842f43f58cd293fd8\";s:12:\"dependencies\";s:32:\"3dc6a9d6d3022d1121bc150b586c4714\";s:18:\"page_manager_pages\";s:32:\"b6b7ad68eb99b380437fd2769e073ce6\";}s:8:\"oa_media\";a:5:{s:10:\"field_base\";s:32:\"516ee694a058a792fc9a89d83abcbbfe\";s:14:\"field_instance\";s:32:\"868023b005789009f917ba0216504d3f\";s:8:\"variable\";s:32:\"59babd0bbb8e4b54af02a608906cbd66\";s:12:\"dependencies\";s:32:\"d5fe1e7ec4af078462eacfc003690343\";s:12:\"file_display\";s:32:\"042bcdde55116fbbd349845ad05dbfb8\";}s:7:\"oa_news\";a:3:{s:12:\"dependencies\";s:32:\"e9be743c4813e33da1cc1789a73d2483\";s:18:\"panelizer_defaults\";s:32:\"deef5d143c138c8d4a2b25c417b375a0\";s:10:\"views_view\";s:32:\"1be741d261665153b8a83b456b82215b\";}s:16:\"oa_notifications\";a:2:{s:12:\"dependencies\";s:32:\"252887fd701d19a9a50f78192e266c00\";s:18:\"page_manager_pages\";s:32:\"29f33c451ed1c57658b7ca95c6883c76\";}s:8:\"oa_river\";a:2:{s:12:\"dependencies\";s:32:\"73c76150a3cbd928cf8301522158b9c2\";s:10:\"views_view\";s:32:\"f30546f5f45bc6624feb73f73e94e75a\";}s:14:\"panopoly_users\";a:9:{s:13:\"defaultconfig\";s:32:\"deb8f81351875160425e191864e5ccfe\";s:10:\"field_base\";s:32:\"35d12447dfe7ef3c00417f1947fe80e6\";s:14:\"field_instance\";s:32:\"e5e9dc5d3f8ab6f9d9185a150f387ea6\";s:8:\"variable\";s:32:\"b1e1c8353d18794a099433fed8232d58\";s:12:\"dependencies\";s:32:\"89f97b695e85523cf8af0bf2ba959f5c\";s:11:\"field_group\";s:32:\"a252f0ae1aafbe85adc460f6464aab70\";s:27:\"page_manager_existing_pages\";s:32:\"c593f30dbf2d5a5614d27a06e9d753ad\";s:21:\"page_manager_handlers\";s:32:\"e54e6a27b10ed932ec6d6c10767d0fe0\";s:18:\"panelizer_defaults\";s:32:\"b765a0e10ce7dd6835daabf3fbc1fc33\";}s:17:\"oa_panopoly_users\";a:2:{s:12:\"dependencies\";s:32:\"1dc1fd8da1d16d9527a37c97eb0517ad\";s:18:\"features_overrides\";s:32:\"3fc2cb00b85636a5bb4afe40a13a6fae\";}s:7:\"oa_wiki\";a:8:{s:22:\"og_features_permission\";s:32:\"9f544ce8bdc8ba611979eac274180800\";s:8:\"variable\";s:32:\"8f4edd81cc19546c6ae0fc508bf140b9\";s:12:\"dependencies\";s:32:\"275b4a50b50687c8e3d13c70e6bcd91e\";s:14:\"field_instance\";s:32:\"70b409c7a498e0fe311ebd1e9dd9db1e\";s:11:\"field_group\";s:32:\"0bbe037ae9de3382229cb2d3c43dde39\";s:4:\"node\";s:32:\"7546ca2c397c4a1e5e31594c92287ae0\";s:21:\"page_manager_handlers\";s:32:\"83720782a62a5074eb3aae607aaafa4c\";s:18:\"panelizer_defaults\";s:32:\"aa83d9d8857bc2b4b7ace58a7e629f9c\";}s:14:\"oa_permissions\";a:4:{s:13:\"defaultconfig\";s:32:\"f61d93773f0912ef88a892158d889aec\";s:22:\"og_features_permission\";s:32:\"4fa670943a360d6215ddc65c3161abd1\";s:8:\"variable\";s:32:\"99e59327cea4bcd1eee3db80cceb23cc\";s:12:\"dependencies\";s:32:\"183e8d0b9b5f7757257558a161be6fa7\";}s:15:\"panopoly_search\";a:7:{s:8:\"variable\";s:32:\"704ca81a2b7634cfaf2104e6cf7721f7\";s:12:\"dependencies\";s:32:\"db96f18a8644f185beb3dcd9bbc0a159\";s:8:\"facetapi\";s:32:\"89a0f0e2b88fabfc9b54fce315fceef1\";s:18:\"page_manager_pages\";s:32:\"a9f68f591ae35f876c57bb9183b7f558\";s:16:\"search_api_index\";s:32:\"f30759ef1f1d65e55f57cd0fb47e56d7\";s:17:\"search_api_server\";s:32:\"0e18d86dede3af07aaac1054eb048b27\";s:10:\"views_view\";s:32:\"b8265cc6672d6ec49e5c3c6800d46ed4\";}s:9:\"oa_search\";a:7:{s:18:\"features_overrides\";s:32:\"4fe80d6d26cbac13efe7b2df2ab1a9b3\";s:8:\"variable\";s:32:\"0e700859c744ec02ecf29dec718ea197\";s:12:\"dependencies\";s:32:\"eb9e56002516f57f2d310ed56d507af7\";s:8:\"facetapi\";s:32:\"ac0fc697fbf84163e3676590249159cf\";s:21:\"page_manager_handlers\";s:32:\"908a6b32e6d43d45a7bd115055d7b268\";s:16:\"search_api_index\";s:32:\"6c7e101c6b5dfd867be68339aabe00b3\";s:10:\"views_view\";s:32:\"9420c697008e01a55970da4a64ec1c72\";}s:12:\"oa_subspaces\";a:5:{s:10:\"field_base\";s:32:\"d8e7ab97f22b4c746bd249313d6d46a7\";s:14:\"field_instance\";s:32:\"b50d5337f83596fde6fdae369c3c0e12\";s:8:\"variable\";s:32:\"83797a1847b8a7e49c9c952c2b3c1645\";s:12:\"dependencies\";s:32:\"1cb7fa4ed2832b56f07d6e99beea4209\";s:11:\"field_group\";s:32:\"77454da811e54de5b4615b14c948423b\";}s:16:\"oa_tour_defaults\";a:2:{s:12:\"dependencies\";s:32:\"b72ac3d3e1d3d9bec44bee85592cf957\";s:14:\"bootstrap_tour\";s:32:\"dacc5dc9f8c0227a3acb610d84115bfe\";}s:8:\"oa_users\";a:5:{s:10:\"field_base\";s:32:\"c7d484b472e99f5cc9425020bbd398d2\";s:14:\"field_instance\";s:32:\"1bb5d59182b5514ccc0533f019a850e7\";s:8:\"variable\";s:32:\"577172d1eaff0041de3affba3483a06d\";s:12:\"dependencies\";s:32:\"d2417cdbd0d988312fed5a9d056382b9\";s:18:\"page_manager_pages\";s:32:\"ae2913ceffad520bb20d293e95f89663\";}s:12:\"oa_variables\";a:2:{s:8:\"variable\";s:32:\"46a8ec59e79b5339b2182e9841e9932a\";s:12:\"dependencies\";s:32:\"8febdc5d66b25d4fa95c4eb1f352834f\";}s:14:\"oa_worktracker\";a:13:{s:13:\"defaultconfig\";s:32:\"6108a56f11b650438ac31a9e7e6396a4\";s:10:\"field_base\";s:32:\"ea82df6f150dc0ba35dd4e33b0c4dbda\";s:22:\"og_features_permission\";s:32:\"b4afde35c1f0cb7dd4bf1943f6f1b634\";s:8:\"variable\";s:32:\"66faef7a5e71a3a5eec66dd3418015ff\";s:18:\"features_overrides\";s:32:\"3ca9e8946edfff48606737d30f14285c\";s:14:\"field_instance\";s:32:\"a86d1000e5c6b15676414145dd69213d\";s:12:\"dependencies\";s:32:\"05114a64b74291c7df785685abd17157\";s:11:\"field_group\";s:32:\"74a5104452f4b25e1cb3374029dd74b2\";s:12:\"message_type\";s:32:\"a3505c2de65f15b822210b61a5c73274\";s:4:\"node\";s:32:\"c8c0eae80a643017001d219afa0c6177\";s:21:\"page_manager_handlers\";s:32:\"e81e2ff7aa1390fcd8d7cd1c9b95149b\";s:18:\"panelizer_defaults\";s:32:\"9900e8f9ff9fd3c94760f59134a0b0db\";s:10:\"views_view\";s:32:\"557a80122025122ee6a2cee8458279ba\";}s:15:\"panopoly_images\";a:4:{s:13:\"defaultconfig\";s:32:\"e1b0c1e81f6c28972e62d7317227757c\";s:12:\"dependencies\";s:32:\"dbf42a7c8bdfa119b59a6a37cda2007f\";s:12:\"file_display\";s:32:\"577ea124a2b5d825a89471e6f99ef271\";s:5:\"image\";s:32:\"cb98548d0db15b44ca175f73aa797221\";}s:14:\"panopoly_theme\";a:1:{s:12:\"dependencies\";s:32:\"b7b70561753ee326516201c10ea69d58\";}s:14:\"panopoly_magic\";a:1:{s:12:\"dependencies\";s:32:\"ff25fdc6d874677b62f2a5ecfc6fa5bc\";}s:14:\"panopoly_admin\";a:5:{s:13:\"defaultconfig\";s:32:\"758d59bfbe01e8ef13123c5be22511e9\";s:8:\"variable\";s:32:\"bf7a988d8d3a4b59b3ae5666959f6641\";s:12:\"dependencies\";s:32:\"f4b3a9b9dfbc00bc087e33c6d0c7c708\";s:21:\"page_manager_handlers\";s:32:\"9da9ea28dfb4667aabc6e03b1242e3c1\";s:18:\"page_manager_pages\";s:32:\"a5daa5cd4236c058cbd6e99c961c4c74\";}s:18:\"panels_customerror\";a:3:{s:8:\"variable\";s:32:\"81c680a602b22eb67ff02fffde18af27\";s:12:\"dependencies\";s:32:\"4a1f7585f22ec9db17f57966043adbe9\";s:18:\"page_manager_pages\";s:32:\"520e64b50112dbf54949c15efbeb733a\";}}'),('features_ignored_orphans','a:0:{}'),('features_semaphore','a:0:{}'),('field_bundle_settings_comment__comment_node_oa_worktracker_task','a:2:{s:10:\"view_modes\";a:3:{s:4:\"full\";a:1:{s:15:\"custom_settings\";b:0;}s:13:\"diff_standard\";a:1:{s:15:\"custom_settings\";b:0;}s:5:\"token\";a:1:{s:15:\"custom_settings\";b:0;}}s:12:\"extra_fields\";a:2:{s:4:\"form\";a:6:{s:32:\"field_oa_worktracker_assigned_to\";a:1:{s:6:\"weight\";s:1:\"6\";}s:32:\"field_oa_worktracker_task_status\";a:1:{s:6:\"weight\";s:1:\"7\";}s:29:\"field_oa_worktracker_priority\";a:1:{s:6:\"weight\";s:1:\"8\";}s:30:\"field_oa_worktracker_task_type\";a:1:{s:6:\"weight\";s:1:\"9\";}s:14:\"oa_section_ref\";a:1:{s:6:\"weight\";s:1:\"5\";}s:14:\"field_oa_media\";a:1:{s:6:\"weight\";s:1:\"2\";}}s:7:\"display\";a:1:{s:13:\"comment_alter\";a:1:{s:7:\"default\";a:2:{s:6:\"weight\";s:1:\"0\";s:7:\"visible\";b:1;}}}}}'),('field_bundle_settings_file__document','a:2:{s:10:\"view_modes\";a:8:{s:6:\"teaser\";a:1:{s:15:\"custom_settings\";b:1;}s:7:\"preview\";a:1:{s:15:\"custom_settings\";b:1;}s:8:\"colorbox\";a:1:{s:15:\"custom_settings\";b:1;}s:4:\"link\";a:1:{s:15:\"custom_settings\";b:1;}s:4:\"full\";a:1:{s:15:\"custom_settings\";b:0;}s:12:\"search_index\";a:1:{s:15:\"custom_settings\";b:0;}s:13:\"search_result\";a:1:{s:15:\"custom_settings\";b:0;}s:5:\"token\";a:1:{s:15:\"custom_settings\";b:0;}}s:12:\"extra_fields\";a:2:{s:4:\"form\";a:2:{s:8:\"filename\";a:1:{s:6:\"weight\";s:3:\"-10\";}s:7:\"preview\";a:1:{s:6:\"weight\";s:2:\"-5\";}}s:7:\"display\";a:1:{s:4:\"file\";a:4:{s:8:\"colorbox\";a:2:{s:6:\"weight\";s:1:\"1\";s:7:\"visible\";b:1;}s:7:\"preview\";a:2:{s:6:\"weight\";s:1:\"1\";s:7:\"visible\";b:1;}s:4:\"link\";a:2:{s:6:\"weight\";s:1:\"0\";s:7:\"visible\";b:1;}s:7:\"default\";a:2:{s:6:\"weight\";s:1:\"1\";s:7:\"visible\";b:1;}}}}}'),('field_bundle_settings_message__oa_comment','a:2:{s:10:\"view_modes\";a:9:{s:28:\"message_notify_email_subject\";a:1:{s:15:\"custom_settings\";b:1;}s:25:\"message_notify_email_body\";a:1:{s:15:\"custom_settings\";b:1;}s:15:\"oa_river_header\";a:1:{s:15:\"custom_settings\";b:1;}s:18:\"oa_river_accordian\";a:1:{s:15:\"custom_settings\";b:1;}s:13:\"oa_river_body\";a:1:{s:15:\"custom_settings\";b:1;}s:4:\"full\";a:1:{s:15:\"custom_settings\";b:0;}s:4:\"ical\";a:1:{s:15:\"custom_settings\";b:0;}s:13:\"diff_standard\";a:1:{s:15:\"custom_settings\";b:0;}s:5:\"token\";a:1:{s:15:\"custom_settings\";b:0;}}s:12:\"extra_fields\";a:2:{s:4:\"form\";a:0:{}s:7:\"display\";a:5:{s:24:\"message__message_text__0\";a:6:{s:28:\"message_notify_email_subject\";a:2:{s:6:\"weight\";s:1:\"0\";s:7:\"visible\";b:1;}s:25:\"message_notify_email_body\";a:2:{s:6:\"weight\";s:1:\"3\";s:7:\"visible\";b:0;}s:7:\"default\";a:2:{s:6:\"weight\";s:1:\"1\";s:7:\"visible\";b:1;}s:15:\"oa_river_header\";a:2:{s:6:\"weight\";s:1:\"1\";s:7:\"visible\";b:0;}s:18:\"oa_river_accordian\";a:2:{s:6:\"weight\";s:1:\"1\";s:7:\"visible\";b:0;}s:13:\"oa_river_body\";a:2:{s:6:\"weight\";s:1:\"1\";s:7:\"visible\";b:0;}}s:24:\"message__message_text__1\";a:6:{s:28:\"message_notify_email_subject\";a:2:{s:6:\"weight\";s:1:\"4\";s:7:\"visible\";b:0;}s:25:\"message_notify_email_body\";a:2:{s:6:\"weight\";s:1:\"0\";s:7:\"visible\";b:1;}s:7:\"default\";a:2:{s:6:\"weight\";s:1:\"3\";s:7:\"visible\";b:1;}s:15:\"oa_river_header\";a:2:{s:6:\"weight\";s:1:\"3\";s:7:\"visible\";b:0;}s:18:\"oa_river_accordian\";a:2:{s:6:\"weight\";s:1:\"2\";s:7:\"visible\";b:0;}s:13:\"oa_river_body\";a:2:{s:6:\"weight\";s:1:\"2\";s:7:\"visible\";b:0;}}s:24:\"message__message_text__2\";a:5:{s:15:\"oa_river_header\";a:2:{s:6:\"weight\";s:1:\"0\";s:7:\"visible\";b:1;}s:18:\"oa_river_accordian\";a:2:{s:6:\"weight\";s:1:\"3\";s:7:\"visible\";b:0;}s:13:\"oa_river_body\";a:2:{s:6:\"weight\";s:1:\"3\";s:7:\"visible\";b:0;}s:28:\"message_notify_email_subject\";a:2:{s:6:\"weight\";s:1:\"1\";s:7:\"visible\";b:0;}s:25:\"message_notify_email_body\";a:2:{s:6:\"weight\";s:1:\"1\";s:7:\"visible\";b:0;}}s:24:\"message__message_text__3\";a:5:{s:15:\"oa_river_header\";a:2:{s:6:\"weight\";s:1:\"4\";s:7:\"visible\";b:0;}s:18:\"oa_river_accordian\";a:2:{s:6:\"weight\";s:1:\"0\";s:7:\"visible\";b:1;}s:13:\"oa_river_body\";a:2:{s:6:\"weight\";s:1:\"4\";s:7:\"visible\";b:0;}s:28:\"message_notify_email_subject\";a:2:{s:6:\"weight\";s:1:\"2\";s:7:\"visible\";b:0;}s:25:\"message_notify_email_body\";a:2:{s:6:\"weight\";s:1:\"2\";s:7:\"visible\";b:0;}}s:24:\"message__message_text__4\";a:5:{s:15:\"oa_river_header\";a:2:{s:6:\"weight\";s:1:\"2\";s:7:\"visible\";b:0;}s:18:\"oa_river_accordian\";a:2:{s:6:\"weight\";s:1:\"4\";s:7:\"visible\";b:0;}s:13:\"oa_river_body\";a:2:{s:6:\"weight\";s:1:\"0\";s:7:\"visible\";b:1;}s:28:\"message_notify_email_subject\";a:2:{s:6:\"weight\";s:1:\"3\";s:7:\"visible\";b:0;}s:25:\"message_notify_email_body\";a:2:{s:6:\"weight\";s:1:\"4\";s:7:\"visible\";b:0;}}}}}'),('field_bundle_settings_message__oa_create','a:2:{s:10:\"view_modes\";a:0:{}s:12:\"extra_fields\";a:2:{s:4:\"form\";a:0:{}s:7:\"display\";a:5:{s:24:\"message__message_text__0\";a:5:{s:28:\"message_notify_email_subject\";a:2:{s:7:\"visible\";b:1;s:6:\"weight\";i:0;}s:25:\"message_notify_email_body\";a:2:{s:7:\"visible\";b:0;s:6:\"weight\";i:0;}s:15:\"oa_river_header\";a:2:{s:6:\"weight\";s:1:\"0\";s:7:\"visible\";b:0;}s:18:\"oa_river_accordian\";a:2:{s:6:\"weight\";s:1:\"0\";s:7:\"visible\";b:0;}s:13:\"oa_river_body\";a:2:{s:6:\"weight\";s:1:\"0\";s:7:\"visible\";b:0;}}s:24:\"message__message_text__1\";a:5:{s:28:\"message_notify_email_subject\";a:2:{s:7:\"visible\";b:0;s:6:\"weight\";i:0;}s:25:\"message_notify_email_body\";a:2:{s:7:\"visible\";b:1;s:6:\"weight\";i:0;}s:15:\"oa_river_header\";a:2:{s:6:\"weight\";s:1:\"1\";s:7:\"visible\";b:0;}s:18:\"oa_river_accordian\";a:2:{s:6:\"weight\";s:1:\"1\";s:7:\"visible\";b:0;}s:13:\"oa_river_body\";a:2:{s:6:\"weight\";s:1:\"1\";s:7:\"visible\";b:0;}}s:24:\"message__message_text__2\";a:5:{s:28:\"message_notify_email_subject\";a:2:{s:6:\"weight\";s:1:\"2\";s:7:\"visible\";b:0;}s:25:\"message_notify_email_body\";a:2:{s:6:\"weight\";s:1:\"2\";s:7:\"visible\";b:0;}s:15:\"oa_river_header\";a:2:{s:6:\"weight\";s:1:\"2\";s:7:\"visible\";b:1;}s:18:\"oa_river_accordian\";a:2:{s:6:\"weight\";s:1:\"2\";s:7:\"visible\";b:0;}s:13:\"oa_river_body\";a:2:{s:6:\"weight\";s:1:\"2\";s:7:\"visible\";b:0;}}s:24:\"message__message_text__3\";a:5:{s:28:\"message_notify_email_subject\";a:2:{s:6:\"weight\";s:1:\"3\";s:7:\"visible\";b:0;}s:25:\"message_notify_email_body\";a:2:{s:6:\"weight\";s:1:\"3\";s:7:\"visible\";b:0;}s:15:\"oa_river_header\";a:2:{s:6:\"weight\";s:1:\"3\";s:7:\"visible\";b:0;}s:18:\"oa_river_accordian\";a:2:{s:6:\"weight\";s:1:\"3\";s:7:\"visible\";b:1;}s:13:\"oa_river_body\";a:2:{s:6:\"weight\";s:1:\"3\";s:7:\"visible\";b:0;}}s:24:\"message__message_text__4\";a:5:{s:28:\"message_notify_email_subject\";a:2:{s:6:\"weight\";s:1:\"4\";s:7:\"visible\";b:0;}s:25:\"message_notify_email_body\";a:2:{s:6:\"weight\";s:1:\"4\";s:7:\"visible\";b:0;}s:15:\"oa_river_header\";a:2:{s:6:\"weight\";s:1:\"4\";s:7:\"visible\";b:0;}s:18:\"oa_river_accordian\";a:2:{s:6:\"weight\";s:1:\"4\";s:7:\"visible\";b:0;}s:13:\"oa_river_body\";a:2:{s:6:\"weight\";s:1:\"4\";s:7:\"visible\";b:1;}}}}}'),('field_bundle_settings_message__oa_delete','a:2:{s:10:\"view_modes\";a:0:{}s:12:\"extra_fields\";a:2:{s:4:\"form\";a:0:{}s:7:\"display\";a:5:{s:24:\"message__message_text__0\";a:5:{s:28:\"message_notify_email_subject\";a:2:{s:7:\"visible\";b:1;s:6:\"weight\";i:0;}s:25:\"message_notify_email_body\";a:2:{s:7:\"visible\";b:0;s:6:\"weight\";i:0;}s:15:\"oa_river_header\";a:2:{s:6:\"weight\";s:1:\"0\";s:7:\"visible\";b:0;}s:18:\"oa_river_accordian\";a:2:{s:6:\"weight\";s:1:\"0\";s:7:\"visible\";b:0;}s:13:\"oa_river_body\";a:2:{s:6:\"weight\";s:1:\"0\";s:7:\"visible\";b:0;}}s:24:\"message__message_text__1\";a:5:{s:28:\"message_notify_email_subject\";a:2:{s:7:\"visible\";b:0;s:6:\"weight\";i:0;}s:25:\"message_notify_email_body\";a:2:{s:7:\"visible\";b:1;s:6:\"weight\";i:0;}s:15:\"oa_river_header\";a:2:{s:6:\"weight\";s:1:\"1\";s:7:\"visible\";b:0;}s:18:\"oa_river_accordian\";a:2:{s:6:\"weight\";s:1:\"1\";s:7:\"visible\";b:0;}s:13:\"oa_river_body\";a:2:{s:6:\"weight\";s:1:\"1\";s:7:\"visible\";b:0;}}s:24:\"message__message_text__2\";a:5:{s:28:\"message_notify_email_subject\";a:2:{s:6:\"weight\";s:1:\"2\";s:7:\"visible\";b:0;}s:25:\"message_notify_email_body\";a:2:{s:6:\"weight\";s:1:\"2\";s:7:\"visible\";b:0;}s:15:\"oa_river_header\";a:2:{s:6:\"weight\";s:1:\"2\";s:7:\"visible\";b:1;}s:18:\"oa_river_accordian\";a:2:{s:6:\"weight\";s:1:\"2\";s:7:\"visible\";b:0;}s:13:\"oa_river_body\";a:2:{s:6:\"weight\";s:1:\"2\";s:7:\"visible\";b:0;}}s:24:\"message__message_text__3\";a:5:{s:28:\"message_notify_email_subject\";a:2:{s:6:\"weight\";s:1:\"3\";s:7:\"visible\";b:0;}s:25:\"message_notify_email_body\";a:2:{s:6:\"weight\";s:1:\"3\";s:7:\"visible\";b:0;}s:15:\"oa_river_header\";a:2:{s:6:\"weight\";s:1:\"3\";s:7:\"visible\";b:0;}s:18:\"oa_river_accordian\";a:2:{s:6:\"weight\";s:1:\"3\";s:7:\"visible\";b:1;}s:13:\"oa_river_body\";a:2:{s:6:\"weight\";s:1:\"3\";s:7:\"visible\";b:0;}}s:24:\"message__message_text__4\";a:5:{s:28:\"message_notify_email_subject\";a:2:{s:6:\"weight\";s:1:\"4\";s:7:\"visible\";b:0;}s:25:\"message_notify_email_body\";a:2:{s:6:\"weight\";s:1:\"4\";s:7:\"visible\";b:0;}s:15:\"oa_river_header\";a:2:{s:6:\"weight\";s:1:\"4\";s:7:\"visible\";b:0;}s:18:\"oa_river_accordian\";a:2:{s:6:\"weight\";s:1:\"4\";s:7:\"visible\";b:0;}s:13:\"oa_river_body\";a:2:{s:6:\"weight\";s:1:\"4\";s:7:\"visible\";b:1;}}}}}'),('field_bundle_settings_message__oa_event_notification','a:2:{s:10:\"view_modes\";a:0:{}s:12:\"extra_fields\";a:2:{s:4:\"form\";a:0:{}s:7:\"display\";a:2:{s:24:\"message__message_text__0\";a:2:{s:28:\"message_notify_email_subject\";a:2:{s:7:\"visible\";b:1;s:6:\"weight\";i:0;}s:25:\"message_notify_email_body\";a:2:{s:7:\"visible\";b:0;s:6:\"weight\";i:0;}}s:24:\"message__message_text__1\";a:2:{s:28:\"message_notify_email_subject\";a:2:{s:7:\"visible\";b:0;s:6:\"weight\";i:0;}s:25:\"message_notify_email_body\";a:2:{s:7:\"visible\";b:1;s:6:\"weight\";i:0;}}}}}'),('field_bundle_settings_message__oa_member','a:2:{s:10:\"view_modes\";a:0:{}s:12:\"extra_fields\";a:2:{s:4:\"form\";a:0:{}s:7:\"display\";a:5:{s:24:\"message__message_text__0\";a:5:{s:28:\"message_notify_email_subject\";a:2:{s:7:\"visible\";b:1;s:6:\"weight\";i:0;}s:25:\"message_notify_email_body\";a:2:{s:7:\"visible\";b:0;s:6:\"weight\";i:0;}s:15:\"oa_river_header\";a:2:{s:6:\"weight\";s:1:\"0\";s:7:\"visible\";b:0;}s:18:\"oa_river_accordian\";a:2:{s:6:\"weight\";s:1:\"0\";s:7:\"visible\";b:0;}s:13:\"oa_river_body\";a:2:{s:6:\"weight\";s:1:\"0\";s:7:\"visible\";b:0;}}s:24:\"message__message_text__1\";a:5:{s:28:\"message_notify_email_subject\";a:2:{s:7:\"visible\";b:0;s:6:\"weight\";i:0;}s:25:\"message_notify_email_body\";a:2:{s:7:\"visible\";b:1;s:6:\"weight\";i:0;}s:15:\"oa_river_header\";a:2:{s:6:\"weight\";s:1:\"1\";s:7:\"visible\";b:0;}s:18:\"oa_river_accordian\";a:2:{s:6:\"weight\";s:1:\"1\";s:7:\"visible\";b:0;}s:13:\"oa_river_body\";a:2:{s:6:\"weight\";s:1:\"1\";s:7:\"visible\";b:0;}}s:24:\"message__message_text__2\";a:5:{s:28:\"message_notify_email_subject\";a:2:{s:6:\"weight\";s:1:\"2\";s:7:\"visible\";b:0;}s:25:\"message_notify_email_body\";a:2:{s:6:\"weight\";s:1:\"2\";s:7:\"visible\";b:0;}s:15:\"oa_river_header\";a:2:{s:6:\"weight\";s:1:\"2\";s:7:\"visible\";b:1;}s:18:\"oa_river_accordian\";a:2:{s:6:\"weight\";s:1:\"2\";s:7:\"visible\";b:0;}s:13:\"oa_river_body\";a:2:{s:6:\"weight\";s:1:\"2\";s:7:\"visible\";b:0;}}s:24:\"message__message_text__3\";a:5:{s:28:\"message_notify_email_subject\";a:2:{s:6:\"weight\";s:1:\"3\";s:7:\"visible\";b:0;}s:25:\"message_notify_email_body\";a:2:{s:6:\"weight\";s:1:\"3\";s:7:\"visible\";b:0;}s:15:\"oa_river_header\";a:2:{s:6:\"weight\";s:1:\"3\";s:7:\"visible\";b:0;}s:18:\"oa_river_accordian\";a:2:{s:6:\"weight\";s:1:\"3\";s:7:\"visible\";b:0;}s:13:\"oa_river_body\";a:2:{s:6:\"weight\";s:1:\"3\";s:7:\"visible\";b:0;}}s:24:\"message__message_text__4\";a:5:{s:28:\"message_notify_email_subject\";a:2:{s:6:\"weight\";s:1:\"4\";s:7:\"visible\";b:0;}s:25:\"message_notify_email_body\";a:2:{s:6:\"weight\";s:1:\"4\";s:7:\"visible\";b:0;}s:15:\"oa_river_header\";a:2:{s:6:\"weight\";s:1:\"4\";s:7:\"visible\";b:0;}s:18:\"oa_river_accordian\";a:2:{s:6:\"weight\";s:1:\"4\";s:7:\"visible\";b:0;}s:13:\"oa_river_body\";a:2:{s:6:\"weight\";s:1:\"4\";s:7:\"visible\";b:0;}}}}}'),('field_bundle_settings_message__oa_reply','a:2:{s:10:\"view_modes\";a:0:{}s:12:\"extra_fields\";a:2:{s:4:\"form\";a:0:{}s:7:\"display\";a:5:{s:24:\"message__message_text__0\";a:5:{s:28:\"message_notify_email_subject\";a:2:{s:7:\"visible\";b:1;s:6:\"weight\";i:0;}s:25:\"message_notify_email_body\";a:2:{s:7:\"visible\";b:0;s:6:\"weight\";i:0;}s:15:\"oa_river_header\";a:2:{s:6:\"weight\";s:1:\"0\";s:7:\"visible\";b:0;}s:18:\"oa_river_accordian\";a:2:{s:6:\"weight\";s:1:\"0\";s:7:\"visible\";b:0;}s:13:\"oa_river_body\";a:2:{s:6:\"weight\";s:1:\"0\";s:7:\"visible\";b:0;}}s:24:\"message__message_text__1\";a:5:{s:28:\"message_notify_email_subject\";a:2:{s:7:\"visible\";b:0;s:6:\"weight\";i:0;}s:25:\"message_notify_email_body\";a:2:{s:7:\"visible\";b:1;s:6:\"weight\";i:0;}s:15:\"oa_river_header\";a:2:{s:6:\"weight\";s:1:\"1\";s:7:\"visible\";b:0;}s:18:\"oa_river_accordian\";a:2:{s:6:\"weight\";s:1:\"1\";s:7:\"visible\";b:0;}s:13:\"oa_river_body\";a:2:{s:6:\"weight\";s:1:\"1\";s:7:\"visible\";b:0;}}s:24:\"message__message_text__2\";a:5:{s:28:\"message_notify_email_subject\";a:2:{s:6:\"weight\";s:1:\"2\";s:7:\"visible\";b:0;}s:25:\"message_notify_email_body\";a:2:{s:6:\"weight\";s:1:\"2\";s:7:\"visible\";b:0;}s:15:\"oa_river_header\";a:2:{s:6:\"weight\";s:1:\"2\";s:7:\"visible\";b:1;}s:18:\"oa_river_accordian\";a:2:{s:6:\"weight\";s:1:\"2\";s:7:\"visible\";b:0;}s:13:\"oa_river_body\";a:2:{s:6:\"weight\";s:1:\"2\";s:7:\"visible\";b:0;}}s:24:\"message__message_text__3\";a:5:{s:28:\"message_notify_email_subject\";a:2:{s:6:\"weight\";s:1:\"3\";s:7:\"visible\";b:0;}s:25:\"message_notify_email_body\";a:2:{s:6:\"weight\";s:1:\"3\";s:7:\"visible\";b:0;}s:15:\"oa_river_header\";a:2:{s:6:\"weight\";s:1:\"3\";s:7:\"visible\";b:0;}s:18:\"oa_river_accordian\";a:2:{s:6:\"weight\";s:1:\"3\";s:7:\"visible\";b:1;}s:13:\"oa_river_body\";a:2:{s:6:\"weight\";s:1:\"3\";s:7:\"visible\";b:0;}}s:24:\"message__message_text__4\";a:5:{s:28:\"message_notify_email_subject\";a:2:{s:6:\"weight\";s:1:\"4\";s:7:\"visible\";b:0;}s:25:\"message_notify_email_body\";a:2:{s:6:\"weight\";s:1:\"4\";s:7:\"visible\";b:0;}s:15:\"oa_river_header\";a:2:{s:6:\"weight\";s:1:\"4\";s:7:\"visible\";b:0;}s:18:\"oa_river_accordian\";a:2:{s:6:\"weight\";s:1:\"4\";s:7:\"visible\";b:0;}s:13:\"oa_river_body\";a:2:{s:6:\"weight\";s:1:\"4\";s:7:\"visible\";b:1;}}}}}'),('field_bundle_settings_message__oa_update','a:2:{s:10:\"view_modes\";a:0:{}s:12:\"extra_fields\";a:2:{s:4:\"form\";a:0:{}s:7:\"display\";a:5:{s:24:\"message__message_text__0\";a:5:{s:28:\"message_notify_email_subject\";a:2:{s:7:\"visible\";b:1;s:6:\"weight\";i:0;}s:25:\"message_notify_email_body\";a:2:{s:7:\"visible\";b:0;s:6:\"weight\";i:0;}s:15:\"oa_river_header\";a:2:{s:6:\"weight\";s:1:\"0\";s:7:\"visible\";b:0;}s:18:\"oa_river_accordian\";a:2:{s:6:\"weight\";s:1:\"0\";s:7:\"visible\";b:0;}s:13:\"oa_river_body\";a:2:{s:6:\"weight\";s:1:\"0\";s:7:\"visible\";b:0;}}s:24:\"message__message_text__1\";a:5:{s:28:\"message_notify_email_subject\";a:2:{s:7:\"visible\";b:0;s:6:\"weight\";i:0;}s:25:\"message_notify_email_body\";a:2:{s:7:\"visible\";b:1;s:6:\"weight\";i:0;}s:15:\"oa_river_header\";a:2:{s:6:\"weight\";s:1:\"1\";s:7:\"visible\";b:0;}s:18:\"oa_river_accordian\";a:2:{s:6:\"weight\";s:1:\"1\";s:7:\"visible\";b:0;}s:13:\"oa_river_body\";a:2:{s:6:\"weight\";s:1:\"1\";s:7:\"visible\";b:0;}}s:24:\"message__message_text__2\";a:5:{s:28:\"message_notify_email_subject\";a:2:{s:6:\"weight\";s:1:\"2\";s:7:\"visible\";b:0;}s:25:\"message_notify_email_body\";a:2:{s:6:\"weight\";s:1:\"1\";s:7:\"visible\";b:0;}s:15:\"oa_river_header\";a:2:{s:6:\"weight\";s:1:\"2\";s:7:\"visible\";b:1;}s:18:\"oa_river_accordian\";a:2:{s:6:\"weight\";s:1:\"2\";s:7:\"visible\";b:0;}s:13:\"oa_river_body\";a:2:{s:6:\"weight\";s:1:\"2\";s:7:\"visible\";b:0;}}s:24:\"message__message_text__3\";a:5:{s:28:\"message_notify_email_subject\";a:2:{s:6:\"weight\";s:1:\"3\";s:7:\"visible\";b:0;}s:25:\"message_notify_email_body\";a:2:{s:6:\"weight\";s:1:\"2\";s:7:\"visible\";b:0;}s:15:\"oa_river_header\";a:2:{s:6:\"weight\";s:1:\"3\";s:7:\"visible\";b:0;}s:18:\"oa_river_accordian\";a:2:{s:6:\"weight\";s:1:\"3\";s:7:\"visible\";b:1;}s:13:\"oa_river_body\";a:2:{s:6:\"weight\";s:1:\"3\";s:7:\"visible\";b:0;}}s:24:\"message__message_text__4\";a:5:{s:28:\"message_notify_email_subject\";a:2:{s:6:\"weight\";s:1:\"4\";s:7:\"visible\";b:0;}s:25:\"message_notify_email_body\";a:2:{s:6:\"weight\";s:1:\"4\";s:7:\"visible\";b:0;}s:15:\"oa_river_header\";a:2:{s:6:\"weight\";s:1:\"4\";s:7:\"visible\";b:0;}s:18:\"oa_river_accordian\";a:2:{s:6:\"weight\";s:1:\"4\";s:7:\"visible\";b:0;}s:13:\"oa_river_body\";a:2:{s:6:\"weight\";s:1:\"4\";s:7:\"visible\";b:1;}}}}}'),('field_bundle_settings_message__oa_worktracker_task_update','a:2:{s:10:\"view_modes\";a:9:{s:28:\"message_notify_email_subject\";a:1:{s:15:\"custom_settings\";b:1;}s:25:\"message_notify_email_body\";a:1:{s:15:\"custom_settings\";b:1;}s:15:\"oa_river_header\";a:1:{s:15:\"custom_settings\";b:1;}s:18:\"oa_river_accordian\";a:1:{s:15:\"custom_settings\";b:1;}s:13:\"oa_river_body\";a:1:{s:15:\"custom_settings\";b:1;}s:4:\"full\";a:1:{s:15:\"custom_settings\";b:0;}s:4:\"ical\";a:1:{s:15:\"custom_settings\";b:0;}s:13:\"diff_standard\";a:1:{s:15:\"custom_settings\";b:0;}s:5:\"token\";a:1:{s:15:\"custom_settings\";b:0;}}s:12:\"extra_fields\";a:2:{s:4:\"form\";a:0:{}s:7:\"display\";a:5:{s:24:\"message__message_text__0\";a:6:{s:28:\"message_notify_email_subject\";a:2:{s:6:\"weight\";s:1:\"0\";s:7:\"visible\";b:1;}s:25:\"message_notify_email_body\";a:2:{s:6:\"weight\";s:1:\"2\";s:7:\"visible\";b:0;}s:15:\"oa_river_header\";a:2:{s:6:\"weight\";s:1:\"1\";s:7:\"visible\";b:0;}s:18:\"oa_river_accordian\";a:2:{s:6:\"weight\";s:1:\"1\";s:7:\"visible\";b:0;}s:13:\"oa_river_body\";a:2:{s:6:\"weight\";s:1:\"1\";s:7:\"visible\";b:0;}s:7:\"default\";a:2:{s:6:\"weight\";s:1:\"1\";s:7:\"visible\";b:1;}}s:24:\"message__message_text__1\";a:6:{s:28:\"message_notify_email_subject\";a:2:{s:6:\"weight\";s:1:\"4\";s:7:\"visible\";b:0;}s:25:\"message_notify_email_body\";a:2:{s:6:\"weight\";s:1:\"0\";s:7:\"visible\";b:1;}s:15:\"oa_river_header\";a:2:{s:6:\"weight\";s:1:\"2\";s:7:\"visible\";b:0;}s:18:\"oa_river_accordian\";a:2:{s:6:\"weight\";s:1:\"2\";s:7:\"visible\";b:0;}s:13:\"oa_river_body\";a:2:{s:6:\"weight\";s:1:\"2\";s:7:\"visible\";b:0;}s:7:\"default\";a:2:{s:6:\"weight\";s:1:\"3\";s:7:\"visible\";b:1;}}s:24:\"message__message_text__2\";a:6:{s:28:\"message_notify_email_subject\";a:2:{s:6:\"weight\";s:1:\"1\";s:7:\"visible\";b:0;}s:25:\"message_notify_email_body\";a:2:{s:6:\"weight\";s:1:\"1\";s:7:\"visible\";b:0;}s:15:\"oa_river_header\";a:2:{s:6:\"weight\";s:1:\"0\";s:7:\"visible\";b:1;}s:18:\"oa_river_accordian\";a:2:{s:6:\"weight\";s:1:\"3\";s:7:\"visible\";b:0;}s:13:\"oa_river_body\";a:2:{s:6:\"weight\";s:1:\"3\";s:7:\"visible\";b:0;}s:7:\"default\";a:2:{s:6:\"weight\";s:1:\"5\";s:7:\"visible\";b:1;}}s:24:\"message__message_text__3\";a:6:{s:28:\"message_notify_email_subject\";a:2:{s:6:\"weight\";s:1:\"2\";s:7:\"visible\";b:0;}s:25:\"message_notify_email_body\";a:2:{s:6:\"weight\";s:1:\"3\";s:7:\"visible\";b:0;}s:15:\"oa_river_header\";a:2:{s:6:\"weight\";s:1:\"3\";s:7:\"visible\";b:0;}s:18:\"oa_river_accordian\";a:2:{s:6:\"weight\";s:1:\"0\";s:7:\"visible\";b:1;}s:13:\"oa_river_body\";a:2:{s:6:\"weight\";s:1:\"4\";s:7:\"visible\";b:0;}s:7:\"default\";a:2:{s:6:\"weight\";s:1:\"8\";s:7:\"visible\";b:1;}}s:24:\"message__message_text__4\";a:6:{s:28:\"message_notify_email_subject\";a:2:{s:6:\"weight\";s:1:\"3\";s:7:\"visible\";b:0;}s:25:\"message_notify_email_body\";a:2:{s:6:\"weight\";s:1:\"4\";s:7:\"visible\";b:0;}s:15:\"oa_river_header\";a:2:{s:6:\"weight\";s:1:\"4\";s:7:\"visible\";b:0;}s:18:\"oa_river_accordian\";a:2:{s:6:\"weight\";s:1:\"4\";s:7:\"visible\";b:0;}s:13:\"oa_river_body\";a:2:{s:6:\"weight\";s:1:\"0\";s:7:\"visible\";b:1;}s:7:\"default\";a:2:{s:6:\"weight\";s:1:\"9\";s:7:\"visible\";b:1;}}}}}'),('field_bundle_settings_node__oa_discussion_post','a:2:{s:10:\"view_modes\";a:8:{s:6:\"teaser\";a:1:{s:15:\"custom_settings\";b:1;}s:8:\"featured\";a:1:{s:15:\"custom_settings\";b:1;}s:4:\"full\";a:1:{s:15:\"custom_settings\";b:0;}s:3:\"rss\";a:1:{s:15:\"custom_settings\";b:0;}s:12:\"search_index\";a:1:{s:15:\"custom_settings\";b:0;}s:13:\"search_result\";a:1:{s:15:\"custom_settings\";b:0;}s:13:\"diff_standard\";a:1:{s:15:\"custom_settings\";b:0;}s:5:\"token\";a:1:{s:15:\"custom_settings\";b:0;}}s:12:\"extra_fields\";a:2:{s:4:\"form\";a:2:{s:5:\"title\";a:1:{s:6:\"weight\";s:1:\"0\";}s:4:\"path\";a:1:{s:6:\"weight\";s:1:\"2\";}}s:7:\"display\";a:0:{}}}'),('field_bundle_settings_node__oa_event','a:2:{s:10:\"view_modes\";a:9:{s:6:\"teaser\";a:1:{s:15:\"custom_settings\";b:1;}s:8:\"featured\";a:1:{s:15:\"custom_settings\";b:1;}s:4:\"full\";a:1:{s:15:\"custom_settings\";b:0;}s:3:\"rss\";a:1:{s:15:\"custom_settings\";b:0;}s:12:\"search_index\";a:1:{s:15:\"custom_settings\";b:0;}s:13:\"search_result\";a:1:{s:15:\"custom_settings\";b:0;}s:13:\"diff_standard\";a:1:{s:15:\"custom_settings\";b:0;}s:5:\"token\";a:1:{s:15:\"custom_settings\";b:0;}s:4:\"ical\";a:1:{s:15:\"custom_settings\";b:1;}}s:12:\"extra_fields\";a:2:{s:4:\"form\";a:2:{s:5:\"title\";a:1:{s:6:\"weight\";s:1:\"0\";}s:4:\"path\";a:1:{s:6:\"weight\";s:1:\"1\";}}s:7:\"display\";a:0:{}}}'),('field_bundle_settings_node__oa_group','a:2:{s:10:\"view_modes\";a:0:{}s:12:\"extra_fields\";a:2:{s:4:\"form\";a:2:{s:5:\"title\";a:1:{s:6:\"weight\";s:1:\"0\";}s:4:\"path\";a:1:{s:6:\"weight\";s:1:\"5\";}}s:7:\"display\";a:0:{}}}'),('field_bundle_settings_node__oa_ical_importer','a:2:{s:10:\"view_modes\";a:0:{}s:12:\"extra_fields\";a:2:{s:4:\"form\";a:3:{s:5:\"feeds\";a:1:{s:6:\"weight\";s:1:\"1\";}s:5:\"title\";a:1:{s:6:\"weight\";s:1:\"0\";}s:4:\"path\";a:1:{s:6:\"weight\";s:1:\"4\";}}s:7:\"display\";a:0:{}}}'),('field_bundle_settings_node__oa_section','a:2:{s:10:\"view_modes\";a:8:{s:6:\"teaser\";a:1:{s:15:\"custom_settings\";b:1;}s:8:\"featured\";a:1:{s:15:\"custom_settings\";b:1;}s:4:\"full\";a:1:{s:15:\"custom_settings\";b:0;}s:3:\"rss\";a:1:{s:15:\"custom_settings\";b:0;}s:12:\"search_index\";a:1:{s:15:\"custom_settings\";b:0;}s:13:\"search_result\";a:1:{s:15:\"custom_settings\";b:0;}s:13:\"diff_standard\";a:1:{s:15:\"custom_settings\";b:0;}s:5:\"token\";a:1:{s:15:\"custom_settings\";b:0;}}s:12:\"extra_fields\";a:2:{s:4:\"form\";a:2:{s:5:\"title\";a:1:{s:6:\"weight\";s:1:\"0\";}s:4:\"path\";a:1:{s:6:\"weight\";s:1:\"2\";}}s:7:\"display\";a:0:{}}}'),('field_bundle_settings_node__oa_space','a:2:{s:10:\"view_modes\";a:0:{}s:12:\"extra_fields\";a:2:{s:4:\"form\";a:2:{s:5:\"title\";a:1:{s:6:\"weight\";s:1:\"0\";}s:4:\"path\";a:1:{s:6:\"weight\";s:1:\"1\";}}s:7:\"display\";a:0:{}}}'),('field_bundle_settings_node__oa_team','a:2:{s:10:\"view_modes\";a:8:{s:6:\"teaser\";a:1:{s:15:\"custom_settings\";b:1;}s:8:\"featured\";a:1:{s:15:\"custom_settings\";b:1;}s:4:\"full\";a:1:{s:15:\"custom_settings\";b:0;}s:3:\"rss\";a:1:{s:15:\"custom_settings\";b:0;}s:12:\"search_index\";a:1:{s:15:\"custom_settings\";b:0;}s:13:\"search_result\";a:1:{s:15:\"custom_settings\";b:0;}s:13:\"diff_standard\";a:1:{s:15:\"custom_settings\";b:0;}s:5:\"token\";a:1:{s:15:\"custom_settings\";b:0;}}s:12:\"extra_fields\";a:2:{s:4:\"form\";a:2:{s:5:\"title\";a:1:{s:6:\"weight\";s:1:\"0\";}s:4:\"path\";a:1:{s:6:\"weight\";s:1:\"4\";}}s:7:\"display\";a:0:{}}}'),('field_bundle_settings_node__oa_wiki_page','a:2:{s:10:\"view_modes\";a:8:{s:6:\"teaser\";a:1:{s:15:\"custom_settings\";b:1;}s:8:\"featured\";a:1:{s:15:\"custom_settings\";b:1;}s:4:\"full\";a:1:{s:15:\"custom_settings\";b:0;}s:3:\"rss\";a:1:{s:15:\"custom_settings\";b:0;}s:12:\"search_index\";a:1:{s:15:\"custom_settings\";b:0;}s:13:\"search_result\";a:1:{s:15:\"custom_settings\";b:0;}s:13:\"diff_standard\";a:1:{s:15:\"custom_settings\";b:0;}s:5:\"token\";a:1:{s:15:\"custom_settings\";b:0;}}s:12:\"extra_fields\";a:2:{s:4:\"form\";a:2:{s:5:\"title\";a:1:{s:6:\"weight\";s:1:\"0\";}s:4:\"path\";a:1:{s:6:\"weight\";s:1:\"2\";}}s:7:\"display\";a:0:{}}}'),('field_bundle_settings_node__oa_worktracker_task','a:2:{s:10:\"view_modes\";a:9:{s:6:\"teaser\";a:1:{s:15:\"custom_settings\";b:1;}s:8:\"featured\";a:1:{s:15:\"custom_settings\";b:1;}s:4:\"full\";a:1:{s:15:\"custom_settings\";b:0;}s:3:\"rss\";a:1:{s:15:\"custom_settings\";b:0;}s:12:\"search_index\";a:1:{s:15:\"custom_settings\";b:0;}s:13:\"search_result\";a:1:{s:15:\"custom_settings\";b:0;}s:13:\"diff_standard\";a:1:{s:15:\"custom_settings\";b:0;}s:5:\"token\";a:1:{s:15:\"custom_settings\";b:0;}s:4:\"ical\";a:1:{s:15:\"custom_settings\";b:0;}}s:12:\"extra_fields\";a:2:{s:4:\"form\";a:3:{s:5:\"title\";a:1:{s:6:\"weight\";s:1:\"0\";}s:4:\"path\";a:1:{s:6:\"weight\";s:1:\"1\";}s:35:\"oa_worktracker_assigned_to_multiple\";a:1:{s:6:\"weight\";s:1:\"8\";}}s:7:\"display\";a:1:{s:24:\"oa_worktracker_submitted\";a:1:{s:7:\"default\";a:2:{s:6:\"weight\";s:2:\"14\";s:7:\"visible\";b:1;}}}}}'),('field_bundle_settings_node__panopoly_page','a:2:{s:10:\"view_modes\";a:7:{s:6:\"teaser\";a:1:{s:15:\"custom_settings\";b:1;}s:13:\"search_result\";a:1:{s:15:\"custom_settings\";b:1;}s:8:\"featured\";a:1:{s:15:\"custom_settings\";b:1;}s:4:\"full\";a:1:{s:15:\"custom_settings\";b:0;}s:3:\"rss\";a:1:{s:15:\"custom_settings\";b:0;}s:12:\"search_index\";a:1:{s:15:\"custom_settings\";b:0;}s:5:\"token\";a:1:{s:15:\"custom_settings\";b:0;}}s:12:\"extra_fields\";a:2:{s:4:\"form\";a:2:{s:5:\"title\";a:1:{s:6:\"weight\";s:1:\"0\";}s:4:\"path\";a:1:{s:6:\"weight\";s:1:\"5\";}}s:7:\"display\";a:0:{}}}'),('field_bundle_settings_taxonomy_term__panopoly_categories','a:2:{s:10:\"view_modes\";a:2:{s:4:\"full\";a:1:{s:15:\"custom_settings\";b:0;}s:5:\"token\";a:1:{s:15:\"custom_settings\";b:0;}}s:12:\"extra_fields\";a:2:{s:4:\"form\";a:3:{s:4:\"path\";a:1:{s:6:\"weight\";s:1:\"3\";}s:4:\"name\";a:1:{s:6:\"weight\";s:1:\"0\";}s:11:\"description\";a:1:{s:6:\"weight\";s:1:\"2\";}}s:7:\"display\";a:1:{s:11:\"description\";a:1:{s:7:\"default\";a:2:{s:6:\"weight\";s:1:\"1\";s:7:\"visible\";b:1;}}}}}'),('file_default_scheme','s:7:\"private\";'),('file_entity_file_upload_wizard_skip_scheme','i:1;'),('file_private_path','s:27:\"sites/default/files/private\";'),('file_temporary_path','s:4:\"/tmp\";'),('filter_fallback_format','s:10:\"plain_text\";'),('focal_point_enabled_for','a:2:{s:5:\"image\";s:5:\"image\";s:5:\"media\";i:0;}'),('fullcalendar_options','a:12:{s:9:\"firstHour\";b:1;s:7:\"minTime\";b:1;s:7:\"maxTime\";b:1;s:11:\"slotMinutes\";b:1;s:19:\"defaultEventMinutes\";b:1;s:10:\"allDaySlot\";b:1;s:8:\"weekends\";b:1;s:12:\"lazyFetching\";b:1;s:15:\"disableDragging\";b:1;s:15:\"disableResizing\";b:1;s:18:\"dragRevertDuration\";b:1;s:8:\"dayClick\";b:1;}'),('install_profile','s:10:\"openatrium\";'),('install_task','s:4:\"done\";'),('install_time','i:1399047982;'),('job_scheduler_rebuild_all','b:1;'),('jquery_update_jquery_version','s:3:\"1.7\";'),('language_content_type_oa_discussion_post','s:1:\"0\";'),('language_content_type_oa_group','s:1:\"0\";'),('language_content_type_oa_section','s:1:\"0\";'),('language_content_type_oa_team','s:1:\"0\";'),('language_content_type_oa_wiki_page','s:1:\"0\";'),('mail_system','a:3:{s:14:\"default-system\";s:14:\"MimeMailSystem\";s:8:\"htmlmail\";s:14:\"HTMLMailSystem\";s:8:\"mimemail\";s:14:\"MimeMailSystem\";}'),('manualcrop_file_entity_settings_image','a:12:{s:17:\"manualcrop_enable\";i:1;s:19:\"manualcrop_keyboard\";i:1;s:20:\"manualcrop_thumblist\";i:0;s:22:\"manualcrop_inline_crop\";i:0;s:20:\"manualcrop_crop_info\";i:1;s:26:\"manualcrop_instant_preview\";i:1;s:23:\"manualcrop_instant_crop\";i:0;s:28:\"manualcrop_default_crop_area\";i:0;s:37:\"manualcrop_maximize_default_crop_area\";i:0;s:22:\"manualcrop_styles_mode\";s:7:\"include\";s:22:\"manualcrop_styles_list\";a:1:{s:19:\"panopoly_image_full\";s:19:\"panopoly_image_full\";}s:27:\"manualcrop_require_cropping\";a:0:{}}'),('media_icon_base_directory','s:20:\"public://media-icons\";'),('media_wysiwyg_wysiwyg_allowed_types','a:4:{i:0;s:5:\"image\";i:1;s:5:\"video\";i:2;s:5:\"audio\";i:3;s:8:\"document\";}'),('media_wysiwyg_wysiwyg_browser_plugins','a:3:{i:0;s:6:\"upload\";i:1;s:30:\"media_default--media_browser_1\";i:2;s:14:\"media_internet\";}'),('menu_expanded','a:0:{}'),('menu_masks','a:68:{i:0;i:501;i:1;i:493;i:2;i:485;i:3;i:253;i:4;i:251;i:5;i:250;i:6;i:247;i:7;i:246;i:8;i:245;i:9;i:243;i:10;i:242;i:11;i:241;i:12;i:240;i:13;i:237;i:14;i:157;i:15;i:127;i:16;i:126;i:17;i:125;i:18;i:124;i:19;i:123;i:20;i:122;i:21;i:121;i:22;i:120;i:23;i:119;i:24;i:118;i:25;i:117;i:26;i:112;i:27;i:96;i:28;i:78;i:29;i:77;i:30;i:63;i:31;i:62;i:32;i:61;i:33;i:60;i:34;i:59;i:35;i:58;i:36;i:56;i:37;i:55;i:38;i:44;i:39;i:39;i:40;i:38;i:41;i:36;i:42;i:31;i:43;i:30;i:44;i:29;i:45;i:28;i:46;i:27;i:47;i:25;i:48;i:24;i:49;i:23;i:50;i:21;i:51;i:19;i:52;i:18;i:53;i:16;i:54;i:15;i:55;i:14;i:56;i:13;i:57;i:12;i:58;i:11;i:59;i:10;i:60;i:9;i:61;i:8;i:62;i:7;i:63;i:6;i:64;i:5;i:65;i:3;i:66;i:2;i:67;i:1;}'),('menu_options_oa_discussion_post','a:0:{}'),('menu_options_oa_event','a:0:{}'),('menu_options_oa_group','a:1:{i:0;s:9:\"main-menu\";}'),('menu_options_oa_ical_importer','a:0:{}'),('menu_options_oa_section','a:1:{i:0;s:9:\"main-menu\";}'),('menu_options_oa_space','a:1:{i:0;s:9:\"main-menu\";}'),('menu_options_oa_team','a:0:{}'),('menu_options_oa_wiki_page','a:0:{}'),('menu_options_oa_worktracker_task','a:0:{}'),('menu_options_panopoly_page','a:1:{i:0;s:9:\"main-menu\";}'),('menu_parent_oa_discussion_post','s:11:\"main-menu:0\";'),('menu_parent_oa_event','s:11:\"main-menu:0\";'),('menu_parent_oa_group','s:11:\"main-menu:0\";'),('menu_parent_oa_ical_importer','s:11:\"main-menu:0\";'),('menu_parent_oa_section','s:11:\"main-menu:0\";'),('menu_parent_oa_space','s:11:\"main-menu:0\";'),('menu_parent_oa_team','s:11:\"main-menu:0\";'),('menu_parent_oa_wiki_page','s:16:\"og-menu-single:0\";'),('menu_parent_oa_worktracker_task','s:11:\"main-menu:0\";'),('menu_parent_panopoly_page','s:11:\"main-menu:0\";'),('mimemail_format','s:9:\"full_html\";'),('mimemail_linkonly','i:0;'),('mimemail_sitestyle','i:1;'),('mimemail_textonly','i:0;'),('node_options_oa_discussion_post','a:2:{i:0;s:6:\"status\";i:1;s:8:\"revision\";}'),('node_options_oa_event','a:2:{i:0;s:6:\"status\";i:1;s:8:\"revision\";}'),('node_options_oa_group','a:2:{i:0;s:6:\"status\";i:1;s:7:\"promote\";}'),('node_options_oa_ical_importer','a:2:{i:0;s:6:\"status\";i:1;s:7:\"promote\";}'),('node_options_oa_section','a:1:{i:0;s:6:\"status\";}'),('node_options_oa_space','a:2:{i:0;s:6:\"status\";i:1;s:7:\"promote\";}'),('node_options_oa_team','a:1:{i:0;s:6:\"status\";}'),('node_options_oa_wiki_page','a:2:{i:0;s:6:\"status\";i:1;s:8:\"revision\";}'),('node_options_oa_worktracker_task','a:2:{i:0;s:6:\"status\";i:1;s:8:\"revision\";}'),('node_options_panopoly_page','a:2:{i:0;s:6:\"status\";i:1;s:7:\"promote\";}'),('node_preview_oa_discussion_post','s:1:\"1\";'),('node_preview_oa_event','s:1:\"1\";'),('node_preview_oa_group','s:1:\"1\";'),('node_preview_oa_ical_importer','s:1:\"1\";'),('node_preview_oa_section','s:1:\"1\";'),('node_preview_oa_space','s:1:\"1\";'),('node_preview_oa_team','s:1:\"1\";'),('node_preview_oa_wiki_page','s:1:\"1\";'),('node_preview_oa_worktracker_task','s:1:\"1\";'),('node_preview_panopoly_page','s:1:\"0\";'),('node_submitted_oa_discussion_post','i:1;'),('node_submitted_oa_event','i:1;'),('node_submitted_oa_group','i:1;'),('node_submitted_oa_ical_importer','i:1;'),('node_submitted_oa_section','i:0;'),('node_submitted_oa_space','i:1;'),('node_submitted_oa_team','i:0;'),('node_submitted_oa_wiki_page','i:1;'),('node_submitted_oa_worktracker_task','i:0;'),('node_submitted_panopoly_page','i:0;'),('og_context_negotiation_group_context','a:1:{s:8:\"sessions\";a:0:{}}'),('og_context_providers_weight_group_context','a:5:{s:8:\"sessions\";s:3:\"-10\";s:4:\"node\";s:2:\"-9\";s:9:\"user-edit\";s:2:\"-8\";s:9:\"user-view\";s:2:\"-7\";s:3:\"url\";s:2:\"-6\";}'),('og_group_manager_admin_role','i:1;'),('og_group_manager_default_rids_node_oa_group','a:1:{i:3;i:3;}'),('og_group_manager_default_rids_node_oa_space','a:1:{i:6;i:6;}'),('og_group_manager_full_access','i:0;'),('og_menu_enable_oa_section','i:0;'),('og_menu_enable_oa_wiki_page','i:1;'),('og_menu_single_group_content__node__oa_ical_importer_oa_ical_importer','i:0;'),('og_menu_single_group__node__oa_ical_importer_oa_ical_importer','i:0;'),('og_subgroups_default_fields_node','a:1:{i:0;s:15:\"oa_parent_space\";}'),('page_manager_node_edit_disabled','b:0;'),('page_manager_node_view_disabled','b:0;'),('page_manager_search_disabled_node','b:0;'),('page_manager_search_disabled_user','b:0;'),('page_manager_term_view_disabled','b:0;'),('page_manager_user_view_disabled','b:0;'),('panelizer_defaults_node_oa_discussion_post','a:2:{s:6:\"status\";i:1;s:10:\"view modes\";a:4:{s:12:\"page_manager\";a:3:{s:6:\"status\";i:1;s:7:\"default\";i:1;s:6:\"choice\";i:0;}s:7:\"default\";a:3:{s:6:\"status\";i:0;s:7:\"default\";i:0;s:6:\"choice\";i:0;}s:6:\"teaser\";a:3:{s:6:\"status\";i:0;s:7:\"default\";i:0;s:6:\"choice\";i:0;}s:8:\"featured\";a:3:{s:6:\"status\";i:0;s:7:\"default\";i:0;s:6:\"choice\";i:0;}}}'),('panelizer_defaults_node_oa_event','a:2:{s:6:\"status\";i:1;s:10:\"view modes\";a:6:{s:12:\"page_manager\";a:3:{s:6:\"status\";i:1;s:7:\"default\";i:1;s:6:\"choice\";i:0;}s:7:\"default\";a:3:{s:6:\"status\";i:0;s:7:\"default\";i:0;s:6:\"choice\";i:0;}s:6:\"teaser\";a:3:{s:6:\"status\";i:0;s:7:\"default\";i:0;s:6:\"choice\";i:0;}s:4:\"ical\";a:3:{s:6:\"status\";i:0;s:7:\"default\";i:0;s:6:\"choice\";i:0;}s:13:\"notifications\";a:3:{s:6:\"status\";i:0;s:7:\"default\";i:0;s:6:\"choice\";i:0;}s:8:\"featured\";a:3:{s:6:\"status\";i:0;s:7:\"default\";i:0;s:6:\"choice\";i:0;}}}'),('panelizer_defaults_node_oa_group','a:2:{s:6:\"status\";i:1;s:10:\"view modes\";a:4:{s:12:\"page_manager\";a:3:{s:6:\"status\";i:1;s:7:\"default\";i:1;s:6:\"choice\";i:0;}s:7:\"default\";a:3:{s:6:\"status\";i:1;s:7:\"default\";i:1;s:6:\"choice\";i:0;}s:6:\"teaser\";a:3:{s:6:\"status\";i:0;s:7:\"default\";i:0;s:6:\"choice\";i:0;}s:8:\"featured\";a:3:{s:6:\"status\";i:0;s:7:\"default\";i:0;s:6:\"choice\";i:0;}}}'),('panelizer_defaults_node_oa_ical_importer','a:2:{s:6:\"status\";i:0;s:10:\"view modes\";a:11:{s:12:\"page_manager\";a:3:{s:6:\"status\";i:0;s:7:\"default\";i:0;s:6:\"choice\";i:0;}s:7:\"default\";a:3:{s:6:\"status\";i:0;s:7:\"default\";i:0;s:6:\"choice\";i:0;}s:4:\"full\";a:3:{s:6:\"status\";i:0;s:7:\"default\";i:0;s:6:\"choice\";i:0;}s:6:\"teaser\";a:3:{s:6:\"status\";i:0;s:7:\"default\";i:0;s:6:\"choice\";i:0;}s:3:\"rss\";a:3:{s:6:\"status\";i:0;s:7:\"default\";i:0;s:6:\"choice\";i:0;}s:12:\"search_index\";a:3:{s:6:\"status\";i:0;s:7:\"default\";i:0;s:6:\"choice\";i:0;}s:13:\"search_result\";a:3:{s:6:\"status\";i:0;s:7:\"default\";i:0;s:6:\"choice\";i:0;}s:4:\"ical\";a:3:{s:6:\"status\";i:0;s:7:\"default\";i:0;s:6:\"choice\";i:0;}s:13:\"diff_standard\";a:3:{s:6:\"status\";i:0;s:7:\"default\";i:0;s:6:\"choice\";i:0;}s:8:\"featured\";a:3:{s:6:\"status\";i:0;s:7:\"default\";i:0;s:6:\"choice\";i:0;}s:5:\"token\";a:3:{s:6:\"status\";i:0;s:7:\"default\";i:0;s:6:\"choice\";i:0;}}}'),('panelizer_defaults_node_oa_section','a:2:{s:6:\"status\";i:1;s:10:\"view modes\";a:4:{s:12:\"page_manager\";a:3:{s:6:\"status\";i:1;s:7:\"default\";i:1;s:6:\"choice\";i:1;}s:7:\"default\";a:3:{s:6:\"status\";i:0;s:7:\"default\";i:0;s:6:\"choice\";i:0;}s:6:\"teaser\";a:3:{s:6:\"status\";i:0;s:7:\"default\";i:0;s:6:\"choice\";i:0;}s:8:\"featured\";a:3:{s:6:\"status\";i:0;s:7:\"default\";i:0;s:6:\"choice\";i:0;}}}'),('panelizer_defaults_node_oa_space','a:2:{s:6:\"status\";i:1;s:10:\"view modes\";a:4:{s:12:\"page_manager\";a:3:{s:6:\"status\";i:1;s:7:\"default\";i:1;s:6:\"choice\";i:1;}s:7:\"default\";a:3:{s:6:\"status\";i:1;s:7:\"default\";i:1;s:6:\"choice\";i:0;}s:6:\"teaser\";a:3:{s:6:\"status\";i:0;s:7:\"default\";i:0;s:6:\"choice\";i:0;}s:8:\"featured\";a:3:{s:6:\"status\";i:0;s:7:\"default\";i:0;s:6:\"choice\";i:0;}}}'),('panelizer_defaults_node_oa_team','a:2:{s:6:\"status\";i:1;s:10:\"view modes\";a:4:{s:12:\"page_manager\";a:3:{s:6:\"status\";i:1;s:7:\"default\";i:1;s:6:\"choice\";i:0;}s:7:\"default\";a:3:{s:6:\"status\";i:0;s:7:\"default\";i:0;s:6:\"choice\";i:0;}s:6:\"teaser\";a:3:{s:6:\"status\";i:0;s:7:\"default\";i:0;s:6:\"choice\";i:0;}s:8:\"featured\";a:3:{s:6:\"status\";i:0;s:7:\"default\";i:0;s:6:\"choice\";i:0;}}}'),('panelizer_defaults_node_oa_wiki_page','a:2:{s:6:\"status\";i:1;s:10:\"view modes\";a:4:{s:12:\"page_manager\";a:3:{s:6:\"status\";i:1;s:7:\"default\";i:1;s:6:\"choice\";i:0;}s:7:\"default\";a:3:{s:6:\"status\";i:0;s:7:\"default\";i:0;s:6:\"choice\";i:0;}s:6:\"teaser\";a:3:{s:6:\"status\";i:0;s:7:\"default\";i:0;s:6:\"choice\";i:0;}s:8:\"featured\";a:3:{s:6:\"status\";i:0;s:7:\"default\";i:0;s:6:\"choice\";i:0;}}}'),('panelizer_defaults_node_oa_worktracker_task','a:2:{s:6:\"status\";i:1;s:10:\"view modes\";a:4:{s:12:\"page_manager\";a:3:{s:6:\"status\";i:1;s:7:\"default\";i:1;s:6:\"choice\";i:0;}s:7:\"default\";a:3:{s:6:\"status\";i:0;s:7:\"default\";i:0;s:6:\"choice\";i:0;}s:6:\"teaser\";a:3:{s:6:\"status\";i:0;s:7:\"default\";i:0;s:6:\"choice\";i:0;}s:8:\"featured\";a:3:{s:6:\"status\";i:0;s:7:\"default\";i:0;s:6:\"choice\";i:0;}}}'),('panelizer_defaults_node_panopoly_page','a:2:{s:6:\"status\";i:1;s:10:\"view modes\";a:4:{s:12:\"page_manager\";a:3:{s:6:\"status\";i:1;s:7:\"default\";i:1;s:6:\"choice\";i:0;}s:7:\"default\";a:3:{s:6:\"status\";i:1;s:7:\"default\";i:1;s:6:\"choice\";i:0;}s:6:\"teaser\";a:3:{s:6:\"status\";i:1;s:7:\"default\";i:1;s:6:\"choice\";i:0;}s:8:\"featured\";a:3:{s:6:\"status\";i:1;s:7:\"default\";i:1;s:6:\"choice\";i:0;}}}'),('panelizer_defaults_taxonomy_term_panopoly_categories','a:2:{s:6:\"status\";i:1;s:10:\"view modes\";a:3:{s:12:\"page_manager\";a:3:{s:6:\"status\";i:1;s:7:\"default\";i:1;s:6:\"choice\";i:0;}s:7:\"default\";a:3:{s:6:\"status\";i:1;s:7:\"default\";i:1;s:6:\"choice\";i:0;}s:8:\"featured\";a:3:{s:6:\"status\";i:1;s:7:\"default\";i:1;s:6:\"choice\";i:0;}}}'),('panelizer_defaults_user_user','a:2:{s:6:\"status\";i:1;s:10:\"view modes\";a:3:{s:12:\"page_manager\";a:3:{s:6:\"status\";i:1;s:7:\"default\";i:1;s:6:\"choice\";i:0;}s:7:\"default\";a:3:{s:6:\"status\";i:1;s:7:\"default\";i:1;s:6:\"choice\";i:0;}s:8:\"featured\";a:3:{s:6:\"status\";i:1;s:7:\"default\";i:1;s:6:\"choice\";i:0;}}}'),('panelizer_node:oa_wiki_page_default','a:12:{s:6:\"custom\";s:6:\"custom\";s:17:\"entity_form_field\";s:17:\"entity_form_field\";s:18:\"entity_field_extra\";s:18:\"entity_field_extra\";s:12:\"entity_field\";s:12:\"entity_field\";s:5:\"token\";s:5:\"token\";s:5:\"block\";s:5:\"block\";s:11:\"entity_view\";s:11:\"entity_view\";s:21:\"fieldable_panels_pane\";s:21:\"fieldable_panels_pane\";s:9:\"menu_tree\";s:9:\"menu_tree\";s:11:\"panels_mini\";s:11:\"panels_mini\";s:11:\"views_panes\";s:11:\"views_panes\";s:5:\"other\";s:5:\"other\";}'),('panelizer_node:panopoly_page_allowed_layouts_default','i:1;'),('panelizer_node:panopoly_page_allowed_types_default','i:1;'),('panelizer_taxonomy_term:panopoly_categories_allowed_layouts_default','i:1;'),('panelizer_taxonomy_term:panopoly_categories_allowed_types_default','i:1;'),('panelizer_user:user_allowed_layouts_default','i:1;'),('panelizer_user:user_allowed_types_default','i:1;'),('panels_page_allowed_layouts','s:1072:\"O:22:\"panels_allowed_layouts\":4:{s:9:\"allow_new\";b:1;s:11:\"module_name\";s:11:\"panels_page\";s:23:\"allowed_layout_settings\";a:42:{s:8:\"flexible\";b:0;s:14:\"twocol_stacked\";b:0;s:13:\"twocol_bricks\";b:0;s:6:\"twocol\";b:0;s:25:\"threecol_33_34_33_stacked\";b:0;s:17:\"threecol_33_34_33\";b:0;s:25:\"threecol_25_50_25_stacked\";b:0;s:17:\"threecol_25_50_25\";b:0;s:6:\"onecol\";b:0;s:6:\"whelan\";b:1;s:12:\"webb_flipped\";b:1;s:5:\"sutro\";b:1;s:13:\"selby_flipped\";b:1;s:5:\"selby\";b:1;s:4:\"pond\";b:1;s:15:\"moscone_flipped\";b:1;s:7:\"moscone\";b:1;s:8:\"mccoppin\";b:1;s:15:\"hewston_flipped\";b:1;s:7:\"hewston\";b:1;s:6:\"harris\";b:1;s:5:\"geary\";b:1;s:12:\"burr_flipped\";b:1;s:4:\"burr\";b:1;s:5:\"brown\";b:1;s:15:\"brenham_flipped\";b:1;s:7:\"brenham\";b:1;s:16:\"bartlett_flipped\";b:1;s:8:\"bartlett\";b:1;s:17:\"sanderson_flipped\";b:1;s:9:\"sanderson\";b:1;s:6:\"boxton\";b:1;s:22:\"bryant_flipped_flipped\";b:1;s:6:\"bryant\";b:1;s:6:\"phelan\";b:1;s:14:\"taylor_flipped\";b:1;s:6:\"taylor\";b:1;s:12:\"sutro_double\";b:1;s:5:\"rolph\";b:1;s:4:\"webb\";b:1;s:10:\"responsive\";b:1;s:18:\"responsive:default\";b:0;}s:10:\"form_state\";N;}\";'),('panels_page_allowed_types','a:306:{s:25:\"user_picture-user_picture\";s:25:\"user_picture-user_picture\";s:25:\"user_profile-user_profile\";s:25:\"user_profile-user_profile\";s:33:\"term_description-term_description\";s:33:\"term_description-term_description\";s:19:\"term_list-term_list\";s:19:\"term_list-term_list\";s:33:\"node_form_author-node_form_author\";s:33:\"node_form_author-node_form_author\";s:35:\"node_form_buttons-node_form_buttons\";s:35:\"node_form_buttons-node_form_buttons\";s:27:\"node_form_log-node_form_log\";s:27:\"node_form_log-node_form_log\";s:29:\"node_form_menu-node_form_menu\";s:29:\"node_form_menu-node_form_menu\";s:29:\"node_form_path-node_form_path\";s:29:\"node_form_path-node_form_path\";s:41:\"node_form_publishing-node_form_publishing\";s:41:\"node_form_publishing-node_form_publishing\";s:31:\"node_form_title-node_form_title\";s:31:\"node_form_title-node_form_title\";s:33:\"node_attachments-node_attachments\";s:33:\"node_attachments-node_attachments\";s:23:\"node_author-node_author\";s:23:\"node_author-node_author\";s:19:\"node_body-node_body\";s:19:\"node_body-node_body\";s:25:\"node_content-node_content\";s:25:\"node_content-node_content\";s:25:\"node_created-node_created\";s:25:\"node_created-node_created\";s:21:\"node_links-node_links\";s:21:\"node_links-node_links\";s:21:\"node_terms-node_terms\";s:21:\"node_terms-node_terms\";s:21:\"node_title-node_title\";s:21:\"node_title-node_title\";s:29:\"node_type_desc-node_type_desc\";s:29:\"node_type_desc-node_type_desc\";s:25:\"node_updated-node_updated\";s:25:\"node_updated-node_updated\";s:9:\"form-form\";s:9:\"form-form\";s:29:\"search_current-search_current\";s:29:\"search_current-search_current\";s:21:\"search_box-search_box\";s:21:\"search_box-search_box\";s:35:\"views_attachments-views_attachments\";s:35:\"views_attachments-views_attachments\";s:23:\"views_empty-views_empty\";s:23:\"views_empty-views_empty\";s:27:\"views_exposed-views_exposed\";s:27:\"views_exposed-views_exposed\";s:21:\"views_feed-views_feed\";s:21:\"views_feed-views_feed\";s:25:\"views_footer-views_footer\";s:25:\"views_footer-views_footer\";s:25:\"views_header-views_header\";s:25:\"views_header-views_header\";s:23:\"views_pager-views_pager\";s:23:\"views_pager-views_pager\";s:19:\"views_row-views_row\";s:19:\"views_row-views_row\";s:33:\"vocabulary_terms-vocabulary_terms\";i:0;s:29:\"user_signature-user_signature\";i:0;s:23:\"search_form-search_form\";i:0;s:27:\"search_result-search_result\";i:0;s:25:\"page_actions-page_actions\";i:0;s:31:\"page_breadcrumb-page_breadcrumb\";i:0;s:31:\"page_feed_icons-page_feed_icons\";i:0;s:19:\"page_help-page_help\";i:0;s:19:\"page_logo-page_logo\";i:0;s:27:\"page_messages-page_messages\";i:0;s:37:\"page_primary_links-page_primary_links\";i:0;s:41:\"page_secondary_links-page_secondary_links\";i:0;s:29:\"page_site_name-page_site_name\";i:0;s:23:\"page_slogan-page_slogan\";i:0;s:19:\"page_tabs-page_tabs\";i:0;s:21:\"page_title-page_title\";i:0;s:9:\"node-node\";i:0;s:15:\"content-content\";i:0;s:11:\"menus-menus\";i:0;s:11:\"pages-pages\";i:0;s:37:\"panopoly_apps_apps-panopoly_apps_apps\";i:0;s:49:\"panopoly_foundation_apps-panopoly_foundation_apps\";i:0;s:17:\"taxonomy-taxonomy\";i:0;s:11:\"theme-theme\";i:0;s:11:\"users-users\";i:0;s:35:\"pm_existing_pages-pm_existing_pages\";i:0;s:21:\"views_view-views_view\";i:0;s:45:\"panelizer_form_default-panelizer_form_default\";i:0;s:17:\"token-node:source\";i:0;s:14:\"token-node:log\";i:0;s:23:\"token-node:content-type\";i:0;s:14:\"token-node:nid\";i:0;s:14:\"token-node:vid\";i:0;s:16:\"token-node:title\";i:0;s:15:\"token-node:body\";i:0;s:18:\"token-node:summary\";i:0;s:19:\"token-node:language\";i:0;s:14:\"token-node:url\";i:0;s:19:\"token-node:edit-url\";i:0;s:18:\"token-node:created\";i:0;s:18:\"token-node:changed\";i:0;s:17:\"token-node:author\";i:0;s:20:\"token-node:menu-link\";i:0;s:31:\"token-node:field_featured_image\";i:0;s:36:\"token-node:field_featured_categories\";i:0;s:32:\"token-node:field_featured_status\";i:0;s:19:\"token-node:original\";i:0;s:23:\"token-content-type:name\";i:0;s:31:\"token-content-type:machine-name\";i:0;s:30:\"token-content-type:description\";i:0;s:29:\"token-content-type:node-count\";i:0;s:27:\"token-content-type:edit-url\";i:0;s:19:\"token-term:edit-url\";i:0;s:18:\"token-term:parents\";i:0;s:15:\"token-term:root\";i:0;s:14:\"token-term:tid\";i:0;s:15:\"token-term:name\";i:0;s:22:\"token-term:description\";i:0;s:21:\"token-term:node-count\";i:0;s:14:\"token-term:url\";i:0;s:21:\"token-term:vocabulary\";i:0;s:17:\"token-term:parent\";i:0;s:31:\"token-term:field_featured_image\";i:0;s:19:\"token-term:original\";i:0;s:29:\"token-vocabulary:machine-name\";i:0;s:25:\"token-vocabulary:edit-url\";i:0;s:20:\"token-vocabulary:vid\";i:0;s:21:\"token-vocabulary:name\";i:0;s:28:\"token-vocabulary:description\";i:0;s:27:\"token-vocabulary:node-count\";i:0;s:27:\"token-vocabulary:term-count\";i:0;s:25:\"token-vocabulary:original\";i:0;s:19:\"token-file:basename\";i:0;s:20:\"token-file:extension\";i:0;s:19:\"token-file:size-raw\";i:0;s:15:\"token-file:type\";i:0;s:14:\"token-file:fid\";i:0;s:15:\"token-file:name\";i:0;s:15:\"token-file:path\";i:0;s:15:\"token-file:mime\";i:0;s:15:\"token-file:size\";i:0;s:14:\"token-file:url\";i:0;s:20:\"token-file:timestamp\";i:0;s:16:\"token-file:owner\";i:0;s:19:\"token-file:original\";i:0;s:21:\"token-user:cancel-url\";i:0;s:29:\"token-user:one-time-login-url\";i:0;s:16:\"token-user:roles\";i:0;s:14:\"token-user:uid\";i:0;s:15:\"token-user:name\";i:0;s:15:\"token-user:mail\";i:0;s:14:\"token-user:url\";i:0;s:19:\"token-user:edit-url\";i:0;s:21:\"token-user:last-login\";i:0;s:18:\"token-user:created\";i:0;s:27:\"token-user:field_user_about\";i:0;s:29:\"token-user:field_user_picture\";i:0;s:19:\"token-user:original\";i:0;s:29:\"token-current-user:ip-address\";i:0;s:20:\"token-menu-link:mlid\";i:0;s:21:\"token-menu-link:title\";i:0;s:19:\"token-menu-link:url\";i:0;s:22:\"token-menu-link:parent\";i:0;s:23:\"token-menu-link:parents\";i:0;s:20:\"token-menu-link:root\";i:0;s:20:\"token-menu-link:menu\";i:0;s:24:\"token-menu-link:edit-url\";i:0;s:24:\"token-current-page:title\";i:0;s:22:\"token-current-page:url\";i:0;s:30:\"token-current-page:page-number\";i:0;s:24:\"token-current-page:query\";i:0;s:14:\"token-url:path\";i:0;s:18:\"token-url:relative\";i:0;s:18:\"token-url:absolute\";i:0;s:15:\"token-url:brief\";i:0;s:19:\"token-url:unaliased\";i:0;s:14:\"token-url:args\";i:0;s:17:\"token-array:first\";i:0;s:16:\"token-array:last\";i:0;s:17:\"token-array:count\";i:0;s:20:\"token-array:reversed\";i:0;s:16:\"token-array:keys\";i:0;s:16:\"token-array:join\";i:0;s:17:\"token-array:value\";i:0;s:21:\"token-array:join-path\";i:0;s:19:\"token-random:number\";i:0;s:17:\"token-random:hash\";i:0;s:27:\"token-date-field-value:date\";i:0;s:30:\"token-date-field-value:to-date\";i:0;s:27:\"token-facetapi_results:keys\";i:0;s:34:\"token-facetapi_results:page-number\";i:0;s:33:\"token-facetapi_results:page-limit\";i:0;s:33:\"token-facetapi_results:page-total\";i:0;s:29:\"token-facetapi_results:offset\";i:0;s:34:\"token-facetapi_results:start-count\";i:0;s:32:\"token-facetapi_results:end-count\";i:0;s:35:\"token-facetapi_results:result-count\";i:0;s:34:\"token-facetapi_active:active-value\";i:0;s:38:\"token-facetapi_active:active-value-raw\";i:0;s:32:\"token-facetapi_active:active-pos\";i:0;s:33:\"token-facetapi_active:facet-label\";i:0;s:32:\"token-facetapi_active:facet-name\";i:0;s:32:\"token-facetapi_facet:facet-label\";i:0;s:31:\"token-facetapi_facet:facet-name\";i:0;s:20:\"token-file-type:name\";i:0;s:28:\"token-file-type:machine-name\";i:0;s:21:\"token-file-type:count\";i:0;s:24:\"token-file-type:edit-url\";i:0;s:15:\"token-site:name\";i:0;s:17:\"token-site:slogan\";i:0;s:15:\"token-site:mail\";i:0;s:14:\"token-site:url\";i:0;s:20:\"token-site:url-brief\";i:0;s:20:\"token-site:login-url\";i:0;s:16:\"token-date:short\";i:0;s:17:\"token-date:medium\";i:0;s:15:\"token-date:long\";i:0;s:17:\"token-date:custom\";i:0;s:16:\"token-date:since\";i:0;s:14:\"token-date:raw\";i:0;s:24:\"token-date:panopoly_time\";i:0;s:23:\"token-date:panopoly_day\";i:0;s:15:\"token-view:name\";i:0;s:22:\"token-view:description\";i:0;s:23:\"token-view:machine-name\";i:0;s:16:\"token-view:title\";i:0;s:14:\"token-view:url\";i:0;s:15:\"token-menu:name\";i:0;s:23:\"token-menu:machine-name\";i:0;s:22:\"token-menu:description\";i:0;s:26:\"token-menu:menu-link-count\";i:0;s:19:\"token-menu:edit-url\";i:0;s:63:\"entity_form_field-fieldable_panels_pane:field_quick_links_links\";i:0;s:61:\"entity_form_field-fieldable_panels_pane:field_basic_file_file\";i:0;s:61:\"entity_form_field-fieldable_panels_pane:field_basic_file_text\";i:0;s:65:\"entity_form_field-fieldable_panels_pane:field_basic_image_caption\";i:0;s:63:\"entity_form_field-fieldable_panels_pane:field_basic_image_image\";i:0;s:61:\"entity_form_field-fieldable_panels_pane:field_basic_text_text\";i:0;s:57:\"entity_form_field-fieldable_panels_pane:field_map_address\";i:0;s:61:\"entity_form_field-fieldable_panels_pane:field_map_information\";i:0;s:63:\"entity_form_field-fieldable_panels_pane:field_basic_table_table\";i:0;s:57:\"entity_form_field-fieldable_panels_pane:field_video_video\";i:0;s:67:\"entity_form_field-fieldable_panels_pane:field_basic_spotlight_items\";i:0;s:69:\"entity_form_field-fieldable_panels_pane:field_spotlight_rotation_time\";i:0;s:27:\"entity_form_field-node:body\";s:27:\"entity_form_field-node:body\";s:48:\"entity_form_field-node:field_featured_categories\";s:48:\"entity_form_field-node:field_featured_categories\";s:43:\"entity_form_field-node:field_featured_image\";s:43:\"entity_form_field-node:field_featured_image\";s:44:\"entity_form_field-node:field_featured_status\";s:44:\"entity_form_field-node:field_featured_status\";s:52:\"entity_form_field-taxonomy_term:field_featured_image\";s:52:\"entity_form_field-taxonomy_term:field_featured_image\";s:39:\"entity_form_field-user:field_user_about\";s:39:\"entity_form_field-user:field_user_about\";s:41:\"entity_form_field-user:field_user_picture\";s:41:\"entity_form_field-user:field_user_picture\";s:58:\"entity_field-fieldable_panels_pane:field_quick_links_links\";s:58:\"entity_field-fieldable_panels_pane:field_quick_links_links\";s:56:\"entity_field-fieldable_panels_pane:field_basic_file_file\";s:56:\"entity_field-fieldable_panels_pane:field_basic_file_file\";s:56:\"entity_field-fieldable_panels_pane:field_basic_file_text\";s:56:\"entity_field-fieldable_panels_pane:field_basic_file_text\";s:60:\"entity_field-fieldable_panels_pane:field_basic_image_caption\";s:60:\"entity_field-fieldable_panels_pane:field_basic_image_caption\";s:58:\"entity_field-fieldable_panels_pane:field_basic_image_image\";s:58:\"entity_field-fieldable_panels_pane:field_basic_image_image\";s:56:\"entity_field-fieldable_panels_pane:field_basic_text_text\";s:56:\"entity_field-fieldable_panels_pane:field_basic_text_text\";s:52:\"entity_field-fieldable_panels_pane:field_map_address\";s:52:\"entity_field-fieldable_panels_pane:field_map_address\";s:56:\"entity_field-fieldable_panels_pane:field_map_information\";s:56:\"entity_field-fieldable_panels_pane:field_map_information\";s:58:\"entity_field-fieldable_panels_pane:field_basic_table_table\";s:58:\"entity_field-fieldable_panels_pane:field_basic_table_table\";s:52:\"entity_field-fieldable_panels_pane:field_video_video\";s:52:\"entity_field-fieldable_panels_pane:field_video_video\";s:62:\"entity_field-fieldable_panels_pane:field_basic_spotlight_items\";s:62:\"entity_field-fieldable_panels_pane:field_basic_spotlight_items\";s:64:\"entity_field-fieldable_panels_pane:field_spotlight_rotation_time\";s:64:\"entity_field-fieldable_panels_pane:field_spotlight_rotation_time\";s:22:\"entity_field-node:body\";s:22:\"entity_field-node:body\";s:43:\"entity_field-node:field_featured_categories\";s:43:\"entity_field-node:field_featured_categories\";s:38:\"entity_field-node:field_featured_image\";s:38:\"entity_field-node:field_featured_image\";s:39:\"entity_field-node:field_featured_status\";s:39:\"entity_field-node:field_featured_status\";s:47:\"entity_field-taxonomy_term:field_featured_image\";s:47:\"entity_field-taxonomy_term:field_featured_image\";s:34:\"entity_field-user:field_user_about\";s:34:\"entity_field-user:field_user_about\";s:36:\"entity_field-user:field_user_picture\";s:36:\"entity_field-user:field_user_picture\";s:46:\"entity_field_extra-fieldable_panels_pane:title\";s:46:\"entity_field_extra-fieldable_panels_pane:title\";s:28:\"entity_field_extra-file:file\";s:28:\"entity_field_extra-file:file\";s:44:\"entity_field_extra-taxonomy_term:description\";i:0;s:31:\"entity_field_extra-user:summary\";s:31:\"entity_field_extra-user:summary\";s:13:\"custom-custom\";i:0;s:32:\"block-apps-manage_apps__panopoly\";i:0;s:37:\"block-apps-manage_apps__panopoly_apps\";i:0;s:47:\"block-facetapi-1Cpx6naJU4Y3YvKVc0vcLK7Yo0ahaN0l\";i:0;s:47:\"block-facetapi-fA1pg0Ubd1zgx1mvzHkFUGaNoMb4Gs0s\";i:0;s:16:\"block-menu-devel\";i:0;s:20:\"block-node-syndicate\";i:0;s:17:\"block-node-recent\";i:0;s:17:\"block-search-form\";i:0;s:23:\"block-system-powered-by\";i:0;s:17:\"block-system-help\";i:0;s:23:\"block-system-navigation\";i:0;s:23:\"block-system-management\";i:0;s:22:\"block-system-user-menu\";i:0;s:22:\"block-system-main-menu\";i:0;s:16:\"block-user-login\";i:0;s:14:\"block-user-new\";i:0;s:17:\"block-user-online\";i:0;s:18:\"block-admin-create\";i:0;s:17:\"block-admin-theme\";i:0;s:19:\"block-admin-account\";i:0;s:16:\"block-admin-menu\";i:0;s:17:\"block-admin-devel\";i:0;s:23:\"block-devel-execute_php\";i:0;s:23:\"block-devel-switch_user\";i:0;s:33:\"entity_view-fieldable_panels_pane\";s:33:\"entity_view-fieldable_panels_pane\";s:16:\"entity_view-node\";s:16:\"entity_view-node\";s:29:\"entity_view-search_api_server\";s:29:\"entity_view-search_api_server\";s:28:\"entity_view-search_api_index\";s:28:\"entity_view-search_api_index\";s:16:\"entity_view-file\";s:16:\"entity_view-file\";s:25:\"entity_view-taxonomy_term\";s:25:\"entity_view-taxonomy_term\";s:16:\"entity_view-user\";s:16:\"entity_view-user\";s:33:\"fieldable_panels_pane-quick_links\";s:33:\"fieldable_panels_pane-quick_links\";s:32:\"fieldable_panels_pane-basic_file\";s:32:\"fieldable_panels_pane-basic_file\";s:27:\"fieldable_panels_pane-image\";s:27:\"fieldable_panels_pane-image\";s:26:\"fieldable_panels_pane-text\";s:26:\"fieldable_panels_pane-text\";s:25:\"fieldable_panels_pane-map\";s:25:\"fieldable_panels_pane-map\";s:27:\"fieldable_panels_pane-table\";s:27:\"fieldable_panels_pane-table\";s:27:\"fieldable_panels_pane-video\";s:27:\"fieldable_panels_pane-video\";s:31:\"fieldable_panels_pane-spotlight\";s:31:\"fieldable_panels_pane-spotlight\";s:28:\"fieldable_panels_pane-fpid:3\";s:28:\"fieldable_panels_pane-fpid:3\";s:43:\"fieldable_panels_pane-fieldable_panels_pane\";i:0;s:19:\"menu_tree-main-menu\";s:19:\"menu_tree-main-menu\";s:17:\"menu_tree-_active\";i:0;s:15:\"menu_tree-devel\";i:0;s:20:\"menu_tree-management\";i:0;s:20:\"menu_tree-navigation\";i:0;s:19:\"menu_tree-user-menu\";i:0;s:38:\"views_panes-panopoly_demo-demo_listing\";s:38:\"views_panes-panopoly_demo-demo_listing\";s:46:\"views_panes-panopoly_demo-individual_demo_item\";s:46:\"views_panes-panopoly_demo-individual_demo_item\";s:50:\"views_panes-panopoly_demo-list_featured_demo_items\";s:50:\"views_panes-panopoly_demo-list_featured_demo_items\";s:60:\"views_panes-panopoly_database_search-search_database_results\";s:60:\"views_panes-panopoly_database_search-search_database_results\";s:47:\"views_panes-panopoly_search-search_solr_results\";s:47:\"views_panes-panopoly_search-search_solr_results\";s:60:\"views_panes-panopoly_widgets_general_content-list_of_content\";s:60:\"views_panes-panopoly_widgets_general_content-list_of_content\";s:61:\"views_panes-panopoly_widgets_general_content-piece_of_content\";s:61:\"views_panes-panopoly_widgets_general_content-piece_of_content\";s:48:\"views_panes-panopoly_admin_content-admin_content\";i:0;s:44:\"views_panes-panopoly_admin_media-admin_media\";i:0;s:44:\"views_panes-panopoly_admin_users-admin_users\";i:0;s:46:\"views_panes-panopoly_taxonomy-taxonomy_content\";i:0;s:24:\"block-shortcut-shortcuts\";i:0;}'),('panels_page_default','a:11:{s:12:\"entity_field\";s:12:\"entity_field\";s:18:\"entity_field_extra\";s:18:\"entity_field_extra\";s:11:\"entity_view\";s:11:\"entity_view\";s:21:\"fieldable_panels_pane\";s:21:\"fieldable_panels_pane\";s:9:\"menu_tree\";s:9:\"menu_tree\";s:11:\"views_panes\";s:11:\"views_panes\";s:5:\"other\";s:5:\"other\";s:5:\"token\";s:5:\"token\";s:17:\"entity_form_field\";s:17:\"entity_form_field\";s:6:\"custom\";s:6:\"custom\";s:5:\"block\";s:5:\"block\";}'),('pathauto_blog_pattern','s:17:\"blogs/[user:name]\";'),('pathauto_forum_pattern','s:29:\"[term:vocabulary]/[term:name]\";'),('pathauto_node_oa_group_pattern','s:18:\"group/[node:title]\";'),('pathauto_node_oa_space_pattern','s:12:\"[node:title]\";'),('pathauto_node_pattern','s:42:\"[node:group-or-section-alias]/[node:title]\";'),('pathauto_punctuation_hyphen','i:1;'),('pathauto_taxonomy_term_panopoly_categories_pattern','s:22:\"categories/[term:name]\";'),('pathauto_taxonomy_term_pattern','s:29:\"[term:vocabulary]/[term:name]\";'),('pathauto_user_pattern','s:17:\"users/[user:name]\";'),('path_alias_whitelist','a:2:{s:8:\"taxonomy\";b:1;s:4:\"user\";b:1;}'),('pm_existing_pages_disabled_user_login','b:0;'),('pm_existing_pages_disabled_user_password','b:0;'),('pm_existing_pages_disabled_user_register','b:0;'),('preprocess_css','i:1;'),('realname_pattern','s:30:\"[user:field-user-display-name]\";'),('save_continue_panopoly_page','s:19:\"Save and add fields\";'),('search_active_modules','a:3:{s:4:\"node\";s:4:\"node\";s:4:\"user\";s:4:\"user\";s:11:\"file_entity\";i:0;}'),('search_api_facets_search_ids','a:2:{s:10:\"node_index\";a:2:{s:52:\"search_api_views:panopoly_search:search_solr_results\";s:52:\"search_api_views:panopoly_search:search_solr_results\";s:39:\"search_api_views:panopoly_search:page_1\";s:39:\"search_api_views:panopoly_search:page_1\";}s:19:\"database_node_index\";a:4:{s:49:\"search_api_views:panopoly_database_search:default\";s:49:\"search_api_views:panopoly_database_search:default\";s:54:\"search_api_views:panopoly_database_search:panel_pane_1\";s:54:\"search_api_views:panopoly_database_search:panel_pane_1\";s:65:\"search_api_views:panopoly_database_search:search_database_results\";s:65:\"search_api_views:panopoly_database_search:search_database_results\";s:48:\"search_api_views:panopoly_database_search:page_1\";s:48:\"search_api_views:panopoly_database_search:page_1\";}}'),('search_api_tasks','a:0:{}'),('site_403','s:13:\"access-denied\";'),('site_404','s:14:\"page-not-found\";'),('site_default_country','s:0:\"\";'),('site_frontpage','s:4:\"home\";'),('site_mail','s:17:\"admin@example.com\";'),('site_name','s:12:\"Site-Install\";'),('theme_default','s:8:\"oa_radix\";'),('update_notify_emails','a:1:{i:0;s:17:\"admin@example.com\";}'),('user_admin_role','s:1:\"3\";'),('user_pictures','i:1;'),('user_picture_field_source_bundle','s:0:\"\";'),('user_picture_field_source_entity','s:4:\"user\";'),('user_picture_field_source_field','s:18:\"field_user_picture\";'),('user_picture_style','s:18:\"oa_small_thumbnail\";'),('user_register','s:1:\"0\";'),('variable_module_list','a:2:{s:14:\"variable_realm\";a:2:{i:0;s:26:\"variable_realm_list_global\";i:1;s:28:\"variable_realm_weight_global\";}s:14:\"oa_worktracker\";a:5:{i:0;s:32:\"oa_worktracker_assigned_to_users\";i:1;s:35:\"oa_worktracker_assigned_to_multiple\";i:2;s:38:\"oa_worktracker_allowed_values_priority\";i:3;s:41:\"oa_worktracker_allowed_values_task_status\";i:4;s:39:\"oa_worktracker_allowed_values_task_type\";}}'),('variable_realm_list_og','a:6:{i:0;s:9:\"site_name\";i:1;s:9:\"site_mail\";i:2;s:32:\"oa_worktracker_assigned_to_users\";i:3;s:38:\"oa_worktracker_allowed_values_priority\";i:4;s:41:\"oa_worktracker_allowed_values_task_status\";i:5;s:39:\"oa_worktracker_allowed_values_task_type\";}'),('views_defaults','a:1:{s:16:\"admin_views_node\";b:1;}');
/*!40000 ALTER TABLE `variable` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `variable_store`
--

DROP TABLE IF EXISTS `variable_store`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `variable_store` (
  `realm` varchar(50) NOT NULL DEFAULT '' COMMENT 'The realm domain of this variable.',
  `realm_key` varchar(50) NOT NULL DEFAULT '' COMMENT 'The realm key of this variable.',
  `name` varchar(128) NOT NULL DEFAULT '' COMMENT 'The name of the variable.',
  `value` longtext NOT NULL COMMENT 'The value of the variable.',
  `serialized` smallint(6) NOT NULL DEFAULT '1' COMMENT 'A flag to indicate whether content is serialized (1) or not (0).',
  PRIMARY KEY (`realm`,`realm_key`,`name`),
  KEY `realm_value` (`realm`,`realm_key`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Named variable/value pairs created by modules using...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `variable_store`
--

LOCK TABLES `variable_store` WRITE;
/*!40000 ALTER TABLE `variable_store` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `variable_store` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `views_display`
--

DROP TABLE IF EXISTS `views_display`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `views_display` (
  `vid` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The view this display is attached to.',
  `id` varchar(64) NOT NULL DEFAULT '' COMMENT 'An identifier for this display; usually generated from the display_plugin, so should be something like page or page_1 or block_2, etc.',
  `display_title` varchar(64) NOT NULL DEFAULT '' COMMENT 'The title of the display, viewable by the administrator.',
  `display_plugin` varchar(64) NOT NULL DEFAULT '' COMMENT 'The type of the display. Usually page, block or embed, but is pluggable so may be other things.',
  `position` int(11) DEFAULT '0' COMMENT 'The order in which this display is loaded.',
  `display_options` longtext COMMENT 'A serialized array of options for this display; it contains options that are generally only pertinent to that display plugin type.',
  PRIMARY KEY (`vid`,`id`),
  KEY `vid` (`vid`,`position`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Stores information about each display attached to a view.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `views_display`
--

LOCK TABLES `views_display` WRITE;
/*!40000 ALTER TABLE `views_display` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `views_display` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `views_view`
--

DROP TABLE IF EXISTS `views_view`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `views_view` (
  `vid` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'The view ID of the field, defined by the database.',
  `name` varchar(128) NOT NULL DEFAULT '' COMMENT 'The unique name of the view. This is the primary field views are loaded from, and is used so that views may be internal and not necessarily in the database. May only be alphanumeric characters plus underscores.',
  `description` varchar(255) DEFAULT '' COMMENT 'A description of the view for the admin interface.',
  `tag` varchar(255) DEFAULT '' COMMENT 'A tag used to group/sort views in the admin interface',
  `base_table` varchar(64) NOT NULL DEFAULT '' COMMENT 'What table this view is based on, such as node, user, comment, or term.',
  `human_name` varchar(255) DEFAULT '' COMMENT 'A human readable name used to be displayed in the admin interface',
  `core` int(11) DEFAULT '0' COMMENT 'Stores the drupal core version of the view.',
  PRIMARY KEY (`vid`),
  UNIQUE KEY `name` (`name`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Stores the general data for a view.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `views_view`
--

LOCK TABLES `views_view` WRITE;
/*!40000 ALTER TABLE `views_view` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `views_view` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `wysiwyg`
--

DROP TABLE IF EXISTS `wysiwyg`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `wysiwyg` (
  `format` varchar(255) NOT NULL COMMENT 'The filter_format.format of the text format.',
  `editor` varchar(128) NOT NULL DEFAULT '' COMMENT 'Internal name of the editor attached to the text format.',
  `settings` text COMMENT 'Configuration settings for the editor.',
  PRIMARY KEY (`format`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Stores Wysiwyg profiles.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `wysiwyg`
--

LOCK TABLES `wysiwyg` WRITE;
/*!40000 ALTER TABLE `wysiwyg` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `wysiwyg` VALUES ('panopoly_html_text','markitup','a:20:{s:7:\"default\";i:1;s:11:\"user_choose\";i:0;s:11:\"show_toggle\";i:0;s:5:\"theme\";s:8:\"advanced\";s:8:\"language\";s:2:\"en\";s:7:\"buttons\";a:1:{s:7:\"default\";a:4:{s:4:\"bold\";i:1;s:6:\"italic\";i:1;s:6:\"stroke\";i:1;s:4:\"link\";i:1;}}s:11:\"toolbar_loc\";s:3:\"top\";s:13:\"toolbar_align\";s:4:\"left\";s:8:\"path_loc\";s:6:\"bottom\";s:8:\"resizing\";i:1;s:11:\"verify_html\";i:1;s:12:\"preformatted\";i:0;s:22:\"convert_fonts_to_spans\";i:1;s:17:\"remove_linebreaks\";i:1;s:23:\"apply_source_formatting\";i:0;s:27:\"paste_auto_cleanup_on_paste\";i:1;s:13:\"block_formats\";s:17:\"h1,h2,h3,h4,h5,h6\";s:11:\"css_setting\";s:5:\"theme\";s:8:\"css_path\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";}'),('panopoly_wysiwyg_text','tinymce','a:20:{s:7:\"default\";i:1;s:11:\"user_choose\";i:0;s:11:\"show_toggle\";i:0;s:5:\"theme\";s:8:\"advanced\";s:8:\"language\";s:2:\"en\";s:7:\"buttons\";a:9:{s:7:\"default\";a:20:{s:4:\"bold\";i:1;s:6:\"italic\";i:1;s:9:\"underline\";i:1;s:13:\"strikethrough\";i:1;s:11:\"justifyleft\";i:1;s:13:\"justifycenter\";i:1;s:12:\"justifyright\";i:1;s:11:\"justifyfull\";i:1;s:7:\"bullist\";i:1;s:7:\"numlist\";i:1;s:7:\"outdent\";i:1;s:6:\"indent\";i:1;s:4:\"undo\";i:1;s:4:\"redo\";i:1;s:6:\"unlink\";i:1;s:12:\"formatselect\";i:1;s:9:\"forecolor\";i:1;s:10:\"blockquote\";i:1;s:12:\"removeformat\";i:1;s:7:\"charmap\";i:1;}s:10:\"fullscreen\";a:1:{s:10:\"fullscreen\";i:1;}s:5:\"paste\";a:2:{s:9:\"pastetext\";i:1;s:9:\"pasteword\";i:1;}s:6:\"linkit\";a:1:{s:6:\"linkit\";i:1;}s:3:\"pdw\";a:1:{s:10:\"pdw_toggle\";i:1;}s:12:\"spellchecker\";a:1:{s:12:\"spellchecker\";i:1;}s:13:\"captionfilter\";a:1:{s:13:\"captionfilter\";i:1;}s:6:\"drupal\";a:2:{s:5:\"media\";i:1;s:5:\"break\";i:1;}s:5:\"table\";a:1:{s:13:\"tablecontrols\";i:1;}}s:11:\"toolbar_loc\";s:3:\"top\";s:13:\"toolbar_align\";s:4:\"left\";s:8:\"path_loc\";s:6:\"bottom\";s:8:\"resizing\";i:1;s:11:\"verify_html\";i:1;s:12:\"preformatted\";i:0;s:22:\"convert_fonts_to_spans\";i:1;s:17:\"remove_linebreaks\";i:1;s:23:\"apply_source_formatting\";i:0;s:27:\"paste_auto_cleanup_on_paste\";i:1;s:13:\"block_formats\";s:17:\"h1,h2,h3,h4,h5,h6\";s:11:\"css_setting\";s:5:\"theme\";s:8:\"css_path\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";}');
/*!40000 ALTER TABLE `wysiwyg` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `wysiwyg_user`
--

DROP TABLE IF EXISTS `wysiwyg_user`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `wysiwyg_user` (
  `uid` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The users.uid of the user.',
  `format` varchar(255) DEFAULT NULL COMMENT 'The filter_format.format of the text format.',
  `status` tinyint(3) unsigned NOT NULL DEFAULT '0' COMMENT 'Boolean indicating whether the format is enabled by default.',
  KEY `uid` (`uid`),
  KEY `format` (`format`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Stores user preferences for wysiwyg profiles.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `wysiwyg_user`
--

LOCK TABLES `wysiwyg_user` WRITE;
/*!40000 ALTER TABLE `wysiwyg_user` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `wysiwyg_user` ENABLE KEYS */;
UNLOCK TABLES;
commit;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2014-05-02 16:32:19
-- MySQL dump 10.13  Distrib 5.5.28, for debian-linux-gnu (x86_64)
--
-- Host: localhost    Database: test_install_oa
-- ------------------------------------------------------
-- Server version	5.5.28-0ubuntu0.12.04.2-log

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `cache`
--

DROP TABLE IF EXISTS `cache`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `cache` (
  `cid` varchar(255) NOT NULL DEFAULT '' COMMENT 'Primary Key: Unique cache ID.',
  `data` longblob COMMENT 'A collection of data to cache.',
  `expire` int(11) NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry should expire, or 0 for never.',
  `created` int(11) NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry was created.',
  `serialized` smallint(6) NOT NULL DEFAULT '0' COMMENT 'A flag to indicate whether content is serialized (1) or not (0).',
  PRIMARY KEY (`cid`),
  KEY `expire` (`expire`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Generic cache table for caching things not separated out...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `cache_advagg_aggregates`
--

DROP TABLE IF EXISTS `cache_advagg_aggregates`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `cache_advagg_aggregates` (
  `cid` varchar(255) NOT NULL DEFAULT '' COMMENT 'Primary Key: Unique cache ID.',
  `data` longblob COMMENT 'A collection of data to cache.',
  `expire` int(11) NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry should expire, or 0 for never.',
  `created` int(11) NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry was created.',
  `serialized` smallint(6) NOT NULL DEFAULT '0' COMMENT 'A flag to indicate whether content is serialized (1) or not (0).',
  PRIMARY KEY (`cid`),
  KEY `expire` (`expire`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Cache table for Advanced CSS/JS Aggregation. Used to keep...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `cache_advagg_info`
--

DROP TABLE IF EXISTS `cache_advagg_info`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `cache_advagg_info` (
  `cid` varchar(255) NOT NULL DEFAULT '' COMMENT 'Primary Key: Unique cache ID.',
  `data` longblob COMMENT 'A collection of data to cache.',
  `expire` int(11) NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry should expire, or 0 for never.',
  `created` int(11) NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry was created.',
  `serialized` smallint(6) NOT NULL DEFAULT '0' COMMENT 'A flag to indicate whether content is serialized (1) or not (0).',
  PRIMARY KEY (`cid`),
  KEY `expire` (`expire`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Cache table for Advanced CSS/JS Aggregation. Used to keep...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `cache_block`
--

DROP TABLE IF EXISTS `cache_block`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `cache_block` (
  `cid` varchar(255) NOT NULL DEFAULT '' COMMENT 'Primary Key: Unique cache ID.',
  `data` longblob COMMENT 'A collection of data to cache.',
  `expire` int(11) NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry should expire, or 0 for never.',
  `created` int(11) NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry was created.',
  `serialized` smallint(6) NOT NULL DEFAULT '0' COMMENT 'A flag to indicate whether content is serialized (1) or not (0).',
  PRIMARY KEY (`cid`),
  KEY `expire` (`expire`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Cache table for the Block module to store already built...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `cache_bootstrap`
--

DROP TABLE IF EXISTS `cache_bootstrap`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `cache_bootstrap` (
  `cid` varchar(255) NOT NULL DEFAULT '' COMMENT 'Primary Key: Unique cache ID.',
  `data` longblob COMMENT 'A collection of data to cache.',
  `expire` int(11) NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry should expire, or 0 for never.',
  `created` int(11) NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry was created.',
  `serialized` smallint(6) NOT NULL DEFAULT '0' COMMENT 'A flag to indicate whether content is serialized (1) or not (0).',
  PRIMARY KEY (`cid`),
  KEY `expire` (`expire`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Cache table for data required to bootstrap Drupal, may be...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `cache_entity_fieldable_panels_pane`
--

DROP TABLE IF EXISTS `cache_entity_fieldable_panels_pane`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `cache_entity_fieldable_panels_pane` (
  `cid` varchar(255) NOT NULL DEFAULT '' COMMENT 'Primary Key: Unique cache ID.',
  `data` longblob COMMENT 'A collection of data to cache.',
  `expire` int(11) NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry should expire, or 0 for never.',
  `created` int(11) NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry was created.',
  `serialized` smallint(6) NOT NULL DEFAULT '0' COMMENT 'A flag to indicate whether content is serialized (1) or not (0).',
  PRIMARY KEY (`cid`),
  KEY `expire` (`expire`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Cache table used to store fieldable_panels_pane entity...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `cache_entity_message`
--

DROP TABLE IF EXISTS `cache_entity_message`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `cache_entity_message` (
  `cid` varchar(255) NOT NULL DEFAULT '' COMMENT 'Primary Key: Unique cache ID.',
  `data` longblob COMMENT 'A collection of data to cache.',
  `expire` int(11) NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry should expire, or 0 for never.',
  `created` int(11) NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry was created.',
  `serialized` smallint(6) NOT NULL DEFAULT '0' COMMENT 'A flag to indicate whether content is serialized (1) or not (0).',
  PRIMARY KEY (`cid`),
  KEY `expire` (`expire`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Cache table used to store message entity records.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `cache_entity_message_type`
--

DROP TABLE IF EXISTS `cache_entity_message_type`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `cache_entity_message_type` (
  `cid` varchar(255) NOT NULL DEFAULT '' COMMENT 'Primary Key: Unique cache ID.',
  `data` longblob COMMENT 'A collection of data to cache.',
  `expire` int(11) NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry should expire, or 0 for never.',
  `created` int(11) NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry was created.',
  `serialized` smallint(6) NOT NULL DEFAULT '0' COMMENT 'A flag to indicate whether content is serialized (1) or not (0).',
  PRIMARY KEY (`cid`),
  KEY `expire` (`expire`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Cache table used to store message_type entity records.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `cache_entity_message_type_category`
--

DROP TABLE IF EXISTS `cache_entity_message_type_category`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `cache_entity_message_type_category` (
  `cid` varchar(255) NOT NULL DEFAULT '' COMMENT 'Primary Key: Unique cache ID.',
  `data` longblob COMMENT 'A collection of data to cache.',
  `expire` int(11) NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry should expire, or 0 for never.',
  `created` int(11) NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry was created.',
  `serialized` smallint(6) NOT NULL DEFAULT '0' COMMENT 'A flag to indicate whether content is serialized (1) or not (0).',
  PRIMARY KEY (`cid`),
  KEY `expire` (`expire`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Cache table used to store message_type_category entity...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `cache_entity_og_membership`
--

DROP TABLE IF EXISTS `cache_entity_og_membership`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `cache_entity_og_membership` (
  `cid` varchar(255) NOT NULL DEFAULT '' COMMENT 'Primary Key: Unique cache ID.',
  `data` longblob COMMENT 'A collection of data to cache.',
  `expire` int(11) NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry should expire, or 0 for never.',
  `created` int(11) NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry was created.',
  `serialized` smallint(6) NOT NULL DEFAULT '0' COMMENT 'A flag to indicate whether content is serialized (1) or not (0).',
  PRIMARY KEY (`cid`),
  KEY `expire` (`expire`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Cache table used to store og_membership entity records.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `cache_entity_og_membership_type`
--

DROP TABLE IF EXISTS `cache_entity_og_membership_type`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `cache_entity_og_membership_type` (
  `cid` varchar(255) NOT NULL DEFAULT '' COMMENT 'Primary Key: Unique cache ID.',
  `data` longblob COMMENT 'A collection of data to cache.',
  `expire` int(11) NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry should expire, or 0 for never.',
  `created` int(11) NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry was created.',
  `serialized` smallint(6) NOT NULL DEFAULT '0' COMMENT 'A flag to indicate whether content is serialized (1) or not (0).',
  PRIMARY KEY (`cid`),
  KEY `expire` (`expire`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Cache table used to store og_membership_type entity records.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `cache_field`
--

DROP TABLE IF EXISTS `cache_field`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `cache_field` (
  `cid` varchar(255) NOT NULL DEFAULT '' COMMENT 'Primary Key: Unique cache ID.',
  `data` longblob COMMENT 'A collection of data to cache.',
  `expire` int(11) NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry should expire, or 0 for never.',
  `created` int(11) NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry was created.',
  `serialized` smallint(6) NOT NULL DEFAULT '0' COMMENT 'A flag to indicate whether content is serialized (1) or not (0).',
  PRIMARY KEY (`cid`),
  KEY `expire` (`expire`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Generic cache table for caching things not separated out...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `cache_filter`
--

DROP TABLE IF EXISTS `cache_filter`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `cache_filter` (
  `cid` varchar(255) NOT NULL DEFAULT '' COMMENT 'Primary Key: Unique cache ID.',
  `data` longblob COMMENT 'A collection of data to cache.',
  `expire` int(11) NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry should expire, or 0 for never.',
  `created` int(11) NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry was created.',
  `serialized` smallint(6) NOT NULL DEFAULT '0' COMMENT 'A flag to indicate whether content is serialized (1) or not (0).',
  PRIMARY KEY (`cid`),
  KEY `expire` (`expire`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Cache table for the Filter module to store already...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `cache_form`
--

DROP TABLE IF EXISTS `cache_form`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `cache_form` (
  `cid` varchar(255) NOT NULL DEFAULT '' COMMENT 'Primary Key: Unique cache ID.',
  `data` longblob COMMENT 'A collection of data to cache.',
  `expire` int(11) NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry should expire, or 0 for never.',
  `created` int(11) NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry was created.',
  `serialized` smallint(6) NOT NULL DEFAULT '0' COMMENT 'A flag to indicate whether content is serialized (1) or not (0).',
  PRIMARY KEY (`cid`),
  KEY `expire` (`expire`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Cache table for the form system to store recently built...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `cache_image`
--

DROP TABLE IF EXISTS `cache_image`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `cache_image` (
  `cid` varchar(255) NOT NULL DEFAULT '' COMMENT 'Primary Key: Unique cache ID.',
  `data` longblob COMMENT 'A collection of data to cache.',
  `expire` int(11) NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry should expire, or 0 for never.',
  `created` int(11) NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry was created.',
  `serialized` smallint(6) NOT NULL DEFAULT '0' COMMENT 'A flag to indicate whether content is serialized (1) or not (0).',
  PRIMARY KEY (`cid`),
  KEY `expire` (`expire`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Cache table used to store information about image...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `cache_libraries`
--

DROP TABLE IF EXISTS `cache_libraries`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `cache_libraries` (
  `cid` varchar(255) NOT NULL DEFAULT '' COMMENT 'Primary Key: Unique cache ID.',
  `data` longblob COMMENT 'A collection of data to cache.',
  `expire` int(11) NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry should expire, or 0 for never.',
  `created` int(11) NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry was created.',
  `serialized` smallint(6) NOT NULL DEFAULT '0' COMMENT 'A flag to indicate whether content is serialized (1) or not (0).',
  PRIMARY KEY (`cid`),
  KEY `expire` (`expire`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Cache table to store library information.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `cache_menu`
--

DROP TABLE IF EXISTS `cache_menu`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `cache_menu` (
  `cid` varchar(255) NOT NULL DEFAULT '' COMMENT 'Primary Key: Unique cache ID.',
  `data` longblob COMMENT 'A collection of data to cache.',
  `expire` int(11) NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry should expire, or 0 for never.',
  `created` int(11) NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry was created.',
  `serialized` smallint(6) NOT NULL DEFAULT '0' COMMENT 'A flag to indicate whether content is serialized (1) or not (0).',
  PRIMARY KEY (`cid`),
  KEY `expire` (`expire`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Cache table for the menu system to store router...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `cache_oa_section_buttons`
--

DROP TABLE IF EXISTS `cache_oa_section_buttons`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `cache_oa_section_buttons` (
  `cid` varchar(255) NOT NULL DEFAULT '' COMMENT 'Primary Key: Unique cache ID.',
  `data` longblob COMMENT 'A collection of data to cache.',
  `expire` int(11) NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry should expire, or 0 for never.',
  `created` int(11) NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry was created.',
  `serialized` smallint(6) NOT NULL DEFAULT '0' COMMENT 'A flag to indicate whether content is serialized (1) or not (0).',
  PRIMARY KEY (`cid`),
  KEY `expire` (`expire`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Generic cache table for caching things not separated out...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `cache_page`
--

DROP TABLE IF EXISTS `cache_page`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `cache_page` (
  `cid` varchar(255) NOT NULL DEFAULT '' COMMENT 'Primary Key: Unique cache ID.',
  `data` longblob COMMENT 'A collection of data to cache.',
  `expire` int(11) NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry should expire, or 0 for never.',
  `created` int(11) NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry was created.',
  `serialized` smallint(6) NOT NULL DEFAULT '0' COMMENT 'A flag to indicate whether content is serialized (1) or not (0).',
  PRIMARY KEY (`cid`),
  KEY `expire` (`expire`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Cache table used to store compressed pages for anonymous...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `cache_panels`
--

DROP TABLE IF EXISTS `cache_panels`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `cache_panels` (
  `cid` varchar(255) NOT NULL DEFAULT '' COMMENT 'Primary Key: Unique cache ID.',
  `data` longblob COMMENT 'A collection of data to cache.',
  `expire` int(11) NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry should expire, or 0 for never.',
  `created` int(11) NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry was created.',
  `serialized` smallint(6) NOT NULL DEFAULT '0' COMMENT 'A flag to indicate whether content is serialized (1) or not (0).',
  PRIMARY KEY (`cid`),
  KEY `expire` (`expire`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Generic cache table for caching things not separated out...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `cache_path`
--

DROP TABLE IF EXISTS `cache_path`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `cache_path` (
  `cid` varchar(255) NOT NULL DEFAULT '' COMMENT 'Primary Key: Unique cache ID.',
  `data` longblob COMMENT 'A collection of data to cache.',
  `expire` int(11) NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry should expire, or 0 for never.',
  `created` int(11) NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry was created.',
  `serialized` smallint(6) NOT NULL DEFAULT '0' COMMENT 'A flag to indicate whether content is serialized (1) or not (0).',
  PRIMARY KEY (`cid`),
  KEY `expire` (`expire`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Cache table for path alias lookup.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `cache_search_api_solr`
--

DROP TABLE IF EXISTS `cache_search_api_solr`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `cache_search_api_solr` (
  `cid` varchar(255) NOT NULL DEFAULT '' COMMENT 'Primary Key: Unique cache ID.',
  `data` longblob COMMENT 'A collection of data to cache.',
  `expire` int(11) NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry should expire, or 0 for never.',
  `created` int(11) NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry was created.',
  `serialized` smallint(6) NOT NULL DEFAULT '0' COMMENT 'A flag to indicate whether content is serialized (1) or not (0).',
  PRIMARY KEY (`cid`),
  KEY `expire` (`expire`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Cache table for the Search API Solr module to store...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `cache_token`
--

DROP TABLE IF EXISTS `cache_token`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `cache_token` (
  `cid` varchar(255) NOT NULL DEFAULT '' COMMENT 'Primary Key: Unique cache ID.',
  `data` longblob COMMENT 'A collection of data to cache.',
  `expire` int(11) NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry should expire, or 0 for never.',
  `created` int(11) NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry was created.',
  `serialized` smallint(6) NOT NULL DEFAULT '0' COMMENT 'A flag to indicate whether content is serialized (1) or not (0).',
  PRIMARY KEY (`cid`),
  KEY `expire` (`expire`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Cache table for token information.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `cache_update`
--

DROP TABLE IF EXISTS `cache_update`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `cache_update` (
  `cid` varchar(255) NOT NULL DEFAULT '' COMMENT 'Primary Key: Unique cache ID.',
  `data` longblob COMMENT 'A collection of data to cache.',
  `expire` int(11) NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry should expire, or 0 for never.',
  `created` int(11) NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry was created.',
  `serialized` smallint(6) NOT NULL DEFAULT '0' COMMENT 'A flag to indicate whether content is serialized (1) or not (0).',
  PRIMARY KEY (`cid`),
  KEY `expire` (`expire`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Cache table for the Update module to store information...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `cache_variable`
--

DROP TABLE IF EXISTS `cache_variable`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `cache_variable` (
  `cid` varchar(255) NOT NULL DEFAULT '' COMMENT 'Primary Key: Unique cache ID.',
  `data` longblob COMMENT 'A collection of data to cache.',
  `expire` int(11) NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry should expire, or 0 for never.',
  `created` int(11) NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry was created.',
  `serialized` smallint(6) NOT NULL DEFAULT '0' COMMENT 'A flag to indicate whether content is serialized (1) or not (0).',
  PRIMARY KEY (`cid`),
  KEY `expire` (`expire`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Cache table for variables.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `cache_views`
--

DROP TABLE IF EXISTS `cache_views`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `cache_views` (
  `cid` varchar(255) NOT NULL DEFAULT '' COMMENT 'Primary Key: Unique cache ID.',
  `data` longblob COMMENT 'A collection of data to cache.',
  `expire` int(11) NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry should expire, or 0 for never.',
  `created` int(11) NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry was created.',
  `serialized` smallint(6) NOT NULL DEFAULT '0' COMMENT 'A flag to indicate whether content is serialized (1) or not (0).',
  PRIMARY KEY (`cid`),
  KEY `expire` (`expire`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Generic cache table for caching things not separated out...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `cache_views_data`
--

DROP TABLE IF EXISTS `cache_views_data`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `cache_views_data` (
  `cid` varchar(255) NOT NULL DEFAULT '' COMMENT 'Primary Key: Unique cache ID.',
  `data` longblob COMMENT 'A collection of data to cache.',
  `expire` int(11) NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry should expire, or 0 for never.',
  `created` int(11) NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry was created.',
  `serialized` smallint(6) NOT NULL DEFAULT '1' COMMENT 'A flag to indicate whether content is serialized (1) or not (0).',
  PRIMARY KEY (`cid`),
  KEY `expire` (`expire`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Cache table for views to store pre-rendered queries,...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `history`
--

DROP TABLE IF EXISTS `history`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `history` (
  `uid` int(11) NOT NULL DEFAULT '0' COMMENT 'The users.uid that read the node nid.',
  `nid` int(11) NOT NULL DEFAULT '0' COMMENT 'The node.nid that was read.',
  `timestamp` int(11) NOT NULL DEFAULT '0' COMMENT 'The Unix timestamp at which the read occurred.',
  PRIMARY KEY (`uid`,`nid`),
  KEY `nid` (`nid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='A record of which users have read which nodes.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `realname`
--

DROP TABLE IF EXISTS `realname`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `realname` (
  `uid` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'User ID, links to User table.',
  `realname` varchar(255) NOT NULL DEFAULT '' COMMENT 'The generated real name of the user.',
  `created` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The UNIX timestamp of when the real name was created.',
  PRIMARY KEY (`uid`),
  KEY `realname` (`realname`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Computed Real Names to reduce overhead.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `search_dataset`
--

DROP TABLE IF EXISTS `search_dataset`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `search_dataset` (
  `sid` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'Search item ID, e.g. node ID for nodes.',
  `type` varchar(16) NOT NULL COMMENT 'Type of item, e.g. node.',
  `data` longtext NOT NULL COMMENT 'List of space-separated words from the item.',
  `reindex` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'Set to force node reindexing.',
  PRIMARY KEY (`sid`,`type`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Stores items that will be searched.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `search_index`
--

DROP TABLE IF EXISTS `search_index`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `search_index` (
  `word` varchar(50) NOT NULL DEFAULT '' COMMENT 'The search_total.word that is associated with the search item.',
  `sid` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The search_dataset.sid of the searchable item to which the word belongs.',
  `type` varchar(16) NOT NULL COMMENT 'The search_dataset.type of the searchable item to which the word belongs.',
  `score` float DEFAULT NULL COMMENT 'The numeric score of the word, higher being more important.',
  PRIMARY KEY (`word`,`sid`,`type`),
  KEY `sid_type` (`sid`,`type`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Stores the search index, associating words, items and...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `search_node_links`
--

DROP TABLE IF EXISTS `search_node_links`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `search_node_links` (
  `sid` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The search_dataset.sid of the searchable item containing the link to the node.',
  `type` varchar(16) NOT NULL DEFAULT '' COMMENT 'The search_dataset.type of the searchable item containing the link to the node.',
  `nid` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The node.nid that this item links to.',
  `caption` longtext COMMENT 'The text used to link to the node.nid.',
  PRIMARY KEY (`sid`,`type`,`nid`),
  KEY `nid` (`nid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Stores items (like nodes) that link to other nodes, used...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `search_total`
--

DROP TABLE IF EXISTS `search_total`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `search_total` (
  `word` varchar(50) NOT NULL DEFAULT '' COMMENT 'Primary Key: Unique word in the search index.',
  `count` float DEFAULT NULL COMMENT 'The count of the word in the index using Zipf’s law to equalize the probability distribution.',
  PRIMARY KEY (`word`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Stores search totals for words.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `sessions`
--

DROP TABLE IF EXISTS `sessions`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `sessions` (
  `uid` int(10) unsigned NOT NULL COMMENT 'The users.uid corresponding to a session, or 0 for anonymous user.',
  `sid` varchar(128) NOT NULL COMMENT 'A session ID. The value is generated by Drupal’s session handlers.',
  `ssid` varchar(128) NOT NULL DEFAULT '' COMMENT 'Secure session ID. The value is generated by Drupal’s session handlers.',
  `hostname` varchar(128) NOT NULL DEFAULT '' COMMENT 'The IP address that last used this session ID (sid).',
  `timestamp` int(11) NOT NULL DEFAULT '0' COMMENT 'The Unix timestamp when this session last requested a page. Old records are purged by PHP automatically.',
  `cache` int(11) NOT NULL DEFAULT '0' COMMENT 'The time of this user’s last post. This is used when the site has specified a minimum_cache_lifetime. See cache_get().',
  `session` longblob COMMENT 'The serialized contents of $_SESSION, an array of name/value pairs that persists across page requests by this session ID. Drupal loads $_SESSION from here at the start of each request and saves it at the end.',
  PRIMARY KEY (`sid`,`ssid`),
  KEY `timestamp` (`timestamp`),
  KEY `uid` (`uid`),
  KEY `ssid` (`ssid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Drupal’s session handlers read and write into the...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `users`
--

DROP TABLE IF EXISTS `users`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `users` (
  `uid` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'Primary Key: Unique user ID.',
  `name` varchar(60) NOT NULL DEFAULT '' COMMENT 'Unique user name.',
  `pass` varchar(128) NOT NULL DEFAULT '' COMMENT 'User’s password (hashed).',
  `mail` varchar(254) DEFAULT '' COMMENT 'User’s e-mail address.',
  `theme` varchar(255) NOT NULL DEFAULT '' COMMENT 'User’s default theme.',
  `signature` varchar(255) NOT NULL DEFAULT '' COMMENT 'User’s signature.',
  `signature_format` varchar(255) DEFAULT NULL COMMENT 'The filter_format.format of the signature.',
  `created` int(11) NOT NULL DEFAULT '0' COMMENT 'Timestamp for when user was created.',
  `access` int(11) NOT NULL DEFAULT '0' COMMENT 'Timestamp for previous time user accessed the site.',
  `login` int(11) NOT NULL DEFAULT '0' COMMENT 'Timestamp for user’s last login.',
  `status` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'Whether the user is active(1) or blocked(0).',
  `timezone` varchar(32) DEFAULT NULL COMMENT 'User’s time zone.',
  `language` varchar(12) NOT NULL DEFAULT '' COMMENT 'User’s default language.',
  `picture` int(11) NOT NULL DEFAULT '0' COMMENT 'Foreign key: file_managed.fid of user’s picture.',
  `init` varchar(254) DEFAULT '' COMMENT 'E-mail address used for initial account creation.',
  `data` longblob COMMENT 'A serialized array of name value pairs that are related to the user. Any form values posted during user edit are stored and are loaded into the $user object during user_load(). Use of this field is discouraged and it will likely disappear in a future...',
  PRIMARY KEY (`uid`),
  UNIQUE KEY `name` (`name`),
  KEY `access` (`access`),
  KEY `created` (`created`),
  KEY `mail` (`mail`),
  KEY `picture` (`picture`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Stores user data.';
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2014-05-02 16:32:19
